## Good2600_314_GM_missing24_v1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 897928 bytes / Lines: 24635
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Minigame Combo 2005 Multi Cart,
$<a href="http://www.mobygames.com/game/atari-2600/2005-minigame-multicart"</a>
$bio
 
 
Minigame Combo 2005 Multi Cart (c) Nov, 2005 
 
This cartridge contains six of the 1 kilobyte entries and one 4 kilobyte entry from the 2005 Minigame 
Competition with an onscreen menu for selecting the games. The games are: 
 
1. Hunchy: inspired by the Century Electronics game Hunchback, the player takes the role of 
   Quasimodo and must rescue Esmeralda from the cathedral of Notre Dame. Quasimoto can jump across 
   the roof, avoiding guards and assorted missiles. 
 
2. Jetman: inspired by the 8-bit computer game Jetpac, the player must fuel a rocket but avoid 
   getting shot from an unseen attacker. 
 
3. Nightrider: the player is running from a hostile government. They are pursuing you with a 
   helicopter. Just keep running and watch out for the terrain. The farther and longer along the 
   Nightrider goes, the more freedom is worth. 
 
4. Zirconium: an alien race, not carbon-based but zirconium-based, have invaded the galaxy. They 
   have set space mines to protect their mothership. The player takes the role of Captain Joe 
   Diamond, and must fight his way through these mines and destroy the mothership. Careful about 
   hitting mines, as the ship can only take so many blows. Grab any power packs you can. 
 
5. Rocket Command: magma beings are invading from the inside of a volcano. As the rocket 
   commander, the player must destroy these beings' ships before they launch into the sky. 
 
6. M-4: a port of a 1977 Midway arcade game of the same name. The player has unlimited lives and 
   90 seconds to destroy all that is seen for points. Points are awarded for hitting the wall, the 
   opponent tank, a car and an airplane. If the player or the opponent are hit, the wall is rebuilt 
   and both are returned to thier starting points, but the clock never pauses. 
 
7. Marble Jumper: this is a puzzle game where the object is to clear the board of all but 1 
   marble, with the last one being in the middle. There are 33 squares and 16 marbles. The player 
   clears marbles by jumping them vertically or horizontally, like in checkers. Diagonal jumps are 
   not allowed. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/atari-2600/2005-minigame-multicart 
 
 
$end


$info=2 Pak Special (Light Green) - Hoppy, Alien Force (1992) (HES),
$<a href="http://www.mobygames.com/game/atari-2600/2-pak-special-alien-force-hoppy"</a>
$bio
 
 
2 Pak Special (Light Green) - Hoppy, Alien Force (1992) (HES) (c) 1992 Imagic / Home Entertainment 
Suppliers Pty. Ltd. 
 
An unlicensed multi-cart from the Australian-based game distributor HES. The two games featured on 
this cartridge are "Alien Force" (actually a reissue of Imagic's Cosmic Ark) and "Hoppy" (a reissue 
of Quick Step, also by Imagic). The desired game is selected via joystick from a main menu screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/atari-2600/2-pak-special-alien-force-hoppy 
 
 
$end


$info=2 Pak Special (Magenta) - Cavern Blaster, City War (1992) (HES),
$<a href="http://www.mobygames.com/game/atari-2600/2-pak-special-cavern-blaster-city-war"</a>
$bio
 
 
2 Pak Special (Magenta) - Cavern Blaster, City War (1992) (HES) (c) 1992 Imagic / Home Entertainment 
Suppliers Pty. Ltd. 
 
Another entry in HES's extensive line of "2 pak specials". This cartridge contains two reissued games 
from Imagic: Cavern Blaster and City War. 
 
Cavern Blaster is a retitled version of the side-scrolling shoot-em-up Laser Gates 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/atari-2600/2-pak-special-cavern-blaster-city-war 
 
 
$end


$info=2 Pak Special (Orange) - Space Voyage, Fire Alert (1992) (HES),
$<a href="http://www.mobygames.com/game/atari-2600/2-pak-special-star-voyager-and-fire-fighter"</a>
$bio
 
 
2 Pak Special (Orange) - Space Voyage, Fire Alert (1992) (HES) (c) 1992 Imagic / Home Entertainment 
Suppliers Pty. Ltd. 
 
This is a two-in-one cartridge with two Imagic games: 
 
1. Star Voyager (Space Voyage in-game) 
2. Fire Fighter (Fire Alert in-game) 
 
Both games are on one cart and the game is selected via a menu. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/2-pak-special-star-voyager-and-fire-fighter 
 
 
$end


$info=32-in-1 (1988) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/32-in-1-game-cartridge"</a>
$bio
 
 
32-in-1 (1988) (Atari) (c) 1988 Activision, Inc.|Atari Corporation|CommaVid, Inc.|U.S. Games / 
   Atari Corporation 
 
This was a cart that was released in PAL format in Europe, Australia and New Zealand. Most were the 
pack in game with the Atari 2600 in the UK and Atari 7800 in Australia and New Zealand but it was 
also released as a boxed separate game for the Atari 2600. A different game was selected every time 
the Atari 2600 or Atari 7800 was turned on. 
 
The games were: 
 
1. UFO (a renaming of U. S. Game's Space Jockey) 
2. Flag Capture 
3. Human Cannonball 
4. Reversi (a renaming of Atari's Othello) 
5. Activision's Checkers 
6. Slot Racers 
7. Blackjack 
8. Fishing (a graphic hack of Activision's Fishing Derby in which you are fishing for crabs) 
9. Freeway Rabbit (a graphic hack of Activision's Freeway in which you are a rabbit) 
10. Space War 
11. Fun with Numbers 
12. Golf 
13. 3-D Tic-Tac-Toe 
14. Surround 
15. Miniature Golf 
16. Activision's Boxing 
17. Football 
18. Air-Sea Battle 
19. Freeway Chicken (a renaming of Activision's Freeway) 
20. Activision's Tennis 
21. Activision's Skiing 
22. Activision's Fishing Derby 
23. Sky Diver 
24. Bowling 
25. Combat 
26. Activision's Stampede 
27. Activision's Laser Blast 
28. Outlaw 
29. Slot Machine 
30. Basketball 
31. Home Run 
32. Ant Party (a renaming of CommaVid's Cosmic Swarm) 
 
 
- TECHNICAL - 
 
Players : 1-3 Players 
Controls : Joystick (Digital)|Paddles|Same/Split-Screen Multiplayer 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/atari-2600/32-in-1-game-cartridge 
 
 
$end


$info=3-D Brickaway,
$<a href="http://www.mobygames.com/game/atari-2600/3-d-brickaway"</a>
$bio
 
 
3-D Brickaway (c) 1983 Avalon Hill / Avalon Hill 
 
This is a racquetball-like game that is best described as a 3D variation of Breakout. 
 
You are at the end on a rectangular room. On the other end is a wall made of bricks or blocks. The 
ball travels down to the wall and knocks out a brick. It then returns to your end where you must use 
a squarish paddle to send the ball back to the wall. If the ball gets past the paddle, you lose a 
ball. 
 
In the computer version, you must knock out all the bricks of the wall to advance. Each level has 
more bricks per wall. You begin with 5 balls. 
In the console version, you must knock out 57 of the 72 bricks to advance. Each level has 72 bricks 
but the number of balls will lower in later levels. Level 1 starts with 99 balls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/atari-2600/3-d-brickaway 
 
 
$end


$info=3-D Tic-Tac-Toe (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/3-d-tic-tac-toe"</a>
$bio
 
 
3-D Tic-Tac-Toe (1978) (Atari) (c) 1980 Atari, Inc. / Atari, Inc. 
 
3-D Tic-Tac-Toe is, as the name implies, a 3D version of Tic-Tac-Toe. The object of the game is to 
  place four X's or four O's in a horizontal, vertical or diagonal row on the 4x4 board. 
 
There are nine games of which the first eight games are for 
one human player against the computer. The numbers 1-8 represent the skill level. Game 9 is a two 
player game. In the DOS version there are only two difficulty settings and no two player game. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.4 
Other Systems : Atari 8-bit,DOS 
SOURCE : http://www.mobygames.com/game/atari-2600/3-d-tic-tac-toe 
 
 
$end


$info=Acid Drop (1992) (Salu),
$<a href="http://www.mobygames.com/game/atari-2600/acid-drop"</a>
$bio
 
 
Acid Drop (1992) (Salu) (c) 1992 
 
A falling block game similar to Columns. The object of the game is to create a horizontal or vertical 
line of three or more blocks of the same color, which will then disappear. The remaining blocks will 
fall down, but won't disappear if they form another line. Every 10,000 points a special block will 
appear (the Acid Drop) which removes three columns of blocks and marks the beginning of the next 
level. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/atari-2600/acid-drop 
 
 
$end


$info=Actionauts,
$<a href="http://www.mobygames.com/game/atari-2600/actionauts"</a>
$bio
 
 
Actionauts (c) Apr, 2008 
 
The object of Actionauts is to program your robot to perform a series of commands. Use the joystick 
to set the commands to make the robot walk through a path. On the Commodore 64, you can alter the 
grid to change the path, the programming is mainly done on the same page and you can select from four 
robot designs. On the Atari 2600, you select from preset mazes, the programming is on a second screen 
and you are trying to reach the 'cheese' goal. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-2600/actionauts 
 
 
$end


$info=Action Pak,
$<a href="http://www.mobygames.com/game/atari-2600/action-pak"</a>
$bio
 
 
Action Pak (c) 1981 Atari, Inc. / Atari, Inc. 
 
This is a value price re-release of then following games: 
 
1. Othello 
2. Dodge 'Em 
3. Breakout 
 
Each game is in a generic white box packaged in a blue outer box, rather like the Back to School Pak 
and Racing Pak. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/action-pak 
 
 
$end


$info=Decathlon (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/activision-decathlon"</a>
$bio
 
 
Decathlon (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/atari-2600/activision-decathlon 
 
 
$end


$info=Adventure (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/adventure"</a>
$bio
 
 
Adventure (1978) (Atari) (c) 1980 Atari, Inc. / Sears, Roebuck and Co. 
 
A graphic dungeon quest inspired by the old mainframe game of the same name, Adventure is a graphic 
adventure where you use your joystick to wander around, collecting keys to explore castles, 
labyrinths and everything in between, whilst slaying anything that moves (i.e. Dragons & Co.) to get 
treasures. 
 
The game has 3 difficulty settings: 
 
1. Level 1 (Easiest) 
2. Level 2: The Kingdom is larger than Level 1, containing secret rooms and hidden items to add 
   difficulty. 
3. Level 3 (Hardest): Similar to Level 2 but all objects/items are placed randomly throughout the 
   Kingdom. 
 
Gameplay revolves around picking up (and dropping) items, hacking your way though dragons, finding 
keys to open the castle gates and using magic (i.e. reincarnation) in case you get swallowed by 
failing-to-follow-their-diet-plan-dragons. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.7 
Other Systems : iPhone 
SOURCE : http://www.mobygames.com/game/atari-2600/adventure 
 
 
$end


$info=Adventure Plus,
$<a href="http://www.mobygames.com/game/atari-2600/adventure-plus"</a>
$bio
 
 
Adventure Plus (c) Mar 01, 2003 Atari, Inc. / AtariAge 
 
Adventure Plus is a hack of Adventure, with the aim to make the game more interesting to experienced 
players. It adds more mazes and puzzles. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/adventure-plus 
 
 
$end


$info=Adventures of Tron (1983) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/adventures-of-tron"</a>
$bio
 
 
Adventures of Tron (1983) (Mattel) (c) 1982 APh Technological Consulting / Mattel Electronics 
 
Adventures of Tron is based on the motion picture TRON from Walt Disney Productions. 
 
The game environment consists of 4 floors, each with flying "bits" as well as enemy MCP attackers. 
The objective of the game is to control TRON (you) in a maze of platforms and elevators while trying 
to intercept the flying bits (intercepting bits on higher floors are awarded higher points). 
 
Dodge enemy MCP attackers by jumping, using elevators and hitching a ride on the Silver Sailor. 
Capturing all 7 "bits" will take you to the next level, with added speed and difficulty. 
 
You have a total of 4 lives in play. Make each one count! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/adventures-of-tron 
 
 
$end


$info=Airlock (1982) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/airlock"</a>
$bio
 
 
Airlock (1982) (Data Age) (c) 1982 Data Age, Inc. / Data Age, Inc. 
 
The player is trapped in a crashed nuclear submarine which has begun taking on water. They need to 
escape by making their way up the levels of the submarine one at a time. Each floor has two hatch 
keys that need to be collected in order to unlock the elevator to the next level. There is a time 
limit, though 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/atari-2600/airlock 
 
 
$end


$info=Air Raid (1982) (Men-A-Vision),
$<a href="http://www.mobygames.com/game/atari-2600/air-raid"</a>
$bio
 
 
Air Raid (1982) (Men-A-Vision) (c) 1984 Men-A-Vision / Men-A-Vision 
 
The object of this game is to defend the buildings at the bottom of the screen. 
 
There are four types of attacking ships moving down the screen. You are moving just above the 
buildings. The enemies are dropping bombs to try to damage your buildings or destroy you. You must 
fire missiles up to destroy them. The waves of enemies never ends. 
 
The game ends when all three of your ships are destroyed or when both buildings have taken so much 
damage that they collapse. 
 
There are eight game variations. Some where the ships move side-to-side while moving down, some where 
your shots move to the side when you do, some faster and some with combinations of any or all of 
these. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/air-raid 
 
 
$end


$info=Air Raiders (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/air-raiders"</a>
$bio
 
 
Air Raiders (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Goal of the game is to shoot as many enemies as possible (only visible from the side) while avoiding 
being shot down by flak cannons (which can cause a drop by up to 15 altitude) and to land safely 
again before the fuel runs out. If more than ten enemies have been shot it is possible to take off 
again with an ammo equal to the number of enemies being hit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/atari-2600/air-raiders 
 
 
$end


$info=Air-Sea Battle (1977) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/air-sea-battle"</a>
$bio
 
 
Air-Sea Battle (1977) (Atari) (c) 1977 Atari, Inc. / Atari, Inc. 
 
Air-Sea Battle is basically a target shooting game.  On most settings, you are positioned at the 
   bottom of the screen and you shoot at targets at the top of the screen.  The various settings 
   provide different targets and weapons with different characteristics. 
 
In games 1-6, you are an anti-aircraft gun and you shoot, unsurprisingly, at aircraft.  You are 
stationary.   Your control is limited to selecting the time of firing, the angle at which your shot 
is fired and, on some settings, exertion of minor control over the direction of your missile. 
 
In games 7-12, you are a submarine and you shoot torpedoes at the ships above.  On these settings you 
are able to move your submarine back and forth across the bottom of the screen.  Your torpedoes, 
however, can only be fired directly above.  Some settings allow minor control over the direction of 
your torpedo once fired. 
 
In games 13-15, you are apparently the anti-aircraft gun again.  This time, however, you are shooting 
at shooting gallery targets (clown faces, ducks, rabbits).  The controls are as in games 1-6. 
 
In games 16-18, you are a ship and you fire polaris missiles at jets flying above.  Your ship 
constantly moves on its own, you control only the speed.  When you fire, the angle of the missile and 
its speed are based on the speed your ship was traveling at the time of firing. Some settings 
restrict your ability to change speed once a missile is fired, others allow you to exert control over 
the missile by changing speed once the missile is fired. 
 
In games 19-21, the situation is reversed, you are the jet dropping bombs at the ships below.  The 
controls in this setting are the same as in games 16-18.  The difference, of course, is that you are 
dropping bombs from above at targets below. 
 
In Games 22-27, one player is the jet and the other is the ship. 
 
Each of the two player games is a matter of who can hit more targets in (oddly enough) 2 minutes and 
16 seconds.  (The manual says that the game will also end if one player hits 99 targets.  I have yet 
to see this happen.)  In each of the single player games, the single player tries to outscore a 
computer opponent that simply constantly fires. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/atari-2600/air-sea-battle 
 
 
$end


$info=Alfred Challenge,
$<a href="http://www.mobygames.com/game/atari-2600/alfred-challenge"</a>
$bio
 
 
Alfred Challenge (c) Feb 21, 2005 Ébivision / AtariAge 
 
As Alfred, you must run, jump and climb ladders to reach keys to open the doors to get to the next 
level. Watch out for Tazniak and the Bukoï as they are out to kill you. Do not dally, as you have a 
limited time to complete a screen. There are three screens and a hidden screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/alfred-challenge 
 
 
$end


$info=Alien (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/alien___"</a>
$bio
 
 
Alien (1982) (20th Century Fox) (c) 1982 Fox Video Games, Inc. / Fox Video Games, Inc. 
 
In this game based, loosely, on the movie of the same name, you have to move through a maze (the 
halls of your ship in the manual), ala Pac-Man, collecting dots (destroying alien eggs). 
 
If you collect the power dot (pulsar), you can kill any of the three aliens, for a short time. There 
are only three enemies in the maze at a time, there is a bonus item at times and only one power dot 
(pulsar) at a time. When you grab the pulsar, it will next appear in one of two other spots. 
 
After you clear one level, you get a bonus game. You have to move up the screen to the prize at the 
top past several aliens, reminiscent of Freeway. You do not lose a man if you fail but you only have 
eight seconds to do it then you are off the the next, harder level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-2600/alien___ 
 
 
$end


$info=Allia Quest,
$<a href="http://www.mobygames.com/game/atari-2600/allia-quest"</a>
$bio
 
 
Allia Quest (c) Aug 11, 2001 Ébivision / Ébivision 
 
As waves of aliens attack, you must kill them all before you are killed yourself. There are eight 
different aliens, each with different moves and attacks. Your ship is at the bottom middle of the 
screen. You do not move. Instead, when you push left or right, the enemies shift to that side. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/allia-quest 
 
 
$end


$info=Alligator People (1983) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/alligator-people"</a>
$bio
 
 
Alligator People (1983) (20th Century Fox) (c) Apr 24, 2003 
 
This game is based on a 1959 20th Century Fox horror/sci-fi movie of the same name. You are Jane 
Marvin. Your finance and five of your friends are turning into alligators due to a failed medical 
experiment. You must get the alligator antidote to cure them. 
 
You, as a syringe, must move about the screen, gathering antidotes and serums. Serums supposedly 
increase the strength of the antidote so you need less to cure someone. You must then aim at the 
infected person at the top or bottom of the screen and press your button to inject them. The longer 
you take to get the antidote to them, the more they will mutate and the more antidote it will require 
to cure them. Everything is not so simple, however, as there are normal alligators in the swamp and 
you will lose you a life if they touch you. You can shoot to kill them and it will not cost you an 
antidote. 
 
Some variations have walls that move. These make it harder to see the alligators, antidotes and 
serums. Serums only appear in variations with walls. Some variations allow you to pass through the 
walls, others will make the walls solid and they can crush you if you get between two closing ones. 
Once you cure all six friends, it is off to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/alligator-people 
 
 
$end


$info=Alpha Beam with Ernie (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/alpha-beam-with-ernie"</a>
$bio
 
 
Alpha Beam with Ernie (1983) (Atari) (c) 1983 Children's Computer Workshop, Inc.|Atari, Inc. / Atari, 
Inc. 
 
Ernie's ship has run out of fuel and it is up to you to help him. 
 
Use the buttons of the controller to move your ship left or right and beam letters to the correct 
slots on Ernie's ship. Once all the letters are in place, Ernie can fly away. 
 
This game helps kids learn to recognize letters and match capital letters to lower case and recognize 
easy-to-confuse letters. 
 
The game manual also contained a read-aloud story. 
 
For ages 3-7. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keypad 
SOURCE : http://www.mobygames.com/game/atari-2600/alpha-beam-with-ernie 
 
 
$end


$info=Amidar (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/amidar"</a>
$bio
 
 
Amidar (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
As a paintbush, run over the borders of each rectangle to color them in in order to complete the 
level, while avoiding enemies. You can force them to jump to help you if they get in your way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/amidar 
 
 
$end


$info=Armor Ambush (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/armor-battle"</a>
$bio
 
 
Armor Ambush (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Armor Ambush (aka Armor Battle) is a two player game, where each player is in command of two tanks 
(one at a time), and they must try to destroy each other. 
 
The battlefields constantly change, so no battle is ever the same.  Tanks move at average speed on 
grass, fast on roads, slow through trees, and slowest through water. 
 
Tanks will explode after three direct hits.  The Harder game mode adds ricochet shots. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 2.5 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/armor-battle 
 
 
$end


$info=Artillery Duel (1983) (Xonox),
$<a href="http://www.mobygames.com/game/atari-2600/artillery-duel"</a>
$bio
 
 
Artillery Duel (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
In this two player game each player controls an artillery gun set in a mountain landscape with the 
goal of destroying the other player. Players take turns firing at each other 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : ColecoVision,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/artillery-duel 
 
 
$end


$info=Assault (1983) (Bomb),
$<a href="http://www.mobygames.com/game/atari-2600/assault"</a>
$bio
 
 
Assault (1983) (Bomb) (c) 1983 Bomb / Bomb 
 
A mothership drops aliens, up to three on screen at a time. There are ten per level. You must shoot 
them but avoid the items they fire at you. You fire by pushing up on the joystick. Pushing left or 
right makes you go left or right. If you hold down the button, pushing left or right makes you fire 
left or right. 
 
Later enemies will drop fireballs that chase you along the ground or split in two smaller enemies 
when shot. If you fire non-stop, you will build up heat as indicated by the green bar at the bottom 
right. 
 
If you overheat or are hit by an enemy, you loser a life. The game is over when you lose all lives or 
reach a score of 999,999. You get a new man (4 max) every 10,000 points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/assault 
 
 
$end


$info=AStar (2006) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/astar"</a>
$bio
 
 
AStar (2006) (Homebrew) (c) Jun 10, 2006 
 
Inspired by a calculator game called DStar, collect all the items on the screen in the fewest moves. 
Your character can only move in one direction until he hits something then he can change directions. 
If you collect all items on each screen without exceeding the minimum moves required, you win the 
game. If you exceed the minimum moves for your screen, a tone will sound and the score area will 
change color. You will not be stopped but you will not have been counted as won. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/astar 
 
 
$end


$info=Asteroids (1981) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/asteroids_"</a>
$bio
 
 
Asteroids (1981) (Atari) (c) 1981 Atari, Inc. / Atari, Inc. 
 
Asteroids is a conversion of the arcade game of the same name. 
 
Play the role of a spaceship pilot trapped in a gigantic asteroid cloud and pulverize incoming 
asteroids with the ship's photon cannon.  When all asteroids are destroyed, the play can them move to 
the next round. In addition to asteroid, the player will also face an Alien Robot Saucer which shoots 
randomly across the screen. 
 
The player using the controller may rotate the ship (left or right) to any direction or move the ship 
forward. Shots will be fired according to the ship direction. The player has three reserved ships 
available to replace a destroyed spaceship. The spaceship is destroyed if an asteroid collides with 
the spaceship or is shot by an Alien Robot Saucer. Additionally, the player may opt to use the 
hyperspace warp to avoid collision. The warp however, may also destroy the spaceship in the process. 
 
Asteroids when shot will break-up into smaller pieces or be destroyed.. There are three types of 
asteroids: large asteroids, medium asteroids, and small asteroids. Large asteroids and medium 
asteroids when shot, will break-up into two smaller sized asteroids. Small asteroids when shot will 
be destroyed. 
 
Alien Robot Saucers come in two sizes: small and large. Both use photon lasers to shoot and will 
explode when destroyed. Alien Robot Saucers will not appear at the Novice Level. 
 
Game Difficulty and Variations 
There are 4 available difficulty settings: Novice, Intermediate, Advanced, and Expert. 
 
The game also offers three different game variations: 
 
1. Standard Play - For one or two players, taking turns when a player's ship is destroyed. 
 
2. Competition Asteroids - Two players appear on the screen at the same time. Friendly fire is in 
   affect, which means shots fired from one player's spaceship will destroy the other player's 
   spaceship. Each player has separate ship reserves. 
 
3. Team Asteroids - Two players on the screen at the same time. Friendly fire is disabled, which 
   means shots fired from one player's spaceship will not destroy the other player's spaceship and 
   just pass through. Ship reserves for both players are combined. 
 
Scoring 
The score of the Player 1 is viewable on the upper left side of the screen, while Player 2 on the 
opposite upper right side. A player will be awarded a new reserve ship for every 10,000 points. 
 
1. Small saucer - 1,000 points 
2. Other player's ship - 500 points 
3. Large saucer - 200 points 
4. Small asteroid - 100 points 
5. Medium asteroid  - 50 points 
6. Large asteroid - 20 points 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 3.5 
Other Systems : Atari 7800,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/asteroids_ 
 
 
$end


$info=Astroblast (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/astrosmash"</a>
$bio
 
 
Astroblast (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
In Astrosmash you control a laser canon at the bottom of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Paddles 
Score : 2.8 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/astrosmash 
 
 
$end


$info=AtariAge Holiday Greetings 2004,
$<a href="http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2004"</a>
$bio
 
 
AtariAge Holiday Greetings 2004 (c) 2004 RetroActive / AtariAge 
 
This is the game Qb altered to have a Christmas theme that was given away in a 2004 AtariAge contest 
or if you bought $50.00 or more from the AtariAge store in the 2004 holiday shopping season. 
 
The game play is the same. You play as Santa and must shift colored blocks of ice so the pattern will 
match the picture on the right. If a snowman (monster) is on the block, press your button when you 
jump to remove him. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2004 
 
 
$end


$info=AtariAge Holiday Greetings 2005,
$<a href="http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2005"</a>
$bio
 
 
AtariAge Holiday Greetings 2005 (c) Dec, 2005 
 
Santa's reindeer have gotten lost and he must find them. The problem is that while he was an 
accomplished athlete at one time, 1943 state champion in 400m, in fact, and claims to be in perfect 
shape today, that shape is a sphere. He's not as young as he once was and doesn't have the stamina he 
once had. 
 
You must get through four levels, each faster and trickier than the last. You must leap obstacles in 
levels in the North Pole, frozen tundra, the suburbs and the city. You must also gather items to keep 
up your energy. Some obstacles, such as elves, will help you and some, such as lightning in the city, 
will hinder you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2005 
 
 
$end


$info=AtariAge Holiday Greetings 2006,
$<a href="http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2006"</a>
$bio
 
 
AtariAge Holiday Greetings 2006 (c) 2006 
 
This is a cartridge that was given away by the AtariAge store as a promotion for the 2006 holiday 
shopping season. It contains the game Toyshop Trouble. 
 
Toyshop elves Patrick, Quincy, and Robert painted all Santa's toys in record time and won a trip to 
the Bahamas. Unfortunately, they painted all the toys grey. It's now your job to clean up their mess, 
which means properly painting the toys in time for Santa's departure Christmas Eve. 
 
As toys scroll by on the conveyor belts, you must paint them the correct color. Some will require two 
colors to be applied and some will need two colors applied in the correct order. Not to put unwanted 
pressure on you but you must meet a minimum toy quota before the whistle blows to end you shift. Good 
luck, Santa and the children are counting on you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2006 
 
 
$end


$info=AtariAge Holiday Greetings 2007,
$<a href="http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2007"</a>
$bio
 
 
AtariAge Holiday Greetings 2007 (c) Dec 15, 2007 
 
This is the 2007 holiday cartridge from AtariAge. This year the cartridge, dubbed Stella's Stocking, 
contains five games. 
 
Stay Frosty: 
You are a snowman at the North Pole. One of the Christmas lights on Santa's barn, where he stores the 
reindeer dust that makes reindeer fly, has shorted and started a fire. You have to put out the fires 
but be careful because if your temperature goes up, you'll start to melt and get all wishy-washy. 
 
Elf Dash: 
You are Holly the Elf. Santa is on his way, the warehouse is locked up and the year-end blowout 
starts in ten minutes. Suddenly, Ben the Elf bursts in and says Mrs. Claus demands that the 
decorations be changed for the party. He hands you a list. Great! These things are scattered about 
the warehouse. You need to guide Holly about to gather the needed things in time or its stable 
cleaning for Holly. 
 
Cold War: 
This, quite simply, is a snowball fight between snowmen. Grab you snowball, take aim and knock his 
block off. 
 
Grandma's Revenge: 
Grandma got run over by a reindeer so now that she's recovered, she's out for revenge. Guide Grandma 
about the screen in her car to run over the reindeer. 
 
Tossing Cookies: 
It's Christmas Eve and the reindeer have flown off. As if that wasn't bad enough, it is a stormy 
night. You, as Santa, must guide your sleigh about, gathering the magical cookies that make the 
reindeer fly, while avoiding lightning. You then use these cookies to lure the reindeer back to the 
North Pole. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Driving Controller|Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/atariage-holiday-greetings-2007 
 
 
$end


$info=Atari Video Cube (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/atari-video-cube"</a>
$bio
 
 
Atari Video Cube (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
In this game, you control Marvin the Cube Master. You move him around a six-sided cube with nine 
squares to a side. 
The object is to get all nine sides to be one color each in the least amount of time or fewest moves, 
depending on the game variation you select. 
 
Marvin changes a space's color by standing on it and you pressing the fire button. Marvin will then 
exchange the color he is with the space. Marvin cannot move onto a space of the same color as he is. 
 
To rotate the cube, just move to the edge and press the joystick in the direction to rotate. 
 
The game variations allow for normal or fast speed or timed race or fewest moves. 
Other variations cause the cube to show all the spaces as black except when it rotates, so you don't 
know what color your on. 
Two of the game variations, one a timed race and the other a fewest moves challenge, restrict you 
rotations to up and right only, but do not black out the spaces. 
 
Eight of the game variations have the computer play the game itself. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/atari-2600/atari-video-cube 
 
 
$end


$info=Atlantis (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/atlantis"</a>
$bio
 
 
Atlantis (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
The lost city of Atlantis is under attack! Wave after wave of Gorgon vessels are approaching, each 
armed with weapons capable of destroying a part of the city. You are in charge of the command posts 
at the edges of the city and need to defend it from the invaders. The various gorgon craft will keep 
flying by on the screen in varying numbers and in different flight patterns. At first they fly high 
in the sky but then progressively lower. If an enemy makes it low enough before you destroy it, it 
will use it's weapons and destroy one of the buildings in Atlantis. As you progress in the game, the 
enemy craft will keep increasing in speed. The game ends when all remaining buildings in the city 
have been destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Atari 8-bit,Intellivision,Odyssey 2,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/atlantis 
 
 
$end


$info=A-VCS-tec Challenge (2006) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/avcstec-challenge"</a>
$bio
 
 
A-VCS-tec Challenge (2006) (Homebrew) (c) Aug 26, 2006 
 
This game is based on the first two screens of the Commodore 64 version of Aztec Challenge. 
 
On the first screen, you are running the Gauntlet. Your character runs towards the horizon, from 
which a pyramid arises as you go, while spears shoot from left or right. You must jump or duck the 
spears by pushing up or down on the joystick. 
 
After you clear the Gauntlet, you must run up the Stairs of the pyramid while the priests throw 
stones down at you. You must push left or right to avoid these stones hitting you. 
 
Using the left difficulty switch, you can select to play one level after  another of the Gauntlet or 
play level one of Gauntlet followed by level one of Stairs then level two and so on. The right 
difficulty switch selects music or sounds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/avcstec-challenge 
 
 
$end


$info=Bachelorette Party/Burning Desire,
$<a href="http://www.mobygames.com/game/atari-2600/bachelorette-partyburning-desire"</a>
$bio
 
 
Bachelorette Party/Burning Desire (c) 1982 Mystique|PlayAround / PlayAround 
 
This was a double-ended cartridge that contained Bachelorette Party on one end and Burning Desire on 
the other. 
 
Bachelorette Party was just a graphic hack of Bachelor Party with the gender roles reversed. The game 
play was, otherwise, the same. 
 
In Burning Desire, your girlfriend has been captured by natives and is being burnt as a sacrifice. 
You are hanging, naked, from a helicopter and must put the fires out by, it appears, spitting on 
them. You then lower your erected penis to the woman who holds on to it with her mouth while you fly 
her to safety. You must do this all while avoiding the rocks thrown at you. If you get hit by a rock 
or take to long and your girl gets roasted, you lose a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Paddles 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/atari-2600/bachelorette-partyburning-desire 
 
 
$end


$info=Bachelor Party,
$<a href="http://www.mobygames.com/game/atari-2600/bachelor-partygigolo"</a>
$bio
 
 
Bachelor Party (c) 1982 Mystique|PlayAround / PlayAround 
 
This was a double-ended cartridge that contained Bachelor Party on one end and a new game, Gigolo, on 
the other. 
 
In Gigolo, men will leave the jail and head to various houses. You must collect some money from the 
bank then make your way to the houses for sex you pay these men for. Once you have your money, avoid 
the thief who will kill you and steal all your cash (and game over). 
 
After you are finished with a man, you must avoid or outrun the police. If you are arrested three 
times, the game is over. To run, move while holding down the button. Don't run every where or the 
police will chase you, thinking you're up to something. 
 
You get 1 point for each thrust you do to a guy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Paddles 
Score : 1.2 
SOURCE : http://www.mobygames.com/game/atari-2600/bachelor-partygigolo 
 
 
$end


$info=Backfire (2003) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/backfire"</a>
$bio
 
 
Backfire (2003) (Homebrew) (c) Sep 22, 2003 
 
The year is 2947. Earth is being invaded by the evil K’caj clan from the Yenrut galaxy. You are 
Galactic Commander Frank Drexor. The United States Space Guard has commissioned you with the task of 
defending the most important sector of the galaxy from the invaders. K’caj technology is much more 
advanced than the technology of Earth. Some of the ships have tractor beams. Others are equipped with 
subspace energy disruptors. These disruptors create energy barriers that will actually cause the 
shots from your cannons to reflect back at you! If your mission is a failure, the K’caj will gain 
control of this vital sector of space, allowing them to maneuver their troops and equipment much more 
efficiently and gain a larger foothold in the battle for the planet. This would certainly spell 
disaster for the citizens of Earth. Their fate is in your hands! 
 
You have a gun on the top of the screen and one on the bottom, each of which travel left or right. To 
switch between weapons, just press the joystick up or down. You must be careful when you fire because 
if you shoot your own gun, you will lose a life. There is a yellow spaceship that starts on the row 
next to the middle row and moves across the screen. Each time it reaches the screen, it moves one row 
closer to one side. If it gets to your gun, you lose as life. Later in the game, barriers appear in 
the playing field. You must be careful when these are there as they will reflect your gun's shots 
back, losing you a life if they hit. In the center, at times, there is a UFO colored either red, blue 
or green. The red is worth one-hundred points, the blue grants and extra life and the green resets 
the difficulty to level one without removing the points. Play simply continues until you lose all 
your lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/backfire 
 
 
$end


$info=Backgammon (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/backgammon"</a>
$bio
 
 
Backgammon (1978) (Atari) (c) 1979 Atari, Inc. / Atari, Inc. 
 
This is the game backgammon and its variant, acey deucey. For backgammon, the standard rules are 
used. As they are long and complex, if you want to see those rules, look in this manual. 
 
Acey Deucey was a variation created by sailors in the U. S. Navy. As such, the rules for acey deucey 
will vary from ship to ship and person to person. For Atari, this is the variation used here: 
All pieces start out on the central Bar and can be entered at any time with the roll of the dice. 
No piece NEEDS to be moved from the bar first, even if it was hit and sent to the bar. 
A roll of 1-2 (acey deucey) allows a player to choose whichever doublet s/he wants, after making the 
1-2 move. 
After moving the doublets, the player is awarded another dice roll. 
If, after moving your doublet, the other dice roll is 1-2, you can move the 1-2 and choose another 
doublet. 
 
Difficulty switches 
Right: 
A=computer rolls dice for you 
B=you can roll real dice and dial in the numbers 
Left: 
A=computer sets up the board for you 
B=you can set the pieces where you want them. 
 
Game variations 
Games 1, 3, 5, and 7 are one player 
Games 2, 4, 6, and 8 are two player 
 
Games one through four are backgammon 
Games five through eight are acey deucey 
 
Games 1, 2, 5, and 6 have a doubling cube. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Paddles 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/atari-2600/backgammon 
 
 
$end


$info=Back to School Pak,
$<a href="http://www.mobygames.com/game/atari-2600/back-to-school-pak"</a>
$bio
 
 
Back to School Pak (c) 1978 Atari, Inc. / Atari, Inc. 
 
This was a package that contained Brain Games, Atari's Basic Programming and a pair of keypad 
controllers, sold at a value price. 
 
Each game and the controllers were inside individual, white, generic boxes that were inside an orange 
outer box, rather like the Action Pak and Racing Pak. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Keypad 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/atari-2600/back-to-school-pak 
 
 
$end


$info=Bank Heist (1983) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/bank-heist"</a>
$bio
 
 
Bank Heist (1983) (20th Century Fox) (c) 1983 Fox Video Games, Inc. / Fox Video Games, Inc. 
 
You are a bank robber, driving around a maze of streets (representing the city) in a 1930's style 
car.  Your purpose is clear: perform "bank heists" by driving across white-pillared symbols that 
represent banks.  As you "rob" each of the banks, they disappear, and a police car appears in its 
place, beginning hot pursuit after a few moments.  You must avoid the cops to stay alive.  
Fortunately you are not completely defenseless, as you have a stock of dynamite, which you can 
strategically drop to destroy the cop cars. 
 
Besides the escape tunnel that will take you from one side of the screen to another (as in Pac-Man), 
there is an additional tunnel that represents the road out of town.  By taking it, you will find 
yourself in the next city.  Each city is increasingly difficult, and the cop cars are faster and 
smarter. 
 
There are 9 banks in each town, and you receive an increase in gasoline each time you rob one.  
Therefore, the goal of the game is to drive from town to town, navigating the mazes of streets, and 
robbing as many of the banks in each town as you are able to.  This keeps your gas supply high, and 
the money rolling in!  If you run out of gas, the game is over. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/atari-2600/bank-heist 
 
 
$end


$info=Barnstorming (1982) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/barnstorming"</a>
$bio
 
 
Barnstorming (1982) (Activision) (c) 1982 Activision, Inc. / Activision, Inc. 
 
In Barnstorming, you are the pilot of a biplane. Your point of view is from the side as the screen 
scrolls by horizontally. Your goal is to fly through a set number of barns in the shortest amount of 
time possible. Several obstacles will appear in your way, including flocks of geese, windmills, and 
weather vanes. Crashing into any of these will cause you to lose speed which will increase your 
overall time. There are several difficulty levels included which will require that you fly through 
anywhere from 10 to 25 barns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/atari-2600/barnstorming 
 
 
$end


$info=Basic Math (1977) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/basic-math"</a>
$bio
 
 
Basic Math (1977) (Atari) (c) 1977 Atari, Inc. / Sears, Roebuck and Co. 
 
A very simple math game for kids. 
 
Each game of Basic Math gives the player a set of ten basic math problems (i.e. simple addition, 
subtraction, multiplication or division) to solve. The player is presented with two numbers and a 
function, and inputs the answer by cycling through numbers with the joystick. A timer option is 
available to ramp up the difficulty.  The game has eight primary game settings - basically two 
settings for each mathematical function.  Games 1 - 4 allow you to select one of the numbers you will 
be working with, while 5 - 8 give random questions. 
 
Hint: For division problems that have a remainder make sure to put a space between the whole number 
and the remainder, which goes to the right. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Paddles 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/atari-2600/basic-math 
 
 
$end


$info=Basketball (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/basketball"</a>
$bio
 
 
Basketball (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Basketball allows you to play a game of one-on-one against either the computer or another player. The 
court is viewed from the side with a basket at each end of the screen.  Using the joystick you can 
move your player around the court, dribble/shoot the ball, and attempt to block your opponent. The 
game is played in two 4 minute halves, and the player who scores the most points wins. There are two 
different skill levels available which can be set individually for each player. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 2.5 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/basketball 
 
 
$end


$info=Battlezone (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/battlezone_"</a>
$bio
 
 
Battlezone (1983) (Atari) (c) 1983 Atari, Inc. / Atari, Inc. 
 
Atari Games' 3D tank game was ground-breaking when released to the arcades, and as such was converted 
officially to many systems. Earth has been invaded, and you and your tank lead the defensive effort. 
You drive around the battlefield from a first-person view, targeting and firing at tanks, planes and 
UFOs. You have a radar to help you see where the enemies are in direction and distance. Objects can 
be used as strategic cover. Controls simulate the tracks of a tank realistically, so the direction 
and speed settings are varied - combining forward right and backward left movements (as you can on 
keyboard versions) sees you change direction more quickly. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.8 
Other Systems : Apple II,Atari 8-bit,Atari ST,Commodore 64,PC Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/battlezone_ 
 
 
$end


$info=Beamrider (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/beamrider"</a>
$bio
 
 
Beamrider (1983) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/beamrider 
 
 
$end


$info=Beany Bopper (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/beany-bopper"</a>
$bio
 
 
Beany Bopper (1982) (20th Century Fox) (c) 1982 Sirius Software, Inc. / Fox Video Games, Inc. 
 
In this game, you are Bopper. 
 
The object is to stun then capture Beannies. You can also capture Bouncing Orange Eyeballs and 
various Falling Objects. 
 
If an unstunned Beanny touches you, you lose a life. You don't need to stun the other items to 
capture them but doing so makes them slow down. 
 
You get a bonus Bopper by shooting four Beannies in a row without losing a Bopper. 
 
There are two game options, one where the Beannies bounce off the walls on screen, the other where 
they pass through. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.6 
SOURCE : http://www.mobygames.com/game/atari-2600/beany-bopper 
 
 
$end


$info=Beat 'Em & Eat 'Em/Lady in Wading,
$<a href="http://www.mobygames.com/game/atari-2600/beat-em-eat-emlady-in-wading"</a>
$bio
 
 
Beat 'Em & Eat 'Em/Lady in Wading (c) 1982 Mystique|PlayAround / PlayAround 
 
This is a double-ended cartridge that contains a re-release of Mystique's Beat 'Em & Eat 'Em on one 
side and Lady in Wading on the other. 
 
Lady in Wading is a gender reversed version of Knight on the Town in which you are a lady knight 
trying to get to your prince. The game is otherwise identical, including the sexual 'reward' at the 
end. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/beat-em-eat-emlady-in-wading 
 
 
$end


$info=Bee-Ball,
$<a href="http://www.mobygames.com/game/atari-2600/bee-ball"</a>
$bio
 
 
Bee-Ball (c) Dec 14, 2007 
 
It is well known that bees are industrious and dedicated workers but all work and no play... 
 
Bee-Ball is something like a combination of volleyball and tennis. A ball of honey is served over 
   a net. The opposing player must then swat it back. If the ball touches the ground or goes out of 
   bounds, a point is scored. The first player to ten points, wins. In one player, you play the 
   computer and two player is head-to-head. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/atari-2600/bee-ball 
 
 
$end


$info=Berenstain Bears (1983) (Coleco),
$<a href="http://www.mobygames.com/game/atari-2600/berenstain-bears"</a>
$bio
 
 
Berenstain Bears (1983) (Coleco) (c) 1983 Coleco / Coleco 
 
In this children's learning game, you play as the Berenstain bear called Brother. On your unicycle, 
first you must avoid hitting stones in the road. Then you will be in the forest, where, depending on 
the cassette you have selected, you will have to catch the correct numbers, letters or the letters to 
spell a certain word. 
 
After you catch the required items, you then move on and either have to dodge stones again or cross 
one or two bridges that open and close. 
 
If you hit a stone, catch the wrong falling item or don't get across the bridge(s) in time, you get a 
warning sound but do not lose a life. You can play non-stop until you choose to stop. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/berenstain-bears 
 
 
$end


$info=Bermuda Triangle (1982) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/bermuda-triangle"</a>
$bio
 
 
Bermuda Triangle (1982) (Data Age) (c) 1982 Data Age, Inc. / Data Age, Inc. 
 
Bermuda Triangle is a side scrolling action game for one or two players. You are the pilot of a 
mini-sub exploring the waters in the Bermuda Triangle. Your goal is to earn as many points as 
possible by collecting treasures and destroying the various enemies you'll encounter. Your mini-sub 
is equipped with a tractor beam which can be used to collect treasures found along the bottom of the 
ocean 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/bermuda-triangle 
 
 
$end


$info=Berzerk (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/berzerk_"</a>
$bio
 
 
Berzerk (1982) (Atari) (c) Aug 10, 2002 Stern Electronics, Inc. / AtariAge 
 
This release of Berzerk is an alteration of the official Atari 2600 version. Some minor tweaks were 
done like altering the color and graphics to more closely resemble the arcade version but most 
notable was that the arcade game voices were added in, saying things like "Intruder alert! Intruder 
alert!" and "Chicken, fight like a robot!". 
 
The game play is the same. Eliminate robots on the screen. Do not touch them or the walls or you die. 
Do not let them shoot you. Do not linger in a maze or Evil Otto will come after you and he cannot be 
stopped so you would have to run. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/atari-2600/berzerk_ 
 
 
$end


$info=Big Bird's Egg Catch (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/big-birds-egg-catch"</a>
$bio
 
 
Big Bird's Egg Catch (1983) (Atari) (c) 1983 Children's Computer Workshop, Inc.|Atari, Inc. / Atari, 
Inc. 
 
Big Bird wants to win the county fair egg contest and you can help him. 
 
A chicken at the top will lay and egg and it will go down a chute. You must get Big Bird under the 
correct chute to catch the egg. 
 
Game one is one player only. Games two through ten are one or two player. All games have two rounds. 
 
Game one is a practice round. There are two chickens, straight chutes and when you move Big Bird left 
or right, he pops right under the chute. 
 
Games two and three have three then four chutes and the game gets faster in the second round. Game 
two's chutes are straight, game three's zig-zag. Big Bird still pops under a chute. 
 
Games four, five and six have three rounds. There will be eleven white eggs dropped and one golden 
egg. Games four starts with two zig-zagging chutes in the first round and four in the second. Game 
five has two crisscrossing chutes in the first round, four in the second. Game six has four 
crisscrossing chutes in both rounds. Big Bird  no longer pops under the chute but must be positioned 
correctly. 
 
Games seven has eleven white eggs and one golden egg dropping per round with unlimited rounds. There 
are five broken eggs on the bottom left and you do rounds until you miss so many eggs you are out of 
broken eggs. when you catch the golden egg, in addition to points, you get an extra broken egg. 
 
Game eight is the same as game seven except you can't see an egg in the chute, only when it pops out 
the bottom. 
 
Games nine and ten are the same as game seven but the chutes shrink up in the direction of the hens. 
This means you must memorize when the chute comes out for which chicken. In game nine, the chutes are 
all the same for each round. In game ten, the patterns change per round. 
 
Each white egg caught is worth one point, each golden egg, five. 
 
For ages three to seven. 
 
 
- TECHNICAL - 
 
Genre : Educational|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keypad 
SOURCE : http://www.mobygames.com/game/atari-2600/big-birds-egg-catch 
 
 
$end


$info=Blackjack (1977) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/blackjack_"</a>
$bio
 
 
Blackjack (1977) (Atari) (c) 1977 Atari, Inc. / Atari, Inc. 
 
Blackjack is based on the casino card game of the same name. You can play alone or with up to 2 other 
players against the computer that takes the role of the dealer. 
 
The game follows the same basic rules as its casino counterpart. Each player starts the game with 200 
chips and each can bet from 1 to 25 chips to get a hand. A player breaks the bank when he reaches 
1000 chips and loses when he has no more chips to bet. In both cases, he is removed from the game. At 
any time, a player may quit or resume the game by using the game select switch. A player who went 
broke or who reached 1000 chips may also stay on the game using the same switch. He will then start 
with 200 chips. 
 
 
- TECHNICAL - 
 
Players : 1-3 Players 
Controls : Paddles 
Score : 1.7 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/blackjack_ 
 
 
$end


$info=BLiP FOOtBaLL,
$<a href="http://www.mobygames.com/game/atari-2600/blip-football"</a>
$bio
 
 
BLiP FOOtBaLL (c) Dec 09, 2006 
 
This game is an attempt to duplicate, on an Atari 2600, the handheld football games first released in 
the late nineteen-seventies. Much as in those games, your characters are red dashes on a black 
background. When you run the ball off the screen, you warp around the other side. The game is played 
by two players who alternate using the same joystick. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Controls : Joystick (Digital) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/atari-2600/blip-football 
 
 
$end


$info=Blueprint (1983) (CBS Electronics),
$<a href="http://www.mobygames.com/game/atari-2600/blueprint"</a>
$bio
 
 
Blueprint (1983) (CBS Electronics) (c) 1983 Bally Midway Manufacturing Co., Inc. / CBS Electronics 
 
Your girlfriend Daisy is in trouble! Ollie Org is chasing her across the top of the screen, and you 
need to come to the rescue. To stop Ollie before time runs out, you need to construct a machine. The 
blue print for the machine is at the bottom of the screen, so all you need to do is locate the parts 
which are hidden in the numerous houses in a maze like town. When you locate a part, drag it back and 
place it on the blue print. When all parts have been located, press the start button and the machine 
is ready to go! To make your task more difficult, there are several obstacles that get in the way. If 
you enter a house which doesn't contain a part, you will instead be stuck with a bomb. You will need 
to hurry and diffuse any bombs in the bomb pit before they explode! From time to time, a flower pot 
will fall from above and then hop off the screen. Get hit by a flower pot, and you lose a life. You 
also need to be careful of Fuzzy Wuzzy, who wanders around the neighborhood randomly. An encounter 
with Fuzzy Wuzzy will also be deadly! Hiding in the bomb pit is Sneaky Pete 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.1 
Other Systems : Atari 5200,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-2600/blueprint 
 
 
$end


$info=BMX Air Master (1989) (TNT Games),
$<a href="http://www.mobygames.com/game/atari-2600/bmx-air-master"</a>
$bio
 
 
BMX Air Master (1989) (TNT Games) (c) 1989 Sculptured Software, Inc. / TNT Games 
 
In this game, you ride your BMX doing various tricks. 
 
The tricks are done in events of half-pipe, quarter pipe and ramps. 
Some of the tricks you can do are loops, rotate, flip, and bounce. 
In practice mode, you can select which event to do. In arcade mode, you do the events in a set order. 
 
In advanced mode and later levels, you have to hit the ramp/pipe at more precise angles coming down 
and gravity and pedaling get harder. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/bmx-air-master 
 
 
$end


$info=Boing! (1983) (First Star Software),
$<a href="http://www.mobygames.com/game/atari-2600/boing"</a>
$bio
 
 
Boing! (1983) (First Star Software) (c) 1983 First Star Software, Inc. / First Star Software, Inc. 
 
This is a game rather reminiscent of Q*bert. 
 
In this game, you are a bubble named, with great originality, Bubble. 
The object here is to bounce on each of the thirty-six squares and turn them all on. You start at the 
bottom left. On the bottom right starts the Bubble Eater. He will chase you around the play field and 
if he catches you, you lose one of your five lives. Pin starts at the top of a row and moves down. If 
you are hit by Pin, you pop and a life is lost. 
 
The good thing about Pin, other than that it doesn't actively chase you, is that if it lands on the 
Bubble Eater, it will pop it, too. When the Bubble Eater is popped, it turns into a glowing puddle 
for a short time. While it is a puddle, you can bounce on it without getting hurt. 
 
Game variations 
The game select switch just lets you start on levels one, two or three. 
 
Levels 
There are 5 waves per level. 
Level 1: The Bubble can bounce on any square and it will turn on and stay on. 
Level 2: The same as level 1 but all the squares of a horizontal row must be turned on before you go 
to another row. 
Level 3: The same as level 1 but you must turn on horizontal rows 2, 4 and 6 before you turn on rows 
1, 3 or 5. 
Level 4: The Bubble can bounce on any square and turn it on, but if you bounce on it again it turns 
off then you must bounce on it once more to turn it on again. 
Level 5: The same as level 4 but all the squares of a horizontal row must be turned on before you go 
to another row. 
Level 6: The same as level 4 but you must turn on horizontal rows 2, 4 and 6 before you turn on rows 
1, 3 or 5. 
 
Scoring 
You get 300 points the first time a Bubble Eater is popped in a wave. 
You score points each time you turn on a step. In levels 4 to 6, you get points even if you are 
turning on a step a repeatedly. 
You get points for completing a level and/or wave. The amount varies by what level or wave you 
completed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/boing 
 
 
$end


$info=Bowling (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/bowling"</a>
$bio
 
 
Bowling (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Bowling is, of course, a bowling game which can be played by one or two players. Gameplay is from a 
side view of the bowling alley 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/atari-2600/bowling 
 
 
$end


$info=Boxing (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/boxing"</a>
$bio
 
 
Boxing (1981) (Activision) (c) 1980 Activision, Inc. / Activision, Inc. 
 
Boxing is an action boxing game for one or two players which is played from an overhead point of 
view. The game lasts for two minutes, and the player who can earn the most points in that time wins. 
You earn one point for a long jab, two points for a close power punch, and if you can manage knockout 
it's worth one hundred points. Two difficulty levels are included which can be set individually for 
each player. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/atari-2600/boxing 
 
 
$end


$info=Brain Games (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/brain-games"</a>
$bio
 
 
Brain Games (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
In Brain Games one or two players attempt to earn as many points as possible by solving various 
puzzles presented by the computer. There are six different puzzles included, which are: 
 
Touch Me: The computer will play a sequence of tones. Each button on the controller represents a 
different tone, and by pressing the correct button you need to recreate the same sequence. 
 
Count Me: The computer will display a sequence of numbers. Using the controller, you need to press 
the numbered buttons in the same order the computer displayed them. 
 
Picture Me: The computer will display a series of symbols. It will then scramble the order they are 
displayed in, and you need to reorder the symbols back into their original configuration. 
 
Find Me: The computer will display a series of objects on the screen, and you need to select the 
object which is dissimilar from the others. Your score is based on how fast you can successfully do 
this. 
 
Add Me: The computer will display a list of numbers. You need to enter in the sum of the numbers 
before the timer runs out. 
 
Play Me: This game allows you to play your own songs in free form mode 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Keypad 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/atari-2600/brain-games 
 
 
$end


$info=Breakout - Breakaway IV (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/breakout_"</a>
$bio
 
 
Breakout - Breakaway IV (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
In Breakout, there is a wall of bricks along the top of the screen and your goal is to destroy the 
entire wall one brick at a time! To do this, you control a paddle at the bottom of the screen which 
is used to reflect a bouncing ball into the bricks. When the ball hits a brick, it will destroy it. 
You start with five balls, and the game ends when all five fall off the bottom of the screen. Also 
included are several game variations, including breakthru (the ball will go straight through bricks 
instead of bouncing back), timed breakout (you have a time limit to gain as many points as you can), 
and invisible breakout (the bricks are only visible for a short while after one of them is hit).  
Other variations allow you to catch the ball or control the direction of the ball. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Paddles 
Score : 3.1 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/atari-2600/breakout_ 
 
 
$end


$info=Bridge (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/bridge"</a>
$bio
 
 
Bridge (1981) (Activision) (c) 1980 Activision, Inc. / Activision, Inc. 
 
Bridge is, of course, a computerized bridge game for one player. The computer controls both your 
partner and your opponents, either of which can be set to an expert or novice skill level. In the 
novice game, you will be able to see your partners hand while bidding while in the expert game your 
partners hand remains hidden. For each game, you can choose to play to either 13, 21, 25, or 29 
points. After a hand is finished, you have the option of replaying the same hand if you want to 
practice, or you can have the computer deal a new hand. If you don't like the way a hand is going, 
you have the option of restarting the hand to try again. Included with the game instructions is a 
complete guide to how your computer partner will bid in different situations in order to help you 
form your strategy. Bridge was designed for people who already know how to play the game, it won't 
teach you how to play. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/atari-2600/bridge 
 
 
$end


$info=Buck Rogers - Planet of Zoom (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-2600/buck-rogers-planet-of-zoom"</a>
$bio
 
 
Buck Rogers - Planet of Zoom (1983) (Sega) (c) 1983 SEGA Enterprises Ltd. / SEGA Enterprises, Inc. 
 
Fast and furious racing game taking place on a futuristic racetrack.  Guide your spaceship between 
the pylons and shoot down other enemy racers. 
 
Based on the arcade game (which is even more loosely based on the Buck Rogers comic strips). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC 
Booter,TI-99/4A,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/buck-rogers-planet-of-zoom 
 
 
$end


$info=Bugs (1982) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/bugs"</a>
$bio
 
 
Bugs (1982) (Data Age) (c) 1982 Data Age, Inc. / Data Age, Inc. 
 
You have been sent to a long-dead planet to investigate life sign readings. When you get there, giant 
bugs are there and will harm you as well as a mysterious Phylanx. 
 
As the bugs come out of the ground, you must place your crosshair below them and fire. When the 
Phylanx appears, it will be green then will go dark green then red. When it turns red, it will move 
back and forth across the screen. If a bug gets all the way out of its nest or your crosshair is 
touched by a red Phylanx, you lose a life. Then, if in a two player game, it is player two's turn. 
 
Difficulty switches 
Left switch for player one, right for player two 
Set to A for beginner, B for advanced. 
 
Game variations 
The only variations to choose with the select switch are one or two player. 
 
Scoring 
Destroy a bug=1 point 
Destroy the Phylanx=5 points 
 
After you score thirty points, you go to the next level up and get a bonus of 8 points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/bugs 
 
 
$end


$info=Bugs Bunny (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/bugs-bunny"</a>
$bio
 
 
Bugs Bunny (1983) (Atari) (c) Apr 26, 2002 Atari, Inc. / Atari2600.com 
 
Bugs has stolen carrots from Elmer. Elmer's hound found that scwewy wabbit and dug him up. Now, Bugs 
need to dive back into his rabbit hole to avoid getting a cotton-tail full of buckshot. 
 
You have three levels on the screen. You must select a level then press your button to steal the 
carrot. Once the carrot is stolen, Elmer's hound will dig where the carrot was, forcing you to come 
above ground. You must then make your way to the hole the hound dug and dive in to safety before 
Elmer blasts you. Once you have cleared all three levels, it is on to the next screen. If Elmer 
shoots you three times, the game is over. In a two player game, one player is Bugs, the other is 
Elmer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/bugs-bunny 
 
 
$end


$info=Bumper Bash (1983) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/bumper-bash"</a>
$bio
 
 
Bumper Bash (1983) (Spectravideo) (c) 1983 Spectravision / Spectravision 
 
This is a pinball game for the Atari 2600. You use the buttons on a paddle controller. To pull down 
the plunger, you press the right button. To reduce the plunger strength, you press the left button. 
To fire, you press both buttons. You then use the left and right buttons to control the flippers. 
 
The game features roll-over targets, bumpers, spinners and pop-up targets. 
 
Scoring 
Top Rollover=100 points 
Rollover Button=50 points 
Top Bumper=50 or 500 when flashing 
Bumper Pair=10 or 100 when flashing 
Spinner=10 
Drop Target=100 x Drop Target Value 
Rail Bumper=5 
 
Game select and the difficulty switches are not used. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/bumper-bash 
 
 
$end


$info=Bump 'N' Jump (1983) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/bump-n-jump"</a>
$bio
 
 
Bump 'N' Jump (1983) (Mattel) (c) 1983 Data East Corporation / Mattel Electronics 
 
Bump 'N' Jump is an action racing game played from a top down point of view. As you race through the 
treacherous and ever changing roadways, the numerous enemy cars will be trying to bump you off the 
road. You need to make sure you bump the cars out of the way before you get bumped and crash into the 
sides yourself! Your car also has the ability to jump quite high if you have enough speed. This is 
useful to jump over enemy cars if there are too many in the way, and must also be used to jump gaps 
in the roadway and other highway obstacles. As the levels progress, the road becomes narrower with 
more obstacles in the way, and the other cars increase in number and in aggressiveness. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : ColecoVision,Intellivision,NES 
SOURCE : http://www.mobygames.com/game/atari-2600/bump-n-jump 
 
 
$end


$info=Burgertime (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/burgertime"</a>
$bio
 
 
Burgertime (1982) (Mattel) (c) 1982 Data East Corporation / Mattel Electronics 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.9 
Other Systems : Apple II,ColecoVision,Commodore 64,Intellivision,MSX,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/atari-2600/burgertime 
 
 
$end


$info=Cakewalk (1983) (CommaVid),
$<a href="http://www.mobygames.com/game/atari-2600/cakewalk"</a>
$bio
 
 
Cakewalk (1983) (CommaVid) (c) 1983 CommaVid, Inc. / CommaVid, Inc. 
 
You must catch pastries from six conveyor belts before they fall on the floor. Each pastry caught is 
boxed and put behind you. Sometimes, a knife and fork come down the conveyor belt. If you are hit by 
the utensils or miss a pastry, the janitor has to clean it up. If he has to clean up too many times, 
he gets upset and storms out and game over. 
 
You can push the button to stop a conveyor belt for about four seconds but if you stop a second one, 
the first belt starts right back up. On games with belt speed up, you can push right on the joystick 
to speed up the belt you are in front of. 
 
At the end of each level, you will have a cup of coffee come down the belt, but not fall off the end. 
When you grab the cup, you get and extra clean-up (life) and the next level begins. 
 
Difficulty switches 
Set the left switch to A to start at level five. Set to B to start at level one. The right switch is 
not used. 
 
The are game variations that force the baker to pause when transferring boxes, making it harder, 
variations that allow belt speedup, variations with fast moving bakers and variations with all 
gingerbread men. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/atari-2600/cakewalk 
 
 
$end


$info=California Games (1988) (Epyx),
$<a href="http://www.mobygames.com/game/atari-2600/california-games"</a>
$bio
 
 
California Games (1988) (Epyx) (c) 1988 Epyx, Inc. / Epyx, Inc. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Controls : Joystick (Digital) 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari ST,Commodore 
64,DOS,Genesis,J2ME,Lynx,MSX,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/california-games 
 
 
$end


$info=Canyon Bomber (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/canyon-bomber"</a>
$bio
 
 
Canyon Bomber (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Two aircraft (yours and your opponent's) fly over a canyon filled with layers of colorful bricks, a 
la Breakout. Using the fire button on your paddle controller, you earn points by dropping bombs into 
the canyon and destroying as many blocks as possible. The player with the highest score at the end of 
the game wins. 
 
This game is extremely limited in that it is played using only the paddle controller's fire button. 
You do not control the movement of the planes and helicopters, but rather you must time your shots to 
do the most damage. 
 
The cartridge includes a secondary variation titled "Sea Bomber" that is a little more interactive. 
In this game, you deploy bombs onto seafaring ships, but this time you can use the paddle 
controller's knob to determine the depth of the bombs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles|Same/Split-Screen Multiplayer 
Score : 1.7 
SOURCE : http://www.mobygames.com/game/atari-2600/canyon-bomber 
 
 
$end


$info=Carnival (1982) (Coleco),
$<a href="http://www.mobygames.com/game/atari-2600/carnival"</a>
$bio
 
 
Carnival (1982) (Coleco) (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
You are at the carnival, and are going to take a chance at the shooting gallery! Your goal is to earn 
as many points as possible by shooting the various targets before you run out of bullets. In addition 
to the assorted targets that float by, there are boxes which can be shot to earn additional bullets. 
You also need to be careful of the ducks! From time to time, a duck will fly down and eat some of 
your bullets if you don't shoot it first. You move on to the next round of gameplay when the rack has 
been cleared of all the targets, and the game ends when you use up all of your bullets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 3.3 
Other Systems : ColecoVision,Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/carnival 
 
 
$end


$info=Casino (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/casino_"</a>
$bio
 
 
Casino (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
This is three card games. 
 
Blackjack 
In game one, you play Blackjack with one or two players and allows for splitting. Game two is also 
Blackjack but is for one to four players and does not allow splitting. The computer is always the 
dealer. You place bets by rotating the controller then pressing the button. 
 
Difficulty switches 
Left switch: 
If set to A=computer will shuffle after 34 cards are dealt 
If set to B=computer will shuffle after each hand. 
Right switch: 
Set to A=dealer stays on 17 or better 
Set to B=dealer stays on 18 or better and on a hard 17. Player wins if you take the maximum number of 
hits without busting (Game 1: 3 or 8 hits 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : Paddles 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/atari-2600/casino_ 
 
 
$end


$info=Cat Trax (1983) (UA Ltd),
$<a href="http://www.mobygames.com/game/atari-2600/cat-trax"</a>
$bio
 
 
Cat Trax (1983) (UA Ltd) (c) Jun 16, 2003 UA Limited / AtariAge 
 
This is the among the oldest of battles: cat vs. dog. 
 
You are the cat. You are trying to gather up the cat food pellets in a maze. As wonderful as that may 
be, the pesky canines are determined to catch you. You are chased by three dogs through the maze. 
Periodically, a green potion will appear. If the cat gets the green potion, it will transform into a 
dog catcher's truck and can capture the dogs. Any dog captured is sent to the pound at the top of the 
screen where they remain until the potion wears off, at which time they then start chasing you again. 
A bag of catnip will appear in the maze. You can grab it for extra points. The goal is to eat all the 
cat food pellets in the maze without losing all your lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/cat-trax 
 
 
$end


$info=Caverns of Mars,
$<a href="http://www.mobygames.com/game/atari-2600/caverns-of-mars"</a>
$bio
 
 
Caverns of Mars (c) Jun 10, 2006 Atari, Inc. / AtariAge 
 
Martian galactic fleets surround the planet and are demanding its surrender! The Terra IV High 
Command knows that your space fighter, the HELICON VII, is he only craft equipped to invade the 
Martian Headquarters deep within the Caverns of Mars. Your mission: Sabotage the Martian defense 
system by activating their deadly fusion bomb. 
 
Make your way down two to five caverns, depending on the difficulty level. Do not hit the walls of 
the cavern or any Martian items. You will need to shoot fuel tanks as you go because you use fuel 
constantly. You must make your way through all the caverns to the fusion bomb, which you then touch 
to activate. Once activated, you must return to the surface before the bomb explodes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/caverns-of-mars 
 
 
$end


$info=Centipede (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/centipede_"</a>
$bio
 
 
Centipede (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,BBC Micro,ColecoVision,Commodore 64,Game 
Boy,Game Boy Color,Intellivision,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/centipede_ 
 
 
$end


$info=Challenge of...NEXAR (1982) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/challenge-of-nexar"</a>
$bio
 
 
Challenge of...NEXAR (1982) (Spectravideo) (c) 1983 Sirius Software, Inc. / Spectravision 
 
You are trying to become a Spectra-Warrior. To do this, you must fly through the levels of warp 
zones, destroying radioactive beacons. The higher the level, the more you need to destroy. These 
beacons are guarded by impact exploding saucers. You can destroy these saucers for points or avoid 
them. When you destroy a saucer or beacon, do not remain in the same place as the debris will collide 
with you. You have ninety-nine seconds to destroy the number of beacons indicated by the number on 
the bottom right of the screen per level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/challenge-of-nexar 
 
 
$end


$info=Championship Soccer (1980) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/championship-soccer"</a>
$bio
 
 
Championship Soccer (1980) (Atari) (c) 1980 Atari, Inc. / Sears, Roebuck and Co. 
 
In this soccer game, each team has one forward, two backs and a goalie. The forward and backs always 
run in formation. You only control the goalie when he has the ball, otherwise he is computer 
controlled. 
 
The game is played in 2 halves with the object to score as many goals as you can in the time allowed. 
The allowed time varies by game setting. (see Game Variations below) 
 
Difficulty switches 
Left for player one, right for player two. 
Set to A to make your goal wider, so as to give the other player an advantage. 
 
Game Variations 
Number of players 
Games 1 to 27 are two player games. 
Games 28 to 54 are one player against the computer. 
 
Player speed 
The players move at slow speed and each half is three minutes long in games 1 to 9 and 28 to 36. 
The players move at medium speed and each half is four minutes long in games 10 to 18 and 37 to 45. 
The players move at fast speed and each half is five minutes long in games 19 to 27 and 46 to 54. 
 
Out-of-bounds penalties 
There are no penalties in games 1, 2, 3, 10, 11, 12, 19, 20, 21, and 28 to 54. If the ball heads to 
the field's edge, it will just bounce back into play. 
There are penalties for the sidelines only in games 4, 5, 6, 13, 14, 15, 22, 23, and 24. The ball can 
go out on bounds on the sidelines but not to the left or right of the goal. 
There are full penalties in games 7, 8, 9, 16, 17, 18, 25, 26, and 27.  The ball can go out of bounds 
anywhere but the goal. 
 
Goal size 
Large in games 1, 4, 7, 10, 13, 16, 19, 22, 25, 28, 31, 34, 37, 40, 43, 46, 49, and 52. 
Medium in game 2, 5, 8, 11, 14, 17, 20, 23, 26, 29, 32, 35, 38, 41, 44, 47, 50, and 53. 
Small in games 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33, 36, 39, 42, 45, 48, 51, and 54. 
 
Computer opponent difficulty 
Difficulty is easy in games 28, 29, 30, 37, 38, 39, 46, 48, and 48. 
Difficulty is medium in games 31, 32, 33, 40, 41, 42, 49, 50, and 51. 
Difficulty is hard in games 34, 35, 36, 43, 44, 45, 52, 53, and 54. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/atari-2600/championship-soccer 
 
 
$end


$info=Chase the Chuckwagon (1983) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/chase-the-chuck-wagon"</a>
$bio
 
 
Chase the Chuckwagon (1983) (Spectravideo) (c) 1983 Spectravision / Spectravision 
 
Released as part of a promotional campaign for Purina Dog Chow, Chase the Chuck Wagon puts players in 
control of Chuckie the Dog. Chuckie must be guided through a maze, avoiding objects and the 
dogcatcher, to the top of the screen where he can go directly beneath the chuck wagon to catch it. 
 
Escaping from the maze allows Chuckie to enter a Reward Screen.  Here, Chuckie can find a bowl of dog 
food in the maze to eat for extra bonus points.  If Chuckie misses, no points will be awarded, and he 
will simply be sent to the next screen. 
 
Chase the Chuck Wagon was available only as an exclusive through Ralston-Purina. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/atari-2600/chase-the-chuck-wagon 
 
 
$end


$info=Checkers (1980) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/checkers__"</a>
$bio
 
 
Checkers (1980) (Activision) (c) 1980 Activision, Inc. / Activision, Inc. 
 
Checkers is a computerized version of the popular board game and follows the same rules 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/atari-2600/checkers__ 
 
 
$end


$info=China Syndrome (1982) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/china-syndrome"</a>
$bio
 
 
China Syndrome (1982) (Spectravideo) (c) 1982 Spectravision / Spectravision 
 
The Spectra Island reactor provides power for millions of residents. Ordinarily, there is no problem 
but there has been an earthquake. This has damaged the reactor, causing it to release radioactive 
particles. You must use the robot arm to retrieve these particles before the radiation builds too 
much and we have a meltdown. 
 
There are three sections per screen. They are colored, from top to bottom, red, blue and yellow. You 
start with one particle in each area and you must move the robot arm to intercept these particles, 
pushing the fire button to grasp them when they get to the robot arm. 
 
If you delay to long, however, the particles will split as they bounce around, causing the radiation 
level to build. If the radiation builds too much, you lose one robot arm. In later levels, you also 
must avoid hitting the circulating fans, as this will also destroy the robot arm. The game ends when 
you clear level nine and save the day or lose your last robot arm and the reactor enters meltdown. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/china-syndrome 
 
 
$end


$info=Chopper Command (1982) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/chopper-command"</a>
$bio
 
 
Chopper Command (1982) (Activision) (c) 1982 Activision, Inc. / Activision, Inc. 
 
Chopper Command is a side scrolling shooter. As the pilot of a helicopter gunship, your mission is to 
protect the convoy of trucks which is travelling at the bottom of the screen. Each wave consists of 
numerous enemy choppers and jets which are trying to destroy you and the convoy. When all enemies in 
the current wave are destroyed, you can move on to the next, more difficult wave. To help out, a long 
range scanner is located at the bottom of the screen which can locate trucks in the convoy as well as 
enemy aircraft. Good luck, the ground troops are counting on you! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/atari-2600/chopper-command 
 
 
$end


$info=Chuck Norris Superkicks (1983) (Xonox),
$<a href="http://www.mobygames.com/game/atari-2600/chuck-norris-superkicks"</a>
$bio
 
 
Chuck Norris Superkicks (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
In this action game you play the part of Chuck Norris on a quest to reach a monastery where an 
important leader is kept hostage. The game consists of several different screens: when beginning and 
between fights you will see a view of the path that leads to the monastery. Walking along the path, 
you will encounter numerous enemies. When fighting, the view switches to a close up of your current 
location. By pressing the joystick button and moving the joystick in one of four directions you can 
perform various kicks, punches, and blocks. The enemies you encounter are varied, and some can only 
be defeated by certain moves. The path you walk along will occasionally split up into two or more 
choices 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.7 
Other Systems : ColecoVision,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/chuck-norris-superkicks 
 
 
$end


$info=Circus Atari (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/circus-atari"</a>
$bio
 
 
Circus Atari (1978) (Atari) (c) 1980 Exidy, Inc. / Sears, Roebuck and Co. 
 
Pop the balloons and score points. A wall of red, blue and white balloons will appear at the top of 
the screen. You must pop balloons by catching a clown on the teeter-totter and bouncing him up to the 
balloons. Use the controller to move the teeter-totter across the screen to catch the clowns. Each 
time a clown pops a balloon, the balloon will disappear and you score points. 
Each player receives five clowns or turns. If you fail to catch a clown on the teeter-totter he will 
crash and disappear from the playfield. Press the controller button and another clown will bounce off 
the trampoline from the right or left corner of the playfield. After five clowns have crashed the 
game is over. The clowns may land on any point on the teeter-totter except where the other clown is 
sitting, which causes them to crash. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles|Hot Seat 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/atari-2600/circus-atari 
 
 
$end


$info=Climber 5 (2004) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/climber-5"</a>
$bio
 
 
Climber 5 (2004) (Homebrew) (c) Jul 26, 2003 
 
HOMERUN! NUTS! That's not that great a thing for you as you are the batboy and must climb the 
structure to retrieve the homerun ball. Be careful not to hit any moving items. This plays out rather 
like Donkey Kong 
 
You begin in the bottom right or bottom center and must make your way, via ladders, to the top left 
to retrieve a ball. Avoid moving obstacles however you can. Be careful you do not touch an obstacle 
or you will lose a life and be returned to your starting point. When you get the ball, you move on to 
the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Apple II,Atari 8-bit,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/atari-2600/climber-5 
 
 
$end


$info=Coco Nuts (1982) (Telesys),
$<a href="http://www.mobygames.com/game/atari-2600/coconuts"</a>
$bio
 
 
Coco Nuts (1982) (Telesys) (c) 1982 Telesys / Telesys 
 
In CocoNuts Stanley the intrepid jungle explorer is under attack from Coco the monkey! Coco is up in 
the trees throwing coconuts at Stanley. You control Stanley and need to dodge the incoming coconuts. 
You begin the game equipped with a helmet and an umbrella to protect yourself. Each time you are hit 
by a coconut, you lose one of these items. You may also regain an item by scoring enough points. The 
game ends when you have nothing left to protect yourself and a coconut hits you. Of course, the 
longer you can last in the game, the faster it becomes! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/atari-2600/coconuts 
 
 
$end


$info=Code Breaker (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/codebreaker"</a>
$bio
 
 
Code Breaker (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
In Codebreaker your goal is to guess a 3 or 4 digit secret code which is generated by either the 
computer or another player. Depending on the difficulty setting, the player has either 8 or 12 
guesses to figure out the code by entering in values with the keyboard controller. After each guess, 
the computer analyzes your input and displays results which indicate if you have a correct digit in 
the correct position, a correct digit in the wrong position, or no correct digits at all. Points are 
scored based on how many turns it takes to correctly identify the code. A second game variation 
called Nim is also included. In this game, two players take turns removing items from a stack. On 
each turn, a player must take at least one item from a stack, and the player who removes the last 
item from the screen wins. You can have the computer set up the stacks automatically or set them up 
manually, and a variation is included where the player who removes the last item from the screen 
loses rather than wins. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Keypad 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/atari-2600/codebreaker 
 
 
$end


$info=Colony 7 (2007) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/colony-7"</a>
$bio
 
 
Colony 7 (2007) (Homebrew) (c) Dec 14, 2007 Taito Corporation / AtariAge 
 
Mayday! Mayday! This is Colony 7! We are under attack by the Jarvians! Defensive shield has been 
raised. We will do what we can to survive. 
 
This is an Atari 2600 port of a 1981 Taito arcade game. The Jarvian have attacked. You must defend 
Colony 7. You are manning the defensive guns that defend the colony. The Jarvians will send wave 
after wave to try to break through the colony's defense shield and/or destroy the defense cannons. 
The defense laser fires non-stop so you just need to use the joystick to place the cross hair over an 
enemy to kill them. If the enemies get to be too much, press fire to activate the Mega Blaster and 
destroy all the enemies on the screen.. Be advised that you only have three shots for the Mega 
Blaster. If the colony or cannons are destroyed, the game is over. 
 
The Jarvian ships are: 
 
1. The Fighter: This is the most common and several attack at once, firing at the shield and 
   colony and, sometimes, your cannon. 
 
2. The Advisor: This will cause the Fighters to target faster so remove it as soon as you can. 
 
3. The Bomber: This one will not target the shield but will try to bomb your cannon. Shoot it 
   and/or it's bombs before they reach their target. 
 
4. The Scout: This one will call in replacement ships so see to it that he doesn't stay long. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/colony-7 
 
 
$end


$info=Combat (1977) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/combat-"</a>
$bio
 
 
Combat (1977) (Atari) (c) 1977 Atari, Inc. / Atari, Inc. 
 
A 2-player tank game. 
 
Shoot your opponents tank before he/she shoots yours. You can alternatively choose to play with 
airplanes instead of tanks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/atari-2600/combat- 
 
 
$end


$info=Combat Redux,
$<a href="http://www.mobygames.com/game/atari-2600/combat-redux"</a>
$bio
 
 
Combat Redux (c) Feb 27, 2004 Atari, Inc. / AtariAge 
 
Combat Redux is a hack of Combat that changes all the play fields and clouds, offering twenty-one new 
tank fields and seven new airplane clouds. Otherwise, the game remains the same. Shoot the opponent 
more times than they shoot the player to score the most points before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/combat-redux 
 
 
$end


$info=Combat Rock (2001) (Hozer Video Games),
$<a href="http://www.mobygames.com/game/atari-2600/combat-rock"</a>
$bio
 
 
Combat Rock (2001) (Hozer Video Games) (c) Oct 15, 2002 Atari, Inc. / AtariAge 
 
Combat Rock is just like the Atari game Combat, but the sound effects have been removed and replaced 
with a rendition of the song "Rock the Casbah" by the Clash. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/combat-rock 
 
 
$end


$info=Combat II (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/combat-two"</a>
$bio
 
 
Combat II (1982) (Atari) (c) Aug 11, 2001 Atari, Inc. / Retrodesign 
 
The year is 2037. Nations no longer fight monster wars, killing millions. Instead, two combatants 
enter an arena and fight for their countries honor. 
 
This is a sequel to the 1977 game Combat however, there are no planes, just tanks and missiles. Each 
player starts in a base in a corner, one in the upper left, the other in the lower right. You must 
seek out your opponent and shoot them three times to destroy their tank. If they are under trees or, 
in another game variation, behind walls, you must shoot the trees/walls out of the way first to reach 
them. Each player has three tanks. The winner is the last one standing. 
 
If you are still in your base, you can press the button to fire a homing missile that will seek out 
you opponent. When the homing missile hits, it counts as two shots. Missiles must reload between 
shots and the reloading time is several seconds. If a tank is not hit for several seconds, the 'crew' 
will affect repairs. 
 
There are game variations for trees, which you can drive but not shoot through, walls, which you can 
neither drive nor shoot through   and versions where you can place the trees/walls where you would 
like them to be. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/combat-two 
 
 
$end


$info=Commando (1988) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/commando"</a>
$bio
 
 
Commando (1988) (Activision) (c) 1988 Capcom Co., Ltd. / Activision, Inc. 
 
Several levels await your super-tough Commando in this arcade conversion. Armed with only a standard 
rifle and a few grenades you must take on hordes of Nazis. Some are wandering around in the open, 
while others have picked out hiding places, which you must approach from certain angles. Trees, 
rivers and bridges create a varied combat-like terrain and must be incorporated into your thinking. 
Extra grenades can be collected, and will definitely be required, as they allow you to kill form 
distance and thus avoid some enemy shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 7800,Atari ST,BBC Micro,Commodore 
64,Intellivision,MSX,NES,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/commando 
 
 
$end


$info=Commando Raid (1982) (US Games),
$<a href="http://www.mobygames.com/game/atari-2600/commando-raid"</a>
$bio
 
 
Commando Raid (1982) (US Games) (c) 1982 U.S. Games / U.S. Games 
 
Your city is under attack by commando raiders, and it's your job to defend it! You control a large 
gun at the bottom of the screen. Choppers will be flying in paratroopers, both of which need to be 
destroyed. If a paratrooper makes it past your fire and lands, it will damage and eventually destroy 
one of the buildings in the city. After a building is destroyed, the paratroopers will then begin 
tunneling towards your gun in an effort to destroy it. Occasionally an airplane will fly by and drop 
a large bomb. The bomb needs to be shot before it lands, or it can destroy the entire city! The game 
ends when your gun is destroyed by a bomb or a paratrooper. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/atari-2600/commando-raid 
 
 
$end


$info=Communist Mutants From Space (1982) (Starpath),
$<a href="http://www.mobygames.com/game/atari-2600/communist-mutants-from-space"</a>
$bio
 
 
Communist Mutants From Space (1982) (Starpath) (c) 1982 Arcadia Corporation / Arcadia Corporation 
 
Communist Mutants From Space is an arcade action game with gameplay similar to Space Invaders. Your 
goal is to defend your home planet from the various mutant warriors which are attacking. You control 
an anti-mutant canon on the bottom of the screen, and need to shoot as many of the mutants at the top 
as you can. At the very top of the screen a Mother Creature will be creating mutant eggs that fall 
into the formation. The eggs will slowly hatch into various creatures which fly down and try to bomb 
or crash into your canon. If you destroy the Mother Creature as well as all of the mutants on the 
screen, you will move on to the next, more difficult level. Several game options are included which 
allow you to enable or disable a shield, guided fire, a time warp to temporarily slow down the game, 
and penetrating fire allowing you to take out several mutants with one shot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/atari-2600/communist-mutants-from-space 
 
 
$end


$info=Congo Bongo (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-2600/congo-bongo"</a>
$bio
 
 
Congo Bongo (1983) (Sega) (c) 1983 SEGA Corporation / SEGA Corporation 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,MSX,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/congo-bongo 
 
 
$end


$info=Cookie Monster Munch (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/cookie-monster-munch"</a>
$bio
 
 
Cookie Monster Munch (1983) (Atari) (c) 1983 Children's Computer Workshop, Inc.|Atari, Inc. / Atari, 
Inc. 
 
Cookie Monster hungry! Want cookie! 
 
You are moving around a maze, collecting cookies and bringing them back to a cookie jar. 
 
Games one through three are one player, games four through ten are one or two player. 
 
In games one, two and three, you move Cookie Monster around the maze, get the cookies and return them 
to the cookie jar, one at a time. Between mazes, Cookie Monster eats each cookie, one at a time. 
There are three mazes per game. In game one, there are one, two then three cookies. In game two, 
four, five then six and in game three, seven, eight the nine. 
 
Games four through six are timed. You can carry multiple cookies and keep playing mazes until time 
runs out. In games four, five and six, you have five, four and three minutes, respectively. 
 
Games seven through nine are also timed but now you play as the Cookie Kid. You are trying to collect 
cookies for a surprise party for Cookie Monster. Since he hasn't been told this, he is pacing back 
and forth on the other side on the fence. Each time you pick up a cookie, Cookie Monster jumps over 
the fence and chases you. He will each and cookies of the path he is coming down and if he catches 
you, he will eat all the cookies you are carrying. The times for games seven, eight and nine are 
five, four and three minutes, respectively. 
 
Game ten in the same as game nine (three minute time limit, you are Cookie Kid and chased by Cookie 
Monster) except the maze is invisible. When you pick up a cookie, the maze flashes for a second so 
you can figure out the fastest route to take. 
 
You get one point per cookie in the jar. 
 
For ages three to seven. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keypad 
SOURCE : http://www.mobygames.com/game/atari-2600/cookie-monster-munch 
 
 
$end


$info=Cosmic Ark (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/cosmic-ark"</a>
$bio
 
 
Cosmic Ark (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
The Alpha Ro solar system is in crisis! Their sun is about to go supernova, meaning the death of all 
the many planets and the exotic lifeforms who call them home. Luckily, though, the noble Atlanteans 
have heard of Alpha Ro's plight and have sent a vast Cosmic Ark thousands of light-years across the 
galaxy to try and save as many species as possible. As the captain of the Ark, the player will have 
to contend with deadly meteor storms and planetary defense systems to succeed the mission. 
 
Cosmic Ark features two play screens: On the first, the player will have to blast meteors with 
four-way cannons. Blast enough and the player can go on to the second screen. The Ark descends low 
over one of Alpha Ro's planets. The player will then have to guide a shuttle craft down and beam 
aboard two creatures, while avoiding any laser defense system that may be in operation. The player 
will have to get the creatures back on board quickly, because another meteor shower could happen at 
any moment. Then it's off to the next planet! 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/atari-2600/cosmic-ark 
 
 
$end


$info=Cosmic Commuter (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/cosmic-commuter"</a>
$bio
 
 
Cosmic Commuter (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
Cosmic Commuter takes place in the year 2075. You work for the Galactic Travel Agency, and need to 
help the citizens commute to and from work! Each level consists of several parts. First, you must 
successfully land the rocket module on the planet surface (this contains your astrobus). This part of 
the game is similar to the game Lunar Lander 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-2600/cosmic-commuter 
 
 
$end


$info=Cosmic Creeps (1982) (Telesys),
$<a href="http://www.mobygames.com/game/atari-2600/cosmic-creeps"</a>
$bio
 
 
Cosmic Creeps (1982) (Telesys) (c) 1982 Telesys / Telesys 
 
Civilization is doomed! You are our last hope! You must protect the Cosmic Kids from the Cosmic 
Creeps as they escape the orbit-decaying planet! 
 
The first part of the game is The Voyage. You begin on the bottom in your Orbinaut. You must move to 
the space station at the top while avoiding plasma, which moves from top to bottom, and Space 
Skeeters, which move left to right or right to left. If you are hit by anything, you will spin off 
into space and must begin again. Releasing a new Orbinaut, however, also causes the planet to decay a 
little more 
 
The second part of the game is The Rescue. A Cosmic Kid starts at the bottom left of the screen and 
moves to the right then goes up one level moving left, all the while being chased by one or two 
Cosmic Creeps. You, using the space station, must fire and time your shots to hit a Creep, sending 
them back to the bottom. If your shot hits the Kid, a new Kid must start at the bottom and the 
planet's orbit decays a little more. 
 
If the planet's orbit decays completely or if a Cosmic Creep gets to the upper right of the screen, 
the game is over. You get 100 points for each Creep you shoot and 1500 points for each Kid you get to 
safety. You need to score 5000 points on the Rescue screen to advance to the next level, where you 
will start the Voyage again, only faster. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/atari-2600/cosmic-creeps 
 
 
$end


$info=Cosmic Swarm (1982) (CommaVid),
$<a href="http://www.mobygames.com/game/atari-2600/cosmic-swarm"</a>
$bio
 
 
Cosmic Swarm (1982) (CommaVid) (c) 1982 CommaVid, Inc. / CommaVid, Inc. 
 
You are at the Waypoint Interstellar Trade Depot, a quiet outpost in space, when suddenly a dormant 
group of alien, mineral-eating termites awakens. They then begin haphazardly making their nest. 
 
Using your probe ship, you must destroy the termites and their nest blocks. You simply fire at the 
termites to destroy them but their nest blocks must be energized before you can destroy them. To 
energize a nest block, you must hit a block while a termite is still carrying it. This will energize 
all the blocks on the screen. 
 
If you shoot a termite that is not carrying a block or if one is carrying a block but you only hit 
the termite, all the blocks will not be energized and not be damageable. If you run into a block, 
energized or not, or are touched by a termite, you lose a life. 
 
Every so often, a refuel ship travels down and then back up the left or right side of the screen. You 
must dock with it (touch it) before it gets back to the top or the game ends, no matter how many 
lives you have left. 
 
To fire, press the fire button. To move, move the joystick while the button is not pressed. If you 
hold down the button, you can rotate left or right then you will stay at that angle until you rotate 
again. 
 
The points are: 
Shooting a termite that is NOT carrying a block=1 point 
Shooting a termite that is carrying a block but only hitting the termite=2 points 
Shooting a termite that is carrying a block and hitting the block=3 points 
Shooting an energized block=1 point 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-2600/cosmic-swarm 
 
 
$end


$info=Crack'ed (1988) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/cracked"</a>
$bio
 
 
Crack'ed (1988) (Atari) (c) Aug 10, 2002 Atari Corporation / CGE Services Corporation 
 
As a professional ornithologist, you're thrilled to find out that some rare South American hornbills 
have nested in your "old yolk tree." But while the hornbills are out feeding, a group of mischievous 
bluebirds, owls, and snakes begin raiding their nests and stealing eggs. 
 
You get out your slingshot and begin hitting the marauding creatures. But you have to be careful. If 
you hit an egg-carrying bird, it drops the egg and you have to act fast to catch it before it hits 
the ground and return it to a nest. At the same time, you have to watch for snakes that may be 
sneaking up to nests and gobbling eggs. If you can protect the eggs long enough, you can take them to 
another nesting site. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 7800,Atari ST 
SOURCE : http://www.mobygames.com/game/atari-2600/cracked 
 
 
$end


$info=Crackpots (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/crackpots"</a>
$bio
 
 
Crackpots (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
A barrage of bugs are attacking your home, and you need to defend it with potted plants! You control 
your character at the top of the screen where there are six potted plants. These can be dropped on 
the bugs to destroy them as they make their way up from the sewer at the bottom. Just beneath the 
potted plants are six windows 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/atari-2600/crackpots 
 
 
$end


$info=Crash Dive (1983) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/crash-dive"</a>
$bio
 
 
Crash Dive (1983) (20th Century Fox) (c) 1983 Fox Video Games, Inc. / Fox Video Games, Inc. 
 
The object of this game is to use your flying sub, the Sea Hunter,  to destroy enemies and get 
treasures. 
 
You move fastest when in the air, half speed when in the water and cannot move forward when on the 
sea bottom. 
 
Your enemies and their point values are: 
Plane = 300 
Helicopter = 100 
Bird = 0 
Boat = 50 
Sting Ray = 20 
Shark = 100 
Angler Fish = 200 
Squid = 100 
Lobster = 25 
 
You get 1 point for stunning the sea monster but cannot kill him. You cannot do anything with mines 
but avoid them. 
 
The possible treasures and their point values are: 
Sword = 200 
Wine Bottle = 400 
Sunken Boat = 500 
Crown = 1000 
Chalice = 2000 
Pot of Gold = 3000 
Key = 5000 
 
You just play until you crash your sub or run out of fuel. You refuel by docking with the sub at the 
top of the sea (looks like a boat without a gun) called Sea View. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/crash-dive 
 
 
$end


$info=Crazy Balloon (2005) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/crazy-balloon"</a>
$bio
 
 
Crazy Balloon (2005) (Homebrew) (c) Aug 08, 2005 Taito Corporation / AtariAge 
 
In this game, you try to get your balloon from one point to the end of a spike-walled maze, without 
popping it. Your balloon constantly sways back and forth so you must be cautious. You cannot take all 
day because you are timed, as well. To make matters worse, in the later levels, you face moving 
spikes, Hurricane Man, who will try to blow you into a wall, and magnets that try to drag you into 
the wall. There are sixteen levels total. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/crazy-balloon 
 
 
$end


$info=Crazy Climber (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/crazy-climber"</a>
$bio
 
 
Crazy Climber (1983) (Atari) (c) 1982 Nihon Bussan Co., Ltd. / Atari, Inc. 
 
As Crazy Climber, climb your way to the top of a series of buildings, where a helicopter is waiting 
to pick you up and take you to the next building. As Climber scales a building, he is able to climb 
up and sideways but he cannot climb down. 
While climbing a building, windows will open and close simultaneously. If any window closes on either 
of his hands he will lose his grip. However, if a window closes on both of his hands, he will fall to 
his death, resulting in the loss of a life. You have three Climbers in total, but you are awarded an 
extra Climber every 30,000 points. Besides windows, Climber is faced with other dangers, including: 
 
1. Bald-headed guys who hurl various objects at you. 
2. Pesky condors who fly by, dropping eggs and droppings of an unpleasant substance. 
3. Falling steel girders and iron dumbells. 
4. Electrical "Nichibutsu" signs with a dangling live wire. 
5. Falling "Crazy Climber" signs. 
6. King Kong leaping from side to side of the building and slams his hands against the windows. 
 
The climber must try to avoid or overcome each of those hazards which he will encounter as he 
continues climbing in his attempt to reach the rooftop. If he falls to his death by windows or 
objects,  another climber will replace him and will start at the same location where the last one 
fell. The specific danger will not be present at the same point, so the climber can go further up to 
face the next danger. Most of the hazards are announced by certain recognizable musical themes. 
 
Crazy Climber is awarded a bonus score on each building every time after getting carried off by the 
helicopter. However, each bonus score will decrease by every ten seconds that the climber will spend 
scaling each building as he attempts reach the top. Somewhere in the game, there is "The Lucky 
Balloon", which can lift Climber about ten stories and raise the player's bonus score if he catches 
it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.1 
Other Systems : NES,WonderSwan 
SOURCE : http://www.mobygames.com/game/atari-2600/crazy-climber 
 
 
$end


$info=Crazy Valet (2000) (Hozer Video Games),
$<a href="http://www.mobygames.com/game/atari-2600/crazy-valet"</a>
$bio
 
 
Crazy Valet (2000) (Hozer Video Games) (c) 2000 
 
When attending a football game, you had a valet park your vehicle. Unfortunately, the valet was a 
little disgruntled as he wanted to see the game himself. To take out his frustration, he has parked 
the cars so yours cannot be driven out until the mess is fixed. 
 
This is a shifting-pieces puzzle game where you move the white cars out of the way so the horizontal 
white car, in line with the exit, has a clear path. Place the circle cursor onto the end of a white 
car and press the button to turn it from red to green. Then move the joystick to move the car 
forwards or backwards. You cannot move them sideways or turn them. Once you have cleared a path, put 
the cursor on the car you need to leave with and drive it to the exit. Free the car in the fewest 
moves in twenty-six levels. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/crazy-valet 
 
 
$end


$info=Crazy Valet CGE,
$<a href="http://www.mobygames.com/game/atari-2600/crazy-valet-cge"</a>
$bio
 
 
Crazy Valet CGE (c) Aug 11, 2001 
 
This is a slightly altered version of the game Crazy Valet that was released at the Classic Gaming 
Expo of 2001. This version has a title screen, levels unique to this version, a different Easter egg 
and an altered cartridge label. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/crazy-valet-cge 
 
 
$end


$info=Crossbow (1987) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/crossbow"</a>
$bio
 
 
Crossbow (1987) (Atari) (c) 1987 Exidy, Inc. / Atari Corporation 
 
In Crossbow, you and several friends are trying to cross many treacherous landscapes in order to 
retrieve stolen treasures from the castle of the Evil Master. All of the members of your party are 
unarmed, however you carry a crossbow. Using this, you need to shoot any obstacles or hostile enemies 
that may get in the way of your friends as they cross the screen. You see the landscape from a first 
person point of view, and one by one each member of the party will walk from the left to right on the 
screen. There are many different landscapes that need to be crossed, each with its own variety of 
dangers. There are deserts with scorpions, ice caverns, jungles with hostile monkeys, a lava spewing 
volcano, and even the heavily guarded castle. The game starts with two friends in your party, with 
additional friends joining after clearing certain parts of the game. The game ends when everyone in 
your party has been killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Atari 7800,Atari 8-bit,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/atari-2600/crossbow 
 
 
$end


$info=Cross Force (1982) (Spectravision),
$<a href="http://www.mobygames.com/game/atari-2600/cross-force"</a>
$bio
 
 
Cross Force (1982) (Spectravision) (c) 1983 Spectravision / Spectravision 
 
It seems as if forever that the evil Morplus from the planet Tzoris have terrorized the galaxy, 
leaving death and destruction in their wake. But now, our scientists have developed our newest 
weapon, the Spectron! You will be deployed with this weapon and must destroy as many Morplus as you 
can. 
 
You have two lasers, one at the top that fires down and one at the bottom that fires up. You control 
both lasers. Depending on what you select, you can have both lasers stay parallel to each other or 
move opposite of each other. Your goal is to fire the laser, which fires from one laser to the other, 
and destroy any enemies caught in your crossfire. The mothership that drops the enemies is 
indestructible. 
 
Be aware, however, that if you fire you weapon non-stop, it will overheat and then will not fire 
until it cools a little. Also be aware of the amount of fuel you have because if you run out of fuel, 
you lose one life. You need to shoot any red fuel pods when they appear on screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/cross-force 
 
 
$end


$info=Crypts of Chaos (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/crypts-of-chaos"</a>
$bio
 
 
Crypts of Chaos (1982) (20th Century Fox) (c) 1982 Fox Video Games, Inc. / Fox Video Games, Inc. 
 
This is a role playing game, sort of. 
 
The object is to kill monsters in the crypts and get any treasure you can find and get out on the 
crypts. 
 
How deep in the crypt you start depends on the game selection. Games one, two, three, or four place 
you at levels five, nine, thirteen, or one, respectively. 
 
Your weapons are a sword (unlimited attacks but useless against wizards), wand (limited attacks, 
depending on game selection, useless on dragons), ring of power (limited attacks, depending on game 
selection), and peace symbol (unlimited uses but you get no points and only useful on trolls, eyes, 
wizards and dragons). 
 
Your enemies are trolls, frogs, snakes, skulls, blobs, eyes, wizards and dragons. Level one has only 
trolls, level two has trolls and frogs, level three has trolls, frogs and snakes, etc. up to level 
eight and below which has everything. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/atari-2600/crypts-of-chaos 
 
 
$end


$info=Crystal Castles (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/crystal-castles"</a>
$bio
 
 
Crystal Castles (1984) (Atari) (c) 1984 Atari, Inc. / Atari, Inc. 
 
Bentley Bear is trapped in the Crystal Castles! To get out, he will need to collect all of the gems 
located throughout the castle. The game is played with an isometric view of the multi platformed 
castle. When Bentley collects all of the gems on the current castle, he will move on to the next, 
more difficult castle. Wandering throughout the castles are a wide variety of dangerous creatures, 
which Bentley should avoid. From time to time, a magic hat will appear. If Bentley collects the hat, 
he will temporarily be invincible to the castles inhabitants. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/crystal-castles 
 
 
$end


$info=Cubicolor (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/cubicolor"</a>
$bio
 
 
Cubicolor (1982) (Imagic) (c) 1982 
 
The object of Cubicolor is to match the pattern shown to the sides. You are shown a five by five grid 
in the center of the screen. To the left and right are a three by three grid with a pattern in it. 
You must make the center three by three area of the five by five grid match. To move, you move the 
joystick in a direction to select a square then press and hold your button while moving the joystick 
to move that square. In two player games, try to match the pattern before your opponent. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/cubicolor 
 
 
$end


$info=Tomcat - The F-14 Flight Simulator (1988) (Absolute),
$<a href="http://www.mobygames.com/game/atari-2600/dan-kitchens-tomcat-the-f-14-fighter-simulator"</a>
$bio
 
 
Tomcat - The F-14 Flight Simulator (1988) (Absolute) (c) 1988 Absolute Entertainment, Inc. / Absolute 
Entertainment, Inc. 
 
To be born with wings... 
 
Become a F-14 Naval Aviator undergoing seek and destroy missions while dodging and gunning enemy 
bogeys in deadly dogfights with your 20mm cannon and air-to-air missiles. 
 
You cockpit comes with state of the art technology, courtesy of the U.S. Air Force: Display and main 
computer, Bogey Alert Indicator, G-Force Indicator, Electronic Counter Measures, and a Cannon 
Overheat Indicator (yes, it can overheat!)...and if your feeling up to it, give the ol'bird a boost 
to Mach 1.0! 
 
The gameplay like other simulation games consists of taking off, flying, combat and landing. Though 
most of the gameplay focuses around dogfighting with enemy bogeys (dodging missiles). In addition to 
that, there are also night-flying missions that add difficulty due to limited vision. 
 
Taking off and landing however, also required additional skill as your doing it on the USS Enterprise 
(No relation to Star Trek), not on your standard airstrip. Pay attention to the F.D. officer as your 
preparing to take off (since he's the boss when it comes to this stuff...and try no to run over 
him...yet). 
 
Your weaponry consists of a M 61 Machine Gun and 3 different AIM Missiles (AIM 7, 9, 54) each packed 
with 15 missiles (that's a lot of missiles!). 
 
After each mission you will receive a Mission Rating which is based on your flying skill, number of 
bogey kill and number of weapons fired. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Atari 7800 
SOURCE : http://www.mobygames.com/game/atari-2600/dan-kitchens-tomcat-the-f-14-fighter-simulator 
 
 
$end


$info=Dark Chambers (1988) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/dark-chambers"</a>
$bio
 
 
Dark Chambers (1988) (Atari) (c) 1988 Atari Corporation / Atari Corporation 
 
Dark Chambers is an arcade action game similar to Gauntlet. You are an explorer in an underground 
maze 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.5 
Other Systems : Atari 7800,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/dark-chambers 
 
 
$end


$info=Dark Mage (2000) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/dark-mage"</a>
$bio
 
 
Dark Mage (2000) (Homebrew) (c) Apr 19, 2003 
 
Who knew? You thought you could play cards better than that when drunk. But now you've done it. You 
lost King Roland the Insane's black rose in a card game with the Dark Mage so you've been banished. 
The only way you can go home again is to find and return that black rose. 
 
Use a joystick to take items, talk to characters and go places to find the king's rose. 
Inspired by text-based games like those released by Infocom, you do not type here. Instead, you move 
the joystick to change the selection at the bottom of the screen then press the button to select. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/dark-mage 
 
 
$end


$info=Midnight Magic (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/davids-midnight-magic"</a>
$bio
 
 
Midnight Magic (1984) (Atari) (c) 1987 Brøderbund Software, Inc. / Atari Corporation 
 
David's Midnight Magic is a simple pinball game designed for 1-4 players. The game was modeled on the 
popular Black Knight pinball table released by Williams. Unlike Black Knight, however, David's 
Midnight Magic contains a mixture of bright colors. Featuring dual flipper controls, upper and lower 
playing fields, tilt mechanism, multiple ball play, electromagnetic deflectors, and many special 
effects, the game represents the first generation of home computer pinball simulations available with 
relatively realistic pinball features. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.1 
Other Systems : Apple II,Atari 8-bit,Commodore 64,PC-88 
SOURCE : http://www.mobygames.com/game/atari-2600/davids-midnight-magic 
 
 
$end


$info=Deadly Duck (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/deadly-duck"</a>
$bio
 
 
Deadly Duck (1982) (20th Century Fox) (c) 1982 Sirius Software, Inc. / Fox Video Games, Inc. 
 
You are Deadly Duck and the object is to shoot your bill bullets at crabs, the bricks they drop and 
dragonflies. 
 
Each level starts with eight crabs. The crabs grab bricks from the sides and try to drop them on you. 
You can shoot the bricks as they fall and the crabs but if a brick lands on you, you're a dead duck. 
When a brick lands, it will stay on the pond for a moment, blocking you from moving horizontally. 
 
On levels two to four, you have two, four and six dragonflies, respectively, moving together just 
under the crabs. You get ten points for shooting the dragonflies but this makes them angry. They then 
drop one, two or three bombs (depending on the level). If you are next to a bomb when it explodes, 
your goose is cooked. 
 
The game continues until you lose all you ducks. 
 
It's all enough to make you quack up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/deadly-duck 
 
 
$end


$info=Death Trap (1983) (Avalon Hill),
$<a href="http://www.mobygames.com/game/atari-2600/death-trap_"</a>
$bio
 
 
Death Trap (1983) (Avalon Hill) (c) 1983 Avalon Hill / Avalon Hill 
 
You have been sent to deliver a message. Suddenly, you run into the giant ship IT. IT doesn't want 
that message to get to the Galactic Emperor. You must destroy all three power generators to escape. 
One generator is hidden until the other two are destroyed. 
 
IT is protected by three shields above you 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/death-trap_ 
 
 
$end


$info=Sub Scan (1983) (Sega),
$<a href="http://www.mobygames.com/game/atari-2600/deep-scan"</a>
$bio
 
 
Sub Scan (1983) (Sega) (c) 1983 Sega,Gremlin / SEGA Enterprises, Inc. 
 
In this game, you are the destroyer and must drop depth charges onto passing submarines. You time 
your drops so as they sink, they will hit the sub. 
 
You score more points for hitting deeper subs. On the bottom of the screen is your viewport. Think of 
this as your radar. You can see the subs approaching before they come into the game area. At the top 
of the screen are two scores. The top score is your actual score. The bottom score is the bonus score 
you will collect if you hit the bonus sub, when it appears. You cannot collect your bonus unless and 
until you manage to hit the bonus sub, which is a different color and makes a different sound than 
the other subs. 
 
At the bottom of the screen, below the viewport, are two numbers. The left number is how many subs 
can escape you before the game is over. This number starts at ten and counts down for each sub that 
escapes. When this number reaches zero, the game is over. The bonus sub doesn't increase this escape 
count. The number on the right is the sub speed. This number starts at zero and increases up to nine, 
depending on your score or bonus score. 
 
The amount of bonus you get per sub varies depending on how many subs you have hit before hitting the 
bonus sub. Once you hit the bonus sub, the bonus per sub amount resets to the lowest amount and 
begins climbing again. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/deep-scan 
 
 
$end


$info=Defender (1981) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/defender"</a>
$bio
 
 
Defender (1981) (Atari) (c) 1981 Williams Electronics Inc. / Atari, Inc. 
 
Defender put players in charge of a ship sent to protect mankind from wave after wave of attacking 
alien forces. 
 
Armed with "smart bombs", and the ability to use hyperspace to move quickly around the planet, the 
player ship must fight against Bombers, Pods, Swarmers, Baiters, and Landers - that can capture the 
humanoids and transform them into deadly and relentless Mutants.  Fail to save the humanoids from 
freefall or Mutant transformation, and the planet is destroyed. 
 
Eugene Jarvis'  Defender has been widely regarded as one of the most popular and addictive space 
shooters of the early 1980's 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 3.7 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,PC 
Booter,TI-99/4A,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-2600/defender 
 
 
$end


$info=Demolition Herby (1983) (Telesys),
$<a href="http://www.mobygames.com/game/atari-2600/demolition-herby"</a>
$bio
 
 
Demolition Herby (1983) (Telesys) (c) 1982 Telesys / Telesys 
 
Wham! Bam! Watch out, ma'am! 
 
You are Demolition Herby and you're out to own the roads. You must drive around a square section to 
black it out 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/atari-2600/demolition-herby 
 
 
$end


$info=Demon Attack (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/demon-attack"</a>
$bio
 
 
Demon Attack (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
Demon Attack is an arcade action game with gameplay similar to Space Invaders. You control a laser 
canon at the bottom of the screen, and need to destroy wave after wave of brightly colored demons. 
The demons bounce around the screen in bizarre patterns, and try to destroy your canon with bombs or 
lasers. When you shoot a demon, it will be replaced with another or will split into two smaller 
demons depending on which wave you are playing. When the required number of demons for the current 
round is finally destroyed, you can move on to the next, more difficult round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.7 
Other Systems : Atari 8-bit,Commodore 64,Intellivision,Odyssey 2,PC Booter,TI-99/4A,TRS-80,TRS-80 
CoCo,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/demon-attack 
 
 
$end


$info=Demons to Diamonds (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/demons-to-diamonds"</a>
$bio
 
 
Demons to Diamonds (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
In Demons to Diamonds, you control a laser zapper which moves horizontally at either the top or the 
bottom of the screen. Your goal is to earn as many points as possible by shooting objects in the 
center of the screen. Wandering back and forth in the middle are demons which can be one of two 
colors. If you shoot a demon that is the same color as your zapper, it will turn into a diamond. 
Shooting the diamond before it disappears will earn you bonus points. If you shoot a demon of the 
opposite color, it will instead turn into a skull which will rapidly fire at your zapper. You begin 
the game with five zappers, and the game ends when all five have been destroyed by skulls. The game 
can be played by one or two players, and several game variations are included to set the level of 
difficulty. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-2600/demons-to-diamonds 
 
 
$end


$info=Desert Falcon (1987) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/desert-falcon"</a>
$bio
 
 
Desert Falcon (1987) (Atari) (c) 1987 Atari Corporation / Atari Corporation 
 
Desert Falcon is an arcade style shooter. Many of the Pharaoh's great treasures are lost throughout 
the desert, and your goal is to steal as many as you can to earn points. The game features a 
scrolling, isometric point of view as you control your falcon through the various desert landscapes. 
The treasures you are after are guarded of course. Many desert creatures including vultures, 
warriors, flying fish, sphinxes and more will all attempt to stop you from succeeding in your task. 
Also, at the end of each level you will need to face a large, howling sphinx before you can continue 
on. Your falcon isn't completely unarmed, and has the ability to fire darts which can be used to 
destroy the assorted enemies and the sphinx. In the sand, you will occasionally come across some 
hieroglyphs. Several different superpowers can be gained by landing and hopping over three of these 
hieroglyphs. Depending on which hieroglyphs are collected, you may become invincible, warp to the end 
of the level, earn free points, trick enemies into attacking a decoy instead of you, or even get an 
air bomb which destroys all airborne enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.9 
Other Systems : Atari 7800,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/desert-falcon 
 
 
$end


$info=Dig Dug (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/dig-dug"</a>
$bio
 
 
Dig Dug (1983) (Atari) (c) 1983 Namco Limited / Atari, Inc. 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game Boy,Game Boy 
Advance,Intellivision,MSX,NES,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-2600/dig-dug 
 
 
$end


$info=Dodge 'em (1980) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/dodge-em"</a>
$bio
 
 
Dodge 'em (1980) (Atari) (c) 1980 Atari, Inc. / Atari, Inc. 
 
You control a race car on a four lane track, and your goal is to collect all of the dots in order to 
earn points and advance to the next level! The race track is broken up into four quadrants 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat|Same/Split-Screen Multiplayer 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/dodge-em 
 
 
$end


$info=Dolphin (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/dolphin"</a>
$bio
 
 
Dolphin (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
Dolphin is a side scrolling action game. You control a dolphin that is being chased by a giant sea 
squid. Your goal is to earn points by staying alive as long as possible. As you swim away from the 
squid, you will encounter schools of sea horses which form a vertical row on the screen with only a 
small opening to swim through. As you approach each school, the dolphins sonar will help you locate 
the opening 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/atari-2600/dolphin 
 
 
$end


$info=Donkey Kong (1982) (Coleco),
$<a href="http://www.mobygames.com/game/atari-2600/donkey-kong"</a>
$bio
 
 
Donkey Kong (1982) (Coleco) (c) 1982 Nintendo Co., Ltd. / Coleco 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amstrad CPC,Apple II,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Game Boy 
Advance,Intellivision,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/donkey-kong 
 
 
$end


$info=Donkey Kong Junior (1983) (Coleco),
$<a href="http://www.mobygames.com/game/atari-2600/donkey-kong-junior"</a>
$bio
 
 
Donkey Kong Junior (1983) (Coleco) (c) 1983 Nintendo Co., Ltd. / Coleco 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 1.8 
Other Systems : Atari 7800,Atari 8-bit,ColecoVision,Game Boy Advance,Intellivision,NES,Wii 
SOURCE : http://www.mobygames.com/game/atari-2600/donkey-kong-junior 
 
 
$end


$info=Double Dragon (1989) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/double-dragon"</a>
$bio
 
 
Double Dragon (1989) (Atari) (c) 1988 Technos Japan Corp. / Activision, Inc. 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.5 
Other Systems : Amiga,Amstrad CPC,Atari 7800,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Advance,Genesis,Lynx,MSX,NES,SEGA Master System,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/double-dragon 
 
 
$end


$info=Double Dunk (1989) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/double-dunk"</a>
$bio
 
 
Double Dunk (1989) (Atari) (c) 1989 Atari Corporation / Atari Corporation 
 
Play a fast paced two-on-two game of half court basket ball. Using only half the court means you need 
to be more careful not to lose the ball, or to miss easy shots when an opponent is close. With 
multiple game styles and possible plays each game is something different. 3-point shots and fouls can 
be toggled on or off. Also, you have the option to change the colors of each team's uniforms. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/double-dunk 
 
 
$end


$info=Dragonfire (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/dragonfire"</a>
$bio
 
 
Dragonfire (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
The king's treasures have been stolen! As the daring young prince, your goal is to recover them all. 
The treasures are being kept in various castles, each one guarded by a fire breathing dragon. Each 
level in the game has two parts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 3.5 
Other Systems : Apple II,ColecoVision,Commodore 64,Intellivision,TRS-80 CoCo,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/dragonfire 
 
 
$end


$info=Dragonstomper (1982) (Starpath),
$<a href="http://www.mobygames.com/game/atari-2600/dragonstomper"</a>
$bio
 
 
Dragonstomper (1982) (Starpath) (c) 1982 Starpath Corporation / Starpath Corporation 
 
Long ago, a Druid magician created an amulet of great power that could subdue a dragon. Heading to 
the dragon's lair, the Druid accidentally dropped the amulet and it fell deep into its lair. Over 
time, the amulet imbued the dragon with cunning and power so that it began to spread treachery and 
evil about the peaceful Kingdom. The player's quest begins with the king summoning the player to 
defeat the dragon once and for all. Taking up the call to arms, the player begins by gathering their 
strength and fighting creatures in the enchanted countryside to build up enough power to become a 
Dragonstomper. When finally ready, the player moves on to an oppressed village near the dragon's lair 
in order to recruit soldiers, buy magical scrolls, and acquire medicines and elixirs needed to face 
the dragon in its lair. With all of his skills, training, equipment and soldiers, the Dragonstomper 
descends into the dragon's lair for a final combat to bring peace to the Kingdom. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/atari-2600/dragonstomper 
 
 
$end


$info=Dragster (1980) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/dragster"</a>
$bio
 
 
Dragster (1980) (Activision) (c) 1980 Activision, Inc. / Activision, Inc. 
 
Dragster is a drag racing simulation for one or two players. The object of the game is to be the 
first car to race across the screen in the two player game, or to race across the screen in the 
shortest possible time in a one player game. The joystick acts as both the gas peddle and clutch 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/atari-2600/dragster 
 
 
$end


$info=Earth Dies Screaming (1983) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/earth-dies-screaming"</a>
$bio
 
 
Earth Dies Screaming (1983) (20th Century Fox) (c) 1983 Sirius Software, Inc. / Fox Video Games, Inc. 
 
You are a space destroyer defending Earth against the Trillians. 
 
The Trillians are using attack bases to launch Kamikaze satellites and Trillian fighters at Earth. 
 
When a satellite/fighter gets close, your weapon will automatically track their vertical motion. You 
must track them horizontally and fire at the right time. 
 
You lose energy when a fighter shoots you or when a fighter or satellite explodes on Earth. 
 
If you see a fighter with a white stripe (the back of the fighter), keep it on the screen for five 
seconds and you will come to an attack base. Destroy the attack base to regain energy. 
 
If you lose all your energy, you will explode and the Trillians will celebrate as...The Earth Dies 
Screaming! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/earth-dies-screaming 
 
 
$end


$info=Eddy Langfinger, der Museumsdieb,
$<a href="http://www.mobygames.com/game/atari-2600/eddy-langfinger-der-museumsdieb"</a>
$bio
 
 
Eddy Langfinger, der Museumsdieb (c) 1983 
 
In this game, the player plays a thief who must grab all eight valuable objects from the "Mograth 
Stadtmuseum" within a certain time limit. Once the player reaches the top floor and has collected 
everything, they escape with a helicopter and the next level starts. 
 
While sneaking around the museum, players have to avoid dogs and guards. The guards appear in the 
windows from time to time and can be avoided by standing between two windows. A new floor can be 
reached by running to the end of the current one and jumping through the hole. 
 
After the level is completed, the score is calculated by adding your remaining time and a new and 
harder round begins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/eddy-langfinger-der-museumsdieb 
 
 
$end


$info=Edtris 2600 (1995) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/edtris-2600"</a>
$bio
 
 
Edtris 2600 (1995) (Homebrew) (c) 1995 
 
Edtris 2600 is an unofficial port of the popular game Tetris to the Atari 2600. As various shaped 
blocks fall from the top of the screen, stack them so they form a solid line across, at which point 
the solid line will disappear. If the stacks reach the top of the screen, the game is over. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/edtris-2600 
 
 
$end


$info=Eggomania (1982) (US Games),
$<a href="http://www.mobygames.com/game/atari-2600/eggomania"</a>
$bio
 
 
Eggomania (1982) (US Games) (c) 1982 U.S. Games / U.S. Games 
 
Eggomania is similar to the game Kaboom. At the top of the screen is a bird which is throwing eggs at 
you! You need to catch them in your hat before they hit the bottom of the screen. If you miss any 
eggs, they will break and yolk starts collecting at the bottom of the screen. Miss too many, and the 
game will be over. At the end of each round you will be given an opportunity to earn bonus points 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Paddles 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/atari-2600/eggomania 
 
 
$end


$info=Elevator Action (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/elevator-action"</a>
$bio
 
 
Elevator Action (1983) (Atari) (c) Aug 11, 2001 Taito Corporation / CGE Services Corporation 
 
You are Agent 17 (codename: "Otto"). Your mission is to secure all top secret documents from a 
security building and escape in the getaway car, located in the basement of the building. 
 
Enemies spies are scattered throughout the 30-floor building and they have only one mission: execute 
Agent 17 at all costs. There are several ways in which Agent 17 can kill them: 
 
1. Shooting them with his gun. 
2. Kicking them by jumping onto them. 
3. Shooting a light on the ceiling while in an elevator, dropping the light onto one of them. 
4. Crushing them with an elevator. 
 
Whenever a light has been dropped, the hallways will be dark for a short period of time, making the 
enemy spies harder to see. The same holds true for hallways that are already dark. 
 
While Otto is in an elevator, he will have complete control of it by moving up or down. Agent 17 can 
still get killed if he's already in an elevator if a bullet's trajectory is aimed at it.. When Otto 
is not in an elevator, it will move from floor to floor automatically, even when enemy spies are in 
it. Otto is able to leap over the elevator gaps, but he must be as close to the edge as possible 
without falling off in order to make the jump safely. If there is an elevator cable in the way, 
however, it will block him, causing him to fall. 
 
Just because the game is called Elevator Action doesn't mean that elevators are the only means of 
travel. There are also escalators which you can ride up or down, useful if you want to avoid gunfire 
and don't have time to jump. 
 
Otto must go into the rooms with red doors to collect the top secret documents. If he tries to get to 
his car without getting all the documents, he cannot escape and must go back and collect the 
remaining documents. Once he has all the documents and drives away, he then proceeds to the next 
building. 
 
If Otto takes too much time to collect the documents, the alarm will go off, and he will have trouble 
controlling the elevators, which will take time to react. Bad guys will be especially aggressive. The 
alarm doesn't go off when Otto loses a life, it only resets after finishing a building. Besides 
ducking, bad guys may also drop themselves and lay flat on the floor. It's virtually impossible for 
Otto to shoot bad guys when they do this. Also, Otto cannot duck when in an elevator. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amstrad CPC,Commodore 64,Game Boy,MSX,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/elevator-action 
 
 
$end


$info=Elevators Amiss (2007) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/elevators-amiss"</a>
$bio
 
 
Elevators Amiss (2007) (Homebrew) (c) Jun 09, 2007 
 
Maid Maria has to reach the top of the hotel, but the elevators have gone haywire!  She'll have to 
use the stairs at each end of the floors, but watch out for the out-of-control elevators. 
 
Guide the maid to the end of each floor, where she will automatically climb the stairs to the next 
floor.  Work your way up to the top, but don't rest easy - you'll soon be whisked away to the next 
hotel. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/atari-2600/elevators-amiss 
 
 
$end


$info=Eli's Ladder (1982) (Simage),
$<a href="http://www.mobygames.com/game/atari-2600/elis-ladder"</a>
$bio
 
 
Eli's Ladder (1982) (Simage) (c) 1982 Simage / Simage 
 
This game was designed to help teach children addition, subtraction and counting. Eli needs to return 
to his spaceship. You move him up the ladder by solving addition or subtraction problems. A problem 
appears with four answer choices below. Move the joystick left or right to select your answer then 
press the button. After 20 questions, Eli reaches his ship. If you got 18 or more answers correct, 
Eli will jump for joy and there will be a flashing word WOW. 
 
The child always uses the right joystick. In two player settings, the left joystick is used by the 
parent to advance to the next problem, start the game and count apples. In one player, you advance 
automatically. 
 
The left difficulty switch is used to select one or two player. The right difficulty switch is used 
to select addition or subtraction. These must be selected at the main menu before you begin your 
game. The game select switch returns you to the main menu if you are in a game or changes the game 
number on the main menu. The TV Type switch switches in and out of the counting screen in a game or 
set the speed of the pacer (timer) on the main menu. 
 
There are three types of games, each with up to ten difficulty levels. In game type one, called 
Practice, there is no time limit. The child can take as long as needed to answer the problem. In game 
type two, called Pacer, there will be a plus or minus sign at the bottom that moves from left to 
right. If it reaches the right side barrier, the problem is marked as wrong then it is on to the next 
problem. You can set the pacer speed from the main menu with the TY Type switch. If your difficulty 
level allows for counting, when you switch to the counting apples screen, the timer stops and when 
you return, it resets. In game type three, called Phantom, in addition to having a time limit, the 
only answer selection that shows is the one that the arrow is under. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/elis-ladder 
 
 
$end


$info=Encaved,
$<a href="http://www.mobygames.com/game/atari-2600/encaved"</a>
$bio
 
 
Encaved (c) Jun 09, 2007 
 
Ow! Your head hurts. Where are you? What happened? It is dark but you here a beeping and find a PDA 
at your feet. You note there is a dot on the PDA screen. When you take a step, it move, too.  
Interesting. There is a button and stick. When you press the button, you see the walls of part of a 
maze. Moving the stick lets you look at more maze. All very well but you note that there is a timer 
counting down. You have a suspicion that when it ends, so will you. 
 
You begin in a maze on the lower left corner. You can move anywhere but cannot pass through walls or 
the outer perimeter. If you press fire, you can see a spotlighted area of the maze and by holding 
down the button, you can move the joystick around to see more maze. You must find the exit before the 
timer, which begins counting down as soon as you move, reaches zero. In the maze, there is a box that 
will give you more time. If the timer reaches zero, game is over. Once you exit the maze, you get any 
remaining time as your score. If you never used the spotlight in that maze, your score is doubled. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/encaved 
 
 
$end


$info=Encounter at L-5 (1982) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/encounter-at-l5"</a>
$bio
 
 
Encounter at L-5 (1982) (Data Age) (c) 1982 Data Age, Inc. / Data Age, Inc. 
 
Using an anti-matter launcher, you must defend the starbase L5 against a non-stop horde of blue 
Megalyte warrior ships and their death ships. As the warriors reach the bottom, they fire on your 
base. It does not hurt the base but would lose you one of your four lives. Sometimes the death ship 
takes a dive towards your base, firing as it goes. If it reaches your base, it will destroy your 
generator, losing you a life. 
 
As hordes of Megalye ships descend, you can hold down the fire button. This will keep the anti-matter 
launcher in place and moving the paddle will shift the cursor and thus your aim. If you are in danger 
of being shot or need to destroy a death ship, just release the button and then you can move the 
launcher left or right. 
 
There are 26 game variations. The odd numbered ones are one player, the even numbered are two player. 
 
Scoring 
You score ten points for each death ship you destroy 
Your points vary for the warrior ships. The farther from you they are, the more the points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/encounter-at-l5 
 
 
$end


$info=Enduro (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/enduro"</a>
$bio
 
 
Enduro (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
Enduro is an action racing game similar to Pole Position. Your goal is to last as long as you can in 
an enduro race 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/enduro 
 
 
$end


$info=Entombed (1982) (US Games),
$<a href="http://www.mobygames.com/game/atari-2600/entombed"</a>
$bio
 
 
Entombed (1982) (US Games) (c) 1982 Western Technologies Inc. / U.S. Games 
 
What started out as a nice little archaeological expedition has suddenly become a nightmarish fight 
for survival! A team of archaeologists is trapped in an underground maze of dark, winding tunnels. 
All around them, fearsome zombies are emerging from the crypts. The archaeologists' only hope of 
survival (apart from some very fast running) is an ancient device known as the 'make-break', which 
can be used to either create or destroy pieces of wall. 
 
In this increasingly frantic one or two-player arcade game, you'll need wits as well as dexterity. 
You'll have to think on the fly, plan strategically and race through the maze as fast as you can. 
Fail to keep up the pace and you're zombie fodder. Good luck! 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/atari-2600/entombed 
 
 
$end


$info=Escape from the Mindmaster (1982) (Starpath),
$<a href="http://www.mobygames.com/game/atari-2600/escape-from-the-mindmaster"</a>
$bio
 
 
Escape from the Mindmaster (1982) (Starpath) (c) 1982 Starpath Corporation / Starpath Corporation 
 
You've been abducted! Kidnapped! Shanghaied! You find yourself in a huge maze being watched by the 
Mindmaster. He is testing your intelligence, reflexes, agility, etc. The honor of you and the entire 
human race depends on how fast you can solve the Mindmaster's puzzles and six mazes. 
 
You begin in maze one. You must go through the maze and find colored, shaped pegs then find the 
correct shaped hole to put it in. As if that wasn't bad enough, there is an Alien Stalker wandering 
the maze and if he touches you, you lose one chance. You can tell how close he is by the beeping 
sound. The faster and higher it is, the closer he is. He cannot pass through walls or doors. Also, 
starting with maze two, there are force fields in the maze that if you touch them, you lose one 
chance. There are also one-way doors starting with maze four. If you go through one and turn around, 
there is no way back. You can never go through a door when backing up. 
 
There are also skill tests in mazes one through five that you can complete for points. They are as 
follows: 
Maze 1: Agility - Move your cursor from side to side to avoid the falling bricks. The four collisions 
and the test is done. 
Maze 2: Reflexes - Press your joystick in the direction of the arrow 
Maze 3: Recall - Watch the sequence of flashing arrows then move your joystick in the same sequence 
Maze 4: Dexterity - The same as the agility test except the test is over if you get hit once 
Maze 5: Coordination - Land a lander onto a platform without using much fuel. You get up to five 
attempts. 
 
You start each maze with sixty points and every few seconds a point is deducted. The total score for 
each maze is the score you got on the skill test plus whatever is left of the beginning sixty when 
you exit the maze. If you lose all your chances or finish maze six, you will get your final score and 
the Mindmaster's impression of you and the human race. 
 
Atari 2600 Difficulty Switches 
The difficulty switch on the left controls the number of chances you get. 
A=5 chances 
B=9 chances 
The difficulty switch on the right controls the Alien Stalker's speed. 
A=Fast 
B=Slow 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ColecoVision 
SOURCE : http://www.mobygames.com/game/atari-2600/escape-from-the-mindmaster 
 
 
$end


$info=Espial (1983) (Tigervision),
$<a href="http://www.mobygames.com/game/atari-2600/espial"</a>
$bio
 
 
Espial (1983) (Tigervision) (c) 1983 Orca Corporation / Tigervision 
 
You are a space attack pilot flying at death range over a gigantic space ship. You must fight through 
the never ending waves of enemy craft while also firing missiles at the ship itself. Good luck! 
 
You control your ship with the joystick. To fire, simply press the button. You will fire lasers and 
missiles simultaneously. The missiles will strike where the cross hair in front of your ship is at 
the time they are launched. Beware of shots fired at you and do not run into anything that flies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-2600/espial 
 
 
$end


$info=E. T. Book Cart,
$<a href="http://www.mobygames.com/game/atari-2600/e-t-book-cart"</a>
$bio
 
 
E. T. Book Cart (c) Dec 05, 2006 Gray Games / AtariAge 
 
This cart contains articles on the wisdom and secrets of E.T., an interview  with, and an ode to, 
E.T. The Extra-Terrestrial creator Howard Scott Warshaw, a reproduction of the sound E.T. made to 
'phone home' and a game called Alamogordo Landfill, in which you are trying to retrieve buried carts 
from there and send them forward into the future to the AtariAge Headquarters. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/e-t-book-cart 
 
 
$end


$info=E.T. The Extra-Terrestrial (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/et-the-extra-terrestrial_"</a>
$bio
 
 
E.T. The Extra-Terrestrial (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
E.T. The Extra-Terrestrial is a licensed adventure game, based on the movie. The adventure takes 
  place on several screens with pits scattered about. The object of the game is to find pieces of 
  E.T.'s phone. Once all pieces are found, E.T. calls home and the spaceship arrives to pick him up. 
  E.T. can collect Reese's Pieces scattered around in order to regain energy which is constantly 
  depleted with time. 
 
The phone pieces are in some of the pits, and E.T. must jump in to get them 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.1 
SOURCE : http://www.mobygames.com/game/atari-2600/et-the-extra-terrestrial_ 
 
 
$end


$info=Euchre (2002) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/euchre"</a>
$bio
 
 
Euchre (2002) (Homebrew) (c) 2002 
 
Euchre is a card game played by two teams of two players each. It is found mainly in Canada, from the 
mid-west to Nova Scotia, the U.S., from the mid-west to the north-east, the U.S. Navy, Britain, 
mainly Cornwall, Devon and the Channel Islands, Australia and New Zealand. It is played with the ace, 
king, queen, jack ten and nine of spades, clubs, diamonds and hearts and, in Britain, Australia and 
New Zealand, one joker. Full rules can be found here. This game uses the North American rules. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/euchre 
 
 
$end


$info=Exocet (1983) (Panda),
$<a href="http://www.mobygames.com/game/atari-2600/exocet"</a>
$bio
 
 
Exocet (1983) (Panda) (c) 1983 Panda, Inc. / Panda, Inc. 
 
You are a UFO. You must shoot tall and short towers above ground. You can shoot the short ones on any 
part of them but the tall ones must be shot at the firing spot. To shoot, you move in the direction 
you want to shoot, the press fire. You have to do this every time you shoot. 
 
After you destroy ten towers, a tunnel will open so you can get underground. You will have three 
chances to get underground. If you choose to remain above ground, the firing rate of the enemies 
doubles. 
 
Underground, the tunnel narrows after a time. If, after you hit ten towers underground, the firing 
speed doubles. 
 
Points: 
Hitting a tall above ground tower=50 points 
Hitting a short above ground tower=20 points 
Hitting an underground tower=50 to 360 points 
Getting through tunnel safely without hitting a tower=20 points 
 
After a certain amount of towers are hit, the ground turns from green to blue. When this happens, if 
you hit ten towers, you get an extra man. You can only have a maximum of eight extra men. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/exocet 
 
 
$end


$info=Fall Down (2005) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/fall-down"</a>
$bio
 
 
Fall Down (2005) (Homebrew) (c) Jun 05, 2005 
 
Fall Down pits Red against Blue*. The object is to capture platforms by falling through the hole. 
Whoever captures the most before both players are dead, wins. The platforms scroll up constantly and 
getting caught on a platform after is scrolls past the top, you die. After several seconds, if the 
second player is still alive, you reappear on screen.If both players die, the game is over. There are 
options to make players pass by each other, rather than bounce off as is default. There are also 
options to make the background change colors to make each player, alternately, so each player will 
appear invisible. 
 
* Blue could not make it to the PAL version but his side-kick, Blueish Green, is ready to take up 
  the fight. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/fall-down 
 
 
$end


$info=Fantastic Voyage (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/fantastic-voyage"</a>
$bio
 
 
Fantastic Voyage (1982) (20th Century Fox) (c) 1982 Sirius Software, Inc. / Fox Video Games, Inc. 
 
Fantastic Voyage is a vertically scrolling shooter for one player. The premise of the game follows 
that of the 1966 movie of the same name 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/fantastic-voyage 
 
 
$end


$info=Fast Eddie (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/fast-eddie"</a>
$bio
 
 
Fast Eddie (1982) (20th Century Fox) (c) 1982 Sirius Software, Inc. / Fox Video Games, Inc. 
 
As Fast Eddie, you must go from floor to floor, collecting prizes. 
 
Up to two prizes will be on the screen at any one time on any floor but the top one. There are a max 
on ten prizes per screen. On each floor, a Sneaker stands or roams back and forth. You move to 
another floor or jump to avoid the Sneakers. On the top floor is High-Top, the tallest Sneaker. 
 
You have to get at least nine prizes. After you get the ninth, High-Top will be low enough to jump 
over. You then jump over him to get the key above him. Then it is on the the next screen. 
 
You get ten points for the first prize, twenty for the second, and so on up to ninety points for 
prizes nine and ten. You don't HAVE to get the tenth prize unless you want the extra ninety points. 
 
After every screen, you get an extra Eddie 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/fast-eddie 
 
 
$end


$info=Fast Food (1982) (Telesys),
$<a href="http://www.mobygames.com/game/atari-2600/fast-food_"</a>
$bio
 
 
Fast Food (1982) (Telesys) (c) 1982 Telesys / Telesys 
 
Eat! Eat all the calories you can but watch out for the purple pickles. They stay with you and give 
you debilitating gas. 
 
Food starts on the left and moves to the right. You move the mouth to eat the food 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/fast-food_ 
 
 
$end


$info=Fatal Run (1989) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/fatal-run"</a>
$bio
 
 
Fatal Run (1989) (Atari) (c) 1990 Sculptured Software, Inc. / Atari Corporation 
 
In this post-apocalyptic driving/racing game you must travel to various towns delivering medicine, 
while on your way to a missile base which houses a rocket that can save the world. 
 
While driving through the 32 levels, you'll meet countless enemies who want to stop you from 
achieving your goal. Your car boasts many weapons to help you out, including dynamite, rockets, oil 
slicks, smoke screens, and machine guns. You can also upgrade your vehicle within the city shops. 
Upgrading your gas tank provides better mileage while upgrading your bumper protects you during 
collisions. 
A password feature let's you continue where you left off. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.2 
Other Systems : Atari 7800 
SOURCE : http://www.mobygames.com/game/atari-2600/fatal-run 
 
 
$end


$info=Fathom (1983) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/fathom"</a>
$bio
 
 
Fathom (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Neptina, Neptune's daughter, has been imprisoned at the bottom of the sea by Titans. Your goal is to 
rescue her by locating the scattered pieces of a magical trident! You will need to take the form of a 
dolphin and a bird in order to locate the pieces that are hidden in the ocean and clouds. When flying 
in the air, there are several screens that have clouds flying by. Touch all of the clouds, and the 
trident piece appears! Other birds which are flying around will cause you to lose energy if you touch 
them accidentally. Underwater, trident pieces can be found by touching the sea horses. Octopuses, 
sharks, and a deadly maze of seaweed will get in your way and cause you to lose energy if caught! 
When you have located all of the trident pieces, the cage holding Neptina can be unlocked, but if you 
run out of energy first the game will be over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.9 
Other Systems : ColecoVision,Intellivision,TI-99/4A 
SOURCE : http://www.mobygames.com/game/atari-2600/fathom 
 
 
$end


$info=Final Approach (1982) (Apollo),
$<a href="http://www.mobygames.com/game/atari-2600/final-approach"</a>
$bio
 
 
Final Approach (1982) (Apollo) (c) 1982 Apollo, Inc. / Apollo, Inc. 
 
You are an air traffic controller at an international airport. You must guide planes in to landing 
safely. 
 
Your first screen is the Approach Control Radar screen or ARC. You must guide the aircraft , using 
the cursor, until they are headed left to right along the yellow line headed towards the black 
stripe. Make sure the other planes are headed where they won't immediately head towards each other or 
off screen. 
 
After the plane gets near the black stripe, move the cursor to the center red light and press the 
button. You will then be on the Ground Control Approach screen or GCA.  Here you must center the 
plane's nose on the glide slope and localizer before it arrives at the end of the runway. If the 
landing is successful, the plane will disappear from the ARC screen and a new one will appear soon to 
take its place. If not, when you press your joystick button and return to the ARC screen, the plane 
will still be there. If a plane starts flashing on the ARC and you hear an emergency sound, this 
plane has an emergency and must be landed first. 
 
Scoring 
Successful landing=25 points 
Successful emergency landing if landing before other planes=50 points 
Aircraft wanders off radar=lose 5 points 
 
You get a control error (lose a life) if you allow a near miss or do not immediately land an aircraft 
in distress. You are allowed an additional control error (extra life) every 500 points. 
 
Game variations 
Games 1, 3, 5, and 7 are one player. 
Games 2, 4, 6,  and 8 are two player. 
 
Maximum number of planes on radar: 
Games 1, 2, 3, and 4=4 
Games 5 and 6=3 
Games 7 and 8=2 
 
There are crosswinds on landings in games 3 and 4 only. 
 
Difficulty switch 
A=faster planes 
B=slower planes 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/final-approach 
 
 
$end


$info=Fireball (1982) (Starpath),
$<a href="http://www.mobygames.com/game/atari-2600/fireball"</a>
$bio
 
 
Fireball (1982) (Starpath) (c) 1982 Arcadia Corporation / Arcadia Corporation 
 
Fireball is an arcade action game similar to Breakout. You are a juggler, and you need to keep 
multiple fireballs within the play field. You can hold on to two fireballs at a time, so be careful 
because if you try to catch a third it wall fall off the screen. Your goal is to destroy the bricks 
at the top of the screen by hitting them with the fireballs. When all the bricks are destroyed, you 
move on to the next round and are given one additional fireball to keep in play. Five different game 
variations are included: 
 
Firetrap: Two additional fireballs are trapped within brick walls. Once a hole forms in the walls, 
you will also need to keep these additional fireballs in play. 
 
Marching Blocks: In this game, each time you catch a fireball the rows of blocks will drop down one 
level. From time to time, a mystery fireball may also appear. 
 
Knock-A-Block: This is the most basic game variation. There is a solid wall of blocks at the top of 
the screen that you need to destroy. 
 
Migrating Blocks: In this game, the rows of blocks move! Every few seconds each row of blocks will 
rotate either to the left or to the right. 
 
Cascade: There are five additional fireballs trapped within the block formation! When you destroy 
enough blocks to release an extra fireball, it too will need to be kept in play. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Paddles 
SOURCE : http://www.mobygames.com/game/atari-2600/fireball 
 
 
$end


$info=Fire Fighter (1982) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/fire-fighter-"</a>
$bio
 
 
Fire Fighter (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
A local warehouse has caught fire, and you're the fire fighter who has to come to the rescue! Your 
goal is to save the worker who is trapped in the warehouse 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/atari-2600/fire-fighter- 
 
 
$end


$info=Fire Fly (1983) (Mythicon),
$<a href="http://www.mobygames.com/game/atari-2600/fire-fly"</a>
$bio
 
 
Fire Fly (1983) (Mythicon) (c) 1983 Mythicon, Inc. / Mythicon, Inc. 
 
After your interplanetary craft accidentally enters a black hole, you find yourself in a different 
universe. This world is inhabited by strange, mechanical bug-like creatures. You find that this world 
contains both bad and good bugs 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/atari-2600/fire-fly 
 
 
$end


$info=Fishing Derby (1980) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/fishing-derby"</a>
$bio
 
 
Fishing Derby (1980) (Activision) (c) 1980 Activision, Inc. / Activision, Inc. 
 
In Fishing Derby, your goal is to be the first of two players to catch 99 pounds of fish. Each player 
is on a dock at the top of the screen, and you control the fishing line in the water. By moving the 
fishing line up or down, you can catch the fish that are swimming by. The deeper down you go, the 
bigger the fish are. When you catch a fish, you need to real it in! To make the game more difficult, 
a shark is constantly swimming back and forth. If you have a fish on your line and it touches the 
shark, the shark will eat it and you then will have to catch another fish. Two difficulty levels are 
available, and the game can be played by one person against the computer or two players against each 
other. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/atari-2600/fishing-derby 
 
 
$end


$info=Flag Capture (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/flag-capture"</a>
$bio
 
 
Flag Capture (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Flag Capture is an action/strategy game for one or two players. Your goal is to locate a flag hidden 
somewhere on a 9x7 grid. Using the joystick you can move your explorer around the grid 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/atari-2600/flag-capture 
 
 
$end


$info=Flash Gordon (1983) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/flash-gordon_"</a>
$bio
 
 
Flash Gordon (1983) (20th Century Fox) (c) 1983 Sirius Software, Inc. / Fox Video Games, Inc. 
 
You are Flash Gordon. Many spacemen have entered Spider City but never returned. Your job, Flash, is 
two fold. Rescue any spacemen you find in the tunnels of Spider City and destroy all the hatching 
pods. 
 
The lower part of the screen is a map. You are the horizontal line, the hatching pods are the 
vertical lines and the Disrupters are the crosses. The upper part of the screen is the close-up of 
the action. 
 
You rescue spacemen by touching them with your ship. You destroy hatching pods, and the spider 
warriors that hatch, by flying to the pods then shooting the warriors. 
 
You can also shoot generators, patrol ships and debris. Shooting the generator will keep the 
Disrupter from moving about the city for a little bit but the debris never stops while you are 
within, so don't hang out in the Disrupter. 
 
If you destroy five warriors at one hatching pod or your ship is destroyed when it returns, you will 
have a shield for a short time. There will be two beeps to warn you of the shield leaving. 
 
The scoring is as follows: 
10 points = Debris 
25 points = Patrol Ship 
70 points = Rescued Spaceman 
100 points = Disrupter Generator 
 
You get 100 points for killing the first warrior at a pod, 200 for the second, 300 for the third and 
so on. 
 
You lose 1,000 points if you shoot a spaceman, but Flash Gordon would never do that, right? 
 
Every time you conquer a city, you get an extra man. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/flash-gordon_ 
 
 
$end


$info=Football (1878) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/football_"</a>
$bio
 
 
Football (1878) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Football is a football game for two players. The game is played from a top down point of view of the 
field and features two skill levels and three game variations. Using the joystick you can choose from 
one of five different offensive or defensive plays. In the first game variation, after selecting a 
play you then control the players on the field. In the second game, you have the option of controller 
your players after a play is selected or allowing the computer to control the players. The third game 
has the computer controlling the players at all times and you only need to select the plays you wish 
it to execute  and indicate when you wish to punt or pass the ball. In all of the game variations the 
timer begins at 5 minutes, and is active only during plays. Of course, the team with the most points 
when the timer runs out wins! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/atari-2600/football_ 
 
 
$end


$info=Forest (1983) (Sancho),
$<a href="http://www.mobygames.com/game/atari-2600/forest_"</a>
$bio
 
 
Forest (1983) (Sancho) (c) 1983 Tang's Electronic Co., Ltd. / Tang's Electronic Co., Ltd. 
 
Ah, you poor woodcutter. You just want to cut some wood to sell so your family can eat but an evil 
witch has put a spell on the animals so they are attacking you. Well, no matter, one way or another 
you'll get your tree! 
 
You must make your way two screens to the right to get to your tree. Animals will come at you from 
either side of the screen. You must either jump over the animal or press your button and push the 
joystick in the desired direction to chop them with your axe. Snakes cannot be chopped, only jumped 
over. 
 
Also to contend with is a bird in the air that is dropping stones. If you are hit by a stone, you 
will be unable to move for two seconds, which could prove fatal. Once you reach the tree, you must 
chop it down while still avoiding the animals. It takes four chops per side to fell the tree. If you 
need to, you can climb the tree to avoid animals. Once the tree is chopped, the game restarts at a 
faster level. You have only one life so if an animal touches you, it is game over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/forest_ 
 
 
$end


$info=Four-Play (2006) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/four-play"</a>
$bio
 
 
Four-Play (2006) (Homebrew) (c) Nov 02, 2006 
 
Four-Play is an Atari 2600 version of the classic Milton Bradley board game Connect Four. The object 
is to drop red or blue colored marbles onto a board in an attempt to get four in a straight line, 
whether it be horizontally, vertically or diagonally. You can play the computer in up to four skill 
levels or play against another human opponent. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/four-play 
 
 
$end


$info=Frankenstein's Monster (1983) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/frankensteins-monster"</a>
$bio
 
 
Frankenstein's Monster (1983) (Data Age) (c) 1983 Data Age, Inc. / Data Age, Inc. 
 
In the cold dark night you make your way through the ghoulish castle of Dr. Frankenstein. There you 
must prevent him from completing his creation. 
 
Your only chance is to gather stones from the dungeon and bring them to the tower where you must 
build a barricade around the monster before he has accumulated enough energy to come alive. 
 
You start at the top floor of the castle and must make your way to the dungeon to get a stone to wall 
in the monster, all the while avoiding ghosts, giant tarantulas, trapdoors, spiders and a pool of 
acid. Once you have the stone, you must make your way back to the top, again avoiding these 
obstacles. When you get near the monster, you switch to a new screen where you must make your way 
past bats to place the stone. You must do this four times and each time gets harder, with more 
ghosts, more and bigger tarantulas, and a harder to cross acid pool. 
 
You have three lives and falling into the acid pool will lose you one. You are also timed (see 
Difficulty settings) and you are trying to get and not lose points. 
 
Game variations 
The only variation is one or two players 
 
Difficulty switches 
Left for player one, right for player two 
Set to A for a five minute timer. Set to B for an eight-and-a-half minute timer. 
 
Scoring 
You start with five hundred points. 
If you touch a ghost, tarantula or spider, you lose 20 points 
If you touch a bat, you lose 10 points 
If you fall through a trapdoor, you lose 100 points 
If you fall in the pool of acid, you lose 200 points as well as one life 
Each stone you place gets you 500 points 
If you place all four stones, you get a 100 point bonus for each unit of time saved. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/frankensteins-monster 
 
 
$end


$info=Freeway (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/freeway"</a>
$bio
 
 
Freeway (1981) (Activision) (c) 1981 Activision, Inc. / Activision, Inc. 
 
In Freeway, your job is to help the chicken cross the road! Each time you successfully guide the 
chicken across ten lanes of freeway traffic, you earn a point. Try to score as many points as you can 
by the end of the 2 minute 16 second time limit! In the two player game, whoever scores the most 
points by the end wins. Several game variations are included which can adjust the speed and amount of 
traffic on the freeway. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/atari-2600/freeway 
 
 
$end


$info=Frog Pond (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/frog-bog"</a>
$bio
 
 
Frog Pond (1982) (Atari) (c) 1982 APh Technological Consulting / Mattel Electronics 
 
You control one of two frogs sitting on a lily pad in a bog. The object of the game is to eat as many 
flies as you can in the three minute time limit. Your frog can jump back and forth between the two 
lily pads in order to catch the flies that go by overhead. When jumping, be careful not to fall in 
the water or your frog will have to swim back to the lily pad which can waste time. The game can be 
played during the day, or at night making it more difficult to see the flies. At the end of the time 
limit, whichever player has eaten more flies wins! One player can compete against a computer 
controlled frog, or two players against each other. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/frog-bog 
 
 
$end


$info=Frogger (1982) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/frogger"</a>
$bio
 
 
Frogger (1982) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Apple II,Atari 5200,Atari 8-bit,BREW,ColecoVision,Commodore 64,Dragon 
32/64,Game.Com,Game Boy Color,Genesis,Intellivision,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,TRS-80 CoCo,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-2600/frogger 
 
 
$end


$info=Frogger II - Threedeep! (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/frogger-ii-threeedeep"</a>
$bio
 
 
Frogger II - Threedeep! (1983) (Parker Bros) (c) 1984 Parker Brothers / Parker Brothers 
 
In Frogger II, you need to guide your frog to safety in three different locations. Starting out 
underwater, reach the top of the pond while avoiding dangerous alligators and fish (you can ride a 
turtle for safety!). Once on top of the pond, hop across logs, birds, and even a whale to the life 
preserver trailing behind a tugboat. In the third location you have to hop across a flock of birds to 
reach a cloud at the top of the screen. Each frog has a time limit to safely reach one of the homes 
on each of the three screens. You move on to the next level when a frog has safely reached each of 
the homes on all screens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/atari-2600/frogger-ii-threeedeep 
 
 
$end


$info=Frontline (1982) (Coleco),
$<a href="http://www.mobygames.com/game/atari-2600/front-line"</a>
$bio
 
 
Frontline (1982) (Coleco) (c) 1982 Taito Corporation / Coleco 
 
Front Line is a vertically scrolling action game. Your mission is to infiltrate enemy territory and 
destroy their fortress. To reach the fortress, you will have to make your way through varied and 
dangerous terrain. Jungles, deserts, brush, and rocks all slow your progress, plus each area has 
numerous enemy fighters and tanks trying to stop you. To help get past these obstacles, you are armed 
with a machine gun and grenades 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.2 
Other Systems : ColecoVision,MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/atari-2600/front-line 
 
 
$end


$info=Frostbite (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/frostbite"</a>
$bio
 
 
Frostbite (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
You're an Eskimo who wants to build an igloo to live in during the cold season. To do this, you must 
jump from ice-block to ice-block, while avoiding wildlife such as birds and crabs. Coming with 
contact with any of these will cause them to push you off the block and into the deadly water. Once 
you have built your igloo, you must enter it to proceed to the next level. Remember, you must build 
it before the temperature drops to 0°. You have four lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/atari-2600/frostbite 
 
 
$end


$info=Funky Fish (1983) (UA Ltd),
$<a href="http://www.mobygames.com/game/atari-2600/funky-fish"</a>
$bio
 
 
Funky Fish (1983) (UA Ltd) (c) Jun 16, 2003 Sun Electronics Corp. / AtariAge 
 
You are the Funky Fish. The object of the game, here, is to attack the sea creatures who are guarding 
the monster. You shoot them with your bubbles and they turn into fruit. You must then eat the fruit 
to maintain energy. If you take to long getting the fruit, it will turn back into the sea creature it 
was before and continue to chase you. If you are touched by a sea creature or you touch the monster, 
you lose a life and become bones, sinking to the sea bottom. If you lose all your lives, the game is 
over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/funky-fish 
 
 
$end


$info=Galaxian (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/galaxian"</a>
$bio
 
 
Galaxian (1983) (Atari) (c) 1983 Namco Limited / Atari, Inc. 
 
Galaxian is a shoot 'em up in which the player is at the bottom of the screen, with an arrangement of 
aliens at the top. The player moves left and right to aim at an alien, then shoots a bullet up the 
screen, and the alien it hits is killed. The aliens are classed as Drones, Emissaries, Hornets and 
Commanders, with those higher up the screen scoring more points when destroyed. At set intervals an 
enemy will move down the screen towards you, escorting a bomber, which is a moment of high danger. 
Clear a wave and another is generated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.1 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,NES,PC-88,PC 
Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/galaxian 
 
 
$end


$info=Galaxian Arcade,
$<a href="http://www.mobygames.com/game/atari-2600/galaxian-arcade"</a>
$bio
 
 
Galaxian Arcade (c) Dec 12, 2002 Namco Limited / AtariAge 
 
Galaxian Arcade is an alteration of the official Atari 2600 release of Galaxian. The graphics have 
been altered to make it look more like the arcade version and the orange border was removed. 
 
The game play is the same. Aliens are formed in rows above you. Fire on them now or wait until they 
dive bomb you to kill them for more points. Clear the screen to advance to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/galaxian-arcade 
 
 
$end


$info=Gamma-Attack,
$<a href="http://www.mobygames.com/game/atari-2600/gamma-attack"</a>
$bio
 
 
Gamma-Attack (c) 1983 Gammation / Gammation 
 
You are the commander of the only Gamma ship in this stellar field.  The Vegan war fleet has taken 
control of your Gamma outpost planet and is defending it with Vegan laser pulse tanks.  This planet 
is the only inhabitable planet in this star system, and you must stay there and fight the Vegans as 
long as you can. 
 
Move your ship across the surface of the planet and destroy Vegan tanks that you encounter.  
Destroying all tanks advances the player to the next level.  Each laser pulse that your Gamma ship 
receives reduces your hovering altitude.  When your ship crashes, the "Gammy" appears and your game 
is over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gamma-attack 
 
 
$end


$info=Gangster Alley (1982) (Spectravision),
$<a href="http://www.mobygames.com/game/atari-2600/gangster-alley"</a>
$bio
 
 
Gangster Alley (1982) (Spectravision) (c) 1982 Spectravision / Spectravision 
 
S.B.I. (Spectravision Bureau of Investigation) file on Chicago Joe and his gang: 
We apprehended Chicago Joe but in retaliation, his gang have holed up in an apartment building, 
taking hostage a dame and her kid. The following men have been positively identified: 
 
Shifty 
2. Scar Face 
3. Mugsy 
4. Lefty 
5. Nitro Ed 
 
Your orders are to snipe any gang member. DO NOT SHOOT AN INNOCENT! Watch out for Nitro Ed. He likes 
to play with hand grenades. One of those and you're pushing up daisies. Good luck. 
 
You move the joystick to aim at a gangster and push the button to fire. Your ammo is limited so don't 
fire randomly. Occasionally, Nitro Ed, on the roof, will hold up a grenade. You must shoot him to 
disarm him. You get money for each gangster shot. The values for level one are: 
 
1. Mugsy=$20 
2. Scare Face=$30 
3. Lefty=$40 
4. Shifty=$50 
5. Disarming Nitro Ed=$100 
 
These amounts increase for each level by $10.  You also get $10 for each bullet you have left after 
each level. There are six levels. The fourth level is a nighttime level. In this level, you must fire 
one bullet to light up the windows. If you do not fire for a couple seconds, they go dark again. 
If you shoot an innocent, you will lose $1000 or you total amount if you have less than $1000. 
 
If a gangster rises all the way out of a window, after a couple of seconds, he will shoot you and you 
will lose one bullet proof vest (life). After you lose all your vests, the game is over and Nitro Ed 
will laugh at you. If Nitro Ed gets off his hand grenade, no matter how many vests you have, the game 
is over. And Nitro Ed will laugh at you. You start with four vests and can earn another at $5000. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gangster-alley 
 
 
$end


$info=Gas Hog (1983) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/gas-hog"</a>
$bio
 
 
Gas Hog (1983) (Spectravideo) (c) 1983 Spectravision / Spectravision 
 
You are in your vehicle which has terrible fuel efficiency. A real gas hog. You are trying to travel 
along but there is one or more ships above you that are trying to bomb you. To make things worse, 
there are holes in the road and other ships you need to shoot so as to not ram them. 
 
As you go along, you can accelerate or decelerate to avoid being bombed but be careful because you 
might ram some ships near the ground. You can jump to avoid them or blast them for points. You will 
also see numbers along your way. Run into them to acquire their point value. Do not shoot them or 
their value will be deducted from you score. 
 
As this is Gas Hog, you will soon run low on fuel. You must get below ground via the occasional 
holes, to grab a refuel marker. Do not stay below ground, however, as you travel in the wrong 
direction while there. You start with four lives and lose one if you are hit by a bomb or ship or run 
out of fuel. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gas-hog 
 
 
$end


$info=Gauntlet (1983) (Answer Software),
$<a href="http://www.mobygames.com/game/atari-2600/gauntlet_"</a>
$bio
 
 
Gauntlet (1983) (Answer Software) (c) 1983 Answer Software / Answer Software 
 
This game has nothing to do with the Atari arcade game or any of the home-ported versions. 
 
You are the great explorer, Sir Robert Wittenbottom. You have discovered an ancient civilization deep 
within the forest of a mysterious island. Since you're a likable old fellow, they have decided to 
induct you into their council of warriors. But first you must prove your worthiness by running the 
gauntlet. 
 
You are given three glasses of water. You must run through the gauntlet to the ceremonial fires and 
use your water to put them out. You current glass of water will then be refilled then it is off to 
the next fire. 
 
Of course, it is not that easy. You must jump over rocks and logs, duck under stones, arrows and 
tomahawks, and avoid hitting trees or touching the sides of the gauntlet.You can ease the thirst of 
the old men you come across for points but it will cost you water. The game is over when you run out 
of your third glass of water. To jump, just press the fire button. To duck, pull back then press the 
fire button. 
 
Scoring: 
Jump over a rock or a log=50 points 
Duck under an arrow, stone or tomahawk=100 points 
Give an old man a drink of water=250 points 
Duck under the Secret Talisman=500 points 
Extinguish the ceremonial flame=500 points 
 
Difficulty switches 
Left switch: 
A=joystick less responsive, more challenging 
B=joystick more responsive, less challenging 
Right switch: 
A=jumping and ducking more difficult 
B=jumping and ducking less difficult 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gauntlet_ 
 
 
$end


$info=Ghostbusters (1985) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/ghostbusters"</a>
$bio
 
 
Ghostbusters (1985) (Activision) (c) 1985 Activision, Inc. / Activision, Inc. 
 
Based on the movie of the same name, the Ghostbusters are the ones to call who will "bust" any ghost 
hauntings. It does this through the use of nuclear accelerated "proton packs" and traps, whereby the 
ghosts can be captured and transferred to a secure storage facility. However New York City has 
suddenly become a very haunted place, and the number of ghosts has suddenly increased. The 
Ghostbusters must reduce the paranormal (PK) level in the city, representing ghost power, before the 
Temple of Zuul awakens and ressurects an evil goddess, Gozer. 
 
Ghostbusters is an action game that combines an overhead view and a side-view. From Ghostbusters HQ, 
the player must monitor the map of New York City for "ghost alarms" as well as casual spirits, and 
plot a route to the alarmed area. The player then controls the Ghostbuster vehicle as it drives 
through traffic. Here, the player is able to capture casual ghosts on the way if they are en route. 
Once at the location, the game switches to a side-view. Two of the ghostbusters will take position 
and activate their proton beams and toss a trap to the ground. The player will attempt to  maneuver 
the ghost(s) over the placed trap. Once activated, the trap attempts to capture any ghosts directly 
above it. Successful capture will earn the player money, which can then be used to purchase new 
Ghostbusters vehicles and new modifications for the vehicle. Unsuccessful capture will see the ghost 
fly away. 
 
As the game progresses, the PK energy of the city increases. Ghostbusters must keep it under critical 
levels by being constantly  successful at ghost captures. Eventually the Temple of Zuul will 
activate, and if the PK levels are still manageable, the Ghostbusters can venture there for a final 
showdown with Gozer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,MSX,NES,PC Booter,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/ghostbusters 
 
 
$end


$info=Ghostbusters II (1992) (Salu),
$<a href="http://www.mobygames.com/game/atari-2600/ghostbusters-ii"</a>
$bio
 
 
Ghostbusters II (1992) (Salu) (c) 1992 Activision, Inc. / Salu Ltd. 
 
Re-live the movie as you bust ghosts, collect slime, find the proper mixture, break outta jail and 
   hunt down Vigo, the Scourge of Carpathia. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/ghostbusters-ii 
 
 
$end


$info=Ghost Manor (1983) (Xonox),
$<a href="http://www.mobygames.com/game/atari-2600/ghost-manor"</a>
$bio
 
 
Ghost Manor (1983) (Xonox) (c) 1983 Xonox / Xonox 
 
Your friend is trapped inside Ghost Manor! There are five different screens you need to get past 
before you can rescue your friend from the top floor of the manor. The game begins in the graveyard 
outside the manor 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/ghost-manor 
 
 
$end


$info=G.I. Joe - Cobra Strike (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/gi-joe-cobra-strike"</a>
$bio
 
 
G.I. Joe - Cobra Strike (1983) (Parker Bros) (c) 1983 Parker Brothers / Parker Brothers 
 
Cobra Strike is an arcade style action game for one to three players. As G.I. Joe, you need to defend 
the recruits at a training camp from the evil Cobra, who is attacking the camp in the form of a giant 
snake. You control a shield and a gun 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Controls : Joystick (Digital)|Paddles|Same/Split-Screen Multiplayer 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/atari-2600/gi-joe-cobra-strike 
 
 
$end


$info=Gingerbread Man,
$<a href="http://www.mobygames.com/game/atari-2600/gingerbread-man"</a>
$bio
 
 
Gingerbread Man (c) Dec 14, 2007 
 
Run, run, run! Fast as you can! You can't catch me, I'm the Gingerbread Man! And I'm one tough 
cookie! 
 
You, the Gingerbread Man, begin in an oven, where you must escape before being burned alive. Once you 
leave the oven, you must collect all the balloons in the dining room so you can float up through the 
chimney. Now that you on the roof, you must build a bridge to the nearby tree while fighting off cats 
and birds that think you look good enough to eat and are going to try. After you get to the tree, you 
must fight through the forest to reach a cave. Life just isn't easy. After you reach the cave, you 
must face your most fearsome enemy yet. If you defeat it, you are recaptured and returned to the over 
only it is now hotter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gingerbread-man 
 
 
$end


$info=Glacier Patrol (1989) (Telegames),
$<a href="http://www.mobygames.com/game/atari-2600/glacier-patrol"</a>
$bio
 
 
Glacier Patrol (1989) (Telegames) (c) 1983 VSS, Inc. / Telegames, Inc. 
 
Defend the earth from an alien mother ship with a sinister plot to cover the surface of the planet 
with ice.  Your weapon, a super heated laser able to melt the ice as it falls from the sky above.  
Dodge snowballs by jumping over them as you blast the ice blocks.  If you get hit by a growing 
snowball, you'll have to sit it out for a little bit to gather your wits, while ice blocks continue 
to cover the landscape. In two-player games, which ever player is not the human will control the 
alien ship, dropping the ice. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/glacier-patrol 
 
 
$end


$info=Glib (1983) (Selchow & Righter),
$<a href="http://www.mobygames.com/game/atari-2600/glib"</a>
$bio
 
 
Glib (1983) (Selchow & Righter) (c) 1983 Qualtronic Devices, Inc. / Selchow & Righter Company 
 
This is a version of Scrabble for the Atari 2600. 
 
The letters on the top row are shuffled and then you use them to make words on the bottom row. If the 
bottom row shows all spaces in pink or red, then the points for the word are doubled or tripled, 
respectively. If there is a light blue or blue line under a space, then the points for that letter 
are doubled or tripled, respectively. After you create a word, move down to the E button and press 
the red joystick button one time. This stops the timer so you can confirm the word is acceptable. If 
the word is acceptable, press the button again to collect points and go to the next round. If not, 
move to the P button to pass on the word and go to the next round. In a two player game, after you 
press the E button once, the other player then must press the button again to enter the word. Play 
continues until you have 14 rounds in a one player game or 7 each in a two player game. 
 
Difficulty switches 
Use the left switch to set the number of players 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/glib 
 
 
$end


$info=Go Fish! (2005) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/go-fish"</a>
$bio
 
 
Go Fish! (2005) (Homebrew) (c) Jun 05, 2005 
 
Go Fish! is inspired by the game Shark! Shark!. You are a small fish in a big ocean and you must eat 
smaller fish to grow. But be careful, for the bigger you are, the bigger the some other fish will be 
and you will need to contend with octopus, electric eels and other nasties. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/go-fish 
 
 
$end


$info=Golf (1980) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/golf_"</a>
$bio
 
 
Golf (1980) (Atari) (c) 1980 Atari, Inc. / Atari, Inc. 
 
Golf features a nine hole, par 36 course which can be played by one or two players. The game is 
played from an overhead view of the course, which is complete with sand traps, water hazards, trees, 
and rough. The player doesn't have the ability to choose different clubs, so the distance the ball 
travels is controlled by how big of a backswing is taken. The direction is controlled by the location 
of the player in relation to the ball. When the player finally reaches the green, the view switches 
to a closeup of the green for putting. Two different skill levels are available which control the 
size of the cup and the amount of power lost in the rough or sand. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Hot Seat 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/atari-2600/golf_ 
 
 
$end


$info=Gopher (1982) (US Games),
$<a href="http://www.mobygames.com/game/atari-2600/gopher"</a>
$bio
 
 
Gopher (1982) (US Games) (c) 1982 U.S. Games / U.S. Games 
 
A pesky gopher is after your carrot patch! Your goal is to stop it before all of your carrots are 
gone. The gopher will be tunneling in the ground at the bottom of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gopher 
 
 
$end


$info=Gorf (1982) (CBS Electronics),
$<a href="http://www.mobygames.com/game/atari-2600/gorf"</a>
$bio
 
 
Gorf (1982) (CBS Electronics) (c) 1982 Bally Midway Manufacturing Co., Inc. / CBS Electronics 
 
Gorf is a game similar to Space Invaders, alien vessels approach closer and closer in their 
threatening row formation. 
 
The game itself consists of four levels: 
 
1. The first level has you behind a defensive shield, defending against an alien attack. The level 
   is a top-down view, with your ship & shield on one side and the aliens on the other side 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/gorf 
 
 
$end


$info=GoSub (2007) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/gosub"</a>
$bio
 
 
GoSub (2007) (Homebrew) (c) Jun 09, 2007 
 
You are a submarine driver in search of sunken treasure off the coast of Cape 
Chammawingiwakauguflidplitargoknotz. Your job: Get the treasure chests and be rich! But there are 
dangers: it seems the treasures are well protected by walls and a pesky octopus. Go luck and be 
careful, Captain. 
 
You pilot your sub through a maze, avoiding touching the deadly walls. Your goal is to reach the 
treasure chest at the end of the maze. Don't let the octopus completely cover your sub or you will 
die. Be aware that the octopus will slow you down so be prepared for a burst of speed once you are 
past. 
 
The two player game, dubbed GoSub 500 by the creators, is a counter-clockwise race around an oval 
track. First to cross the finish line wins. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/gosub 
 
 
$end


$info=Grand Prix (1982) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/grand-prix"</a>
$bio
 
 
Grand Prix (1982) (Activision) (c) 1982 Activision, Inc. / Activision, Inc. 
 
Grand Prix is an action racing game for one player. The game is played with an overhead view of the 
racetrack which scrolls horizontally. Your goal is to reach the finish line in the shortest possible 
time on one of the four different tracks included. Of course, there will be obstacles on the tracks 
which will slow you down if you're not careful. Numerous other cars will often get in your way, oil 
slicks will cause you to temporarily lose control, and on the more difficulty tracks narrow bridges 
will cause you to come to a complete stop if you miss the path. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/grand-prix 
 
 
$end


$info=Gravitar (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/gravitar"</a>
$bio
 
 
Gravitar (1983) (Atari) (c) 1983 Atari, Inc. / Atari, Inc. 
 
The evil being called Gravitar is out attempting to destroy the universe! With each galaxy he 
conquers he leaves behind extreme gravitational forces, a powerful, explosive reactor and deadly 
bunkers. Your job is to stop Gravitar by taking back the twelve solar systems located in four 
galaxies that are under his control! In each solar system there is a sun, an alien reactor base, and 
three to four planets. To free the solar system, you have two choices 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/gravitar 
 
 
$end


$info=Great Escape (1983) (Bomb),
$<a href="http://www.mobygames.com/game/atari-2600/great-escape_"</a>
$bio
 
 
Great Escape (1983) (Bomb) (c) 1983 Bomb / Bomb 
 
In the space shooter, you move your ship by moving the joystick in the direction you want to go. You 
fire by holding down the button and moving the joystick in the direction you want to shoot. You can 
shoot from the front of your ship, from the back or from either side. 
 
As you move forward, you can increase to four speeds. You must avoid or shoot the meteorites, shoot 
the aliens (but be warned: they shoot back), and always run from the super alien. 
 
On the screen, at the top is your score, just below that is the short range scanner. This shows you, 
the aliens, the meteorites and, if you run into it, the super alien. On the bottom left is the 
remaining ships (lives) On the bottom right is the velocity indicator. On the bottom center is the 
long range scanner. This shows you, the aliens and the super alien, but not the meteorites. 
 
As the super alien approaches, there will be an alarm sound. If the super alien catches you, you will 
be unable to move or fire and will lose a life. The game ends is you lose all your lives or get 
999,999 points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/great-escape_ 
 
 
$end


$info=Gremlins (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/gremlins_"</a>
$bio
 
 
Gremlins (1984) (Atari) (c) 1984 Atari, Inc. / Atari, Inc. 
 
This game is based on the Steven Spielberg movie of the same name but is different than the other 
versions. 
 
In this version, on the first screen, Mogwai are jumping from the roof to get at hamburgers on the 
ground. You, as Billy, must catch them before the hit the ground. If you get them all, it is off to 
the next, faster, level. If you miss eight, then you go to a shooting screen. 
 
On the shooting screen, gremlins are approaching from the distance. You must shoot them before they 
reach you. If one reaches you, you lose a life. After they are all dead, it is back to the first 
screen at a faster level. In later levels, puddles of water will divide the gremlins in two. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/gremlins_ 
 
 
$end


$info=Guardian (1982) (Apollo),
$<a href="http://www.mobygames.com/game/atari-2600/guardian"</a>
$bio
 
 
Guardian (1982) (Apollo) (c) 1982 Apollo, Inc. / Apollo, Inc. 
 
Guardian is an arcade action game for one or two players. In an intergalactic war, an enemy ship 
called Dromeda is attacking your home planets and you need to defend them! The planets are located at 
either the top or the bottom of the screen, and are defended by a shield. Dromeda is in the middle of 
the screen, and will be launching explosive devices at the planets. You control a spaceship which is 
the last hope to save the planets. Unfortunately, your ships lasers are unable to reach Dromeda, so 
you you must shoot the explosives as they come in. If you miss any explosives, they will destroy part 
of the shield. If a large enough hole forms, an explosive could get through and destroy an entire 
planet. The game ends when all of your planets have been destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/atari-2600/guardian 
 
 
$end


$info=Gunfight (2001) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/gunfight"</a>
$bio
 
 
Gunfight (2001) (Homebrew) (c) 2001 XYPE / Hozer Video Games 
 
This game is inspired by the 1975 Midway coin-op game, Gun Fight. 
 
There are four game versions: 
In Standard Duel, the first player to score seven hits on their opponent, wins. 
In Six-shooter Duel, the first player to score seven hits on their opponent, wins however, after six 
shots, you must grab the flashing spot on your side of the screen to reload. 
In Escape Scenario, the player on the right is trying to escape and must last ninety-nine time units. 
The player on the left just needs to shoot the player on the right one time to win. The player on the 
right CAN shoot the player on the left and this will buy him a little time. 
In Target Scenario,  there will be a target in the middle of the screen. Each hit of the target is 
one point. Each hit of the opposing player is five points. The first player to seventy-seven points, 
wins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/gunfight 
 
 
$end


$info=Gyruss (1984) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/gyruss"</a>
$bio
 
 
Gyruss (1984) (Parker Bros) (c) 1984 Konami Industry Co. Ltd. / Parker Brothers 
 
The entire solar system is being attacked by the vicious Gyrusians, and it's up to you to save the 
day! You will need to fly your spaceship to each of the nine planets and then clear three stages of 
enemies to rid that planet of the Gyrusians. You start the game with a single canon, and can gain a 
double canon after shooting a power up satelite. After clearing each planet, there is another bonus 
stage where additional weapons and bonus points can be collected. Gyruss is an arcade action shooter, 
however instead of piloting your spaceship horizontally or vertically, you move in a circle around 
the perimeter of the screen. The NES version of Gyruss adds to the original arcade version additional 
music, additional weapons, new enemies, and a large boss at the end of each level. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.9 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,NES,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-2600/gyruss 
 
 
$end


$info=Halloween (1983) (Wizard Video),
$<a href="http://www.mobygames.com/game/atari-2600/halloween_"</a>
$bio
 
 
Halloween (1983) (Wizard Video) (c) 1983 VSS, Inc. / Wizard Video Games 
 
Protect the children and fight for your life "the night HE came home!" 
 
Babysitting a group of children in a large two-story house, players assume the role of Laurie Strode 
as psychopath Michael Myers has escaped from the mental institution and has come back for revenge.  
Players must guide the children to safe rooms while avoiding Michael Myers and his knife. 
 
The house is large and full of dangerous blackouts and dead-ends within its sixteen rooms.  However, 
Laurie is not completely defenseless.  There is a knife that can be found to protect herself once the 
familiar theme music begins to play and killer remains in pursuit. 
 
Players will advance to the next level by either stabbing Michael Myers twice, or rescuing five of 
the children. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/halloween_ 
 
 
$end


$info=Hangman (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/hangman"</a>
$bio
 
 
Hangman (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Hangman is an electronic version of the game hangman! Your goal is to figure out a word that the 
computer has generated by guessing one letter at a time. Guess a correct letter, and it will appear 
on the screen in the proper location, but if you guess a letter that isn't in the word then you are 
one step closer to being hung. Guess eleven incorrect letters, and the game is over. A point is 
earned each time a word is completed. Several difficulty settings are included which affect the 
number of letters in the words. The game can be played by one or two players, and in the two player 
version the words can optionally be created by one of the players instead of the computer. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/hangman 
 
 
$end


$info=Haunted House (1981) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/haunted-house"</a>
$bio
 
 
Haunted House (1981) (Atari) (c) 1981 Atari, Inc. / Atari, Inc. 
 
Hidden throughout a haunted mansion are three pieces of a magical urn, and your goal is to enter the 
mansion and retrieve all three before you lose your nine lives! The game is played from an overhead 
point of view where you see only your eyeballs as you explore the  four floors of the maze-like 
mansion. To make your mission even more difficult, there are various creatures wandering throughout. 
Tarantulas, giant vampire bats, and one fast moving ghost will all cause you to lose a life if 
encountered too closely. As a defense against the creatures, a magical scepter can be found in the 
mansion which will make you immune to its inhabitants. 
 
The mansion contains many doors, some of which may be locked 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/atari-2600/haunted-house 
 
 
$end


$info=H.E.R.O. (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/hero"</a>
$bio
 
 
H.E.R.O. (1984) (Activision) (c) 1984 Activision, Inc. / Activision, Inc. 
 
There is trouble in the mines! Volcanic activity has trapped numerous miners, and it is your job to 
save them. As Roderick Hero, you need to make your way through the dangerous mineshaft avoiding the 
dangerous creatures and lava, and find out where the miners are located before you run out of energy. 
To help on your mission, Roderick Hero has several useful types of equipment. A prop pack will allow 
you to hover and fly around the mineshaft and (hopefully) avoid the many dangers within. Your helmet 
features a short range microlaser beam which can be used to destroy the bats, spiders, snakes, and 
other creatures you'll encounter in the mines. From time to time, your path through the mine may be 
blocked by stone or lava walls. You begin each mission with six sticks of dynamite which can be used 
to destroy these obstacles (be careful you don't blow yourself up, though!) If you run out of 
dynamite, your laser beam can also be used to destroy the walls, though this will take longer and use 
up more energy. As the levels progress, the mine shaft will become longer and more maze-like, 
creatures will more frequently block the path, and lava walls and pools will appear which are 
dangerous to the touch. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/hero 
 
 
$end


$info=Holey Moley (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/holey-moley"</a>
$bio
 
 
Holey Moley (1983) (Atari) (c) Aug 10, 2002 Atari, Inc. / Atari2600.com 
 
It's video Whack-A-Mole! 
 
Each round consists of twenty-five moles. When a mole pops out of his hole, press the corresponding 
button on the Kid's Controller to whack it. The faster you hit him, the more points you'll get. If 
the King Mole pops up, whack him for even higher points. Beware of the acorn. If it pops up, don't 
whack it as it will cost you points. You must score at least three hundred points by the time the 
mole count reaches zero. If you reach or exceed three hundred points in one round, any points beyond 
three hundred will be added to your score as a bonus. If you fail to score three hundred points in 
one round, the game is over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keypad 
SOURCE : http://www.mobygames.com/game/atari-2600/holey-moley 
 
 
$end


$info=Home Run (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/home-run"</a>
$bio
 
 
Home Run (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
The game can be played against the computer or with another player. You have the option to have 1, 2 
or 3 players in the field. As a pitcher, you use the joystick to throw the ball and to control its 
speed and curve. After the ball is hit, your control all your men (they all move together since they 
follow the orders of a single joystick) in the field to catch the ball. As a batter, you can control 
the position of the baseball bat with the joystick. If you consider that your runners would make it 
to the next base, you can press the controller button so they stop at their current base. 
 
The rest of the rules are basically like real baseball. Each team has nine innings in a game. You are 
out after three strikes, your get to first base after four balls (balls that do not fly over Home) or 
if the pitcher hits you with a ball. In the field, you can put out a batter by catching his ball, 
then another runner by reaching his next base before him or simply by touching him between bases, 
thus completing a double play. The only way to accomplish a home run is by hitting the ball over 
second base without having it caught by the field players. You score a point for each runner that 
reaches Home base after each of the first three. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/atari-2600/home-run 
 
 
$end


$info=Human Cannonball (1979) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/human-cannonball"</a>
$bio
 
 
Human Cannonball (1979) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
In Human Cannonball your goal is to fire a man out of a cannon and have him land in a bucket of 
water. To do this you need to adjust your cannon so the position, angle, and firing speed are just 
right. You score a point for each successful landing, and the game ends after seven attempts. Several 
game variations are included which allow you to have the position, angle and speed all set by the 
player, or have one or more of these in a fixed position, or have one or more of these randomly set 
by the computer. If you wish to make the game more challenging, you can also set a moving wall in 
front of the bucket which will make your timing more critical. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/atari-2600/human-cannonball 
 
 
$end


$info=Hunchy II (2005) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/hunchy-2"</a>
$bio
 
 
Hunchy II (2005) (Homebrew) (c) Jul 05, 2005 
 
A 4k game (three more than its predecessor!), Hunchy 2 boasts more bells and whistles (admittedly 
more bells than whistles) than the game it is nominally a successor to, the Atari 2600's Hunchy, and 
though superficially drawing thematic inspiration from Hunchback II: Quasimodo's Revenge, its basic 
gameplay has been more directly derived from Chuckie Egg and Miner 2049er. 
 
The gameplay in question involves a progression through 14 levels 
of platforming to impress Esmeralda, climbing up and down ladders to gather bells while avoiding 
guards and a regular stream of missiles being fired in from the sides. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/atari-2600/hunchy-2 
 
 
$end


$info=Hunt & Score (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/hunt-score"</a>
$bio
 
 
Hunt & Score (1978) (Atari) (c) 1978 Atari, Inc. / Atari, Inc. 
 
Hunt & Score is similar to the game Memory. The player is presented with a numbered grid 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Keypad 
Score : 1.6 
SOURCE : http://www.mobygames.com/game/atari-2600/hunt-score 
 
 
$end


$info=Ice Hockey (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/ice-hockey_"</a>
$bio
 
 
Ice Hockey (1981) (Activision) (c) 1981 Activision, Inc. / Activision, Inc. 
 
Ice Hockey is an ice hockey game for one player against the computer or two players. Each team 
consists of two players, one offensive and one defensive. At any given time one player is active and 
can be controlled while the other remains inactive 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/atari-2600/ice-hockey_ 
 
 
$end


$info=Ikari Warriors (1990) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/ikari-warriors"</a>
$bio
 
 
Ikari Warriors (1990) (Atari) (c) 1989 SNK Corporation / Atari Corporation 
 
A conversion of the arcade game, Ikari Warriors is a vertically scrolling action game. One or two 
players fight their way through a variety of terrain, such as jungles, rivers, and ruins. Along the 
way different weapons can be found, including machine guns, grenades, and rocket launchers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari 7800,Atari ST,Commodore 64,MSX,NES,PC Booter,Windows,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/ikari-warriors 
 
 
$end


$info=Indy 500 (1978) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/indy-500"</a>
$bio
 
 
Indy 500 (1978) (Atari) (c) 1977 Atari, Inc. / Atari, Inc. 
 
Indy 500 is a racing game played from a top down point of view. In the one player game, your goal is 
to complete as many laps as you can in 60 seconds. In the two player game, the first player to 
complete 25 laps wins! Included are several different race tracks, two difficulty levels, and 
additional game variations called ice race, tag, and crash 'n score. In ice race, the track is icy 
causing your car to slide often and making it difficulty to steer.  In tag, one player is "it" and 
needs to tag the other player. For each second you race without being tagged, a point is earned. 
Lastly, in crash 'n score the goal is to crash into targets which appear on the race track. The first 
player to crash into the target earns a point, and then a new target will appear elsewhere on the 
track. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Driving Controller|Same/Split-Screen Multiplayer 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/atari-2600/indy-500 
 
 
$end


$info=Indy 500XE,
$<a href="http://www.mobygames.com/game/atari-2600/indy-500-xe"</a>
$bio
 
 
Indy 500XE (c) Jun 09, 2008 Atari, Inc. / AtariAge 
 
Indy 500 XE is a hack of Indy 500 that offers sixteen new tracks. There are seven new race tracks, 
four new icy tracks, and five new crash n' score and tag tracks. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Driving Controller|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/indy-500-xe 
 
 
$end


$info=Infiltrate (1982) (Apollo),
$<a href="http://www.mobygames.com/game/atari-2600/infiltrate"</a>
$bio
 
 
Infiltrate (1982) (Apollo) (c) 1982 Apollo, Inc. / Apollo, Inc. 
 
You are a secret agent sent on an important mission to recover enemy documents. There are enemy 
assassins trying to stop you. 
 
You move the joystick to move your character, left or right. Press the button to fire. You fire in 
the direction you are moving. When you are next to an elevator, you will automatically board it when 
it gets to your level unless your are pushing towards it, in which case you will walk across it. 
 
If you are on the same level with an assassin and there is no elevator between you, you can shoot 
him. If he shoots at you, you can pull down on the joystick to duck. You cannot shoot while ducked. 
If the assassin shoots or touches you, you lose a life. 
 
Difficulty switch 
A=Enemy shots travel the length of the screen 
B=Enemy shots only travel half the screen's length 
 
Scoring 
Agent travels all floor levels, top to bottom or bottom to top=3,000 points 
Shooting an assassin=250 points 
Assassin is riding elevator when shot=75 bonus points added to assassin shooting points 
 
You get an extra agent every 10,000 points. 
 
Game variations 
Games 1-1, 1-2, 1-3, 1-4, 1-5, and 1-6=One player 
Games 2-1, 2-2, 2-3, 2-4, 2-5, and 2-6 =Two players 
 
Assassin speed and intelligence: 
at Level 1 in games 1-1, 1-4, 2-1, and 2-4 
at Level 2 in games 1-2, 1-5, 2-2, and 2-5 
at Level 3 in games 1-3, 1-6, 2-3, and 2-6 
 
There are invisible assassins in games 1-4, 1-5, 1-6, 2-4, 2-5, and 2-6. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/infiltrate 
 
 
$end


$info=INV+ by Erik Mooney,
$<a href="http://www.mobygames.com/game/atari-2600/inv"</a>
$bio
 
 
INV+ by Erik Mooney (c) 1998 
 
This is an Atari 2600 version of Space Invaders designed to have eleven rows of invaders. It also 
adds three colors to the invaders and a different color for player two. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/inv 
 
 
$end


$info=INV+ (2004) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/inv_"</a>
$bio
 
 
INV+ (2004) (Homebrew) (c) Jun 21, 2004 
 
This is an updated version of the game INV.  The following items were corrected or added: 
 
1. Scoring more closely matches the original arcade game. 
2. PAL support has been added. 
3. Added an Invisible Invaders mode. 
 
Player death sequence improved and animated. 
4. Hidden easter egg added. 
5. New, full-color manual 
6. Several bugs were fixed 
 
For a full list of what was changed, see this page. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/inv_ 
 
 
$end


$info=James Bond 007 (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/atari-2600/james-bond-007_"</a>
$bio
 
 
James Bond 007 (1983) (Parker Bros) (c) 1983 On Time Software / Parker Brothers 
 
In James Bond 007 you control James Bond in his multi purpose craft. This craft can travel on both 
land and sea, can jump over danger, or fire at enemies on the many different levels. Each 
horizontally scrolling level in the game is loosely based on a different James Bond movie. The levels 
included are Diamonds Are Forever, The Spy Who Loved Me, Moonraker, and For Your Eyes Only. Each 
level has a variety of enemies trying to destroy you, and a unique goal that must be accomplished to 
continue on (for example, you may have to land on a hidden oil rig to stop Seraffino, or find 
Stromberg's undersea laboratory and destroy it). If you can complete all the missions, you win the 
game! Good luck, Mr. Bond. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-2600/james-bond-007_ 
 
 
$end


$info=Jammed (2001) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/jammed"</a>
$bio
 
 
Jammed (2001) (Homebrew) (c) Dec 12, 2002 XYPE / AtariAge 
 
You want to steal your dream car. But first you must get those other clunkers out of the way. 
 
This is a shifting-pieces puzzle where you are trying to move the white rectangles out of the way so 
the yellow car has a clear path to the exit. Place the circle cursor onto the end of a white or 
yellow car and if it changes from a pink circle with a minus sign to a blue circle with an arrow, you 
can press the button to move the car. Try to free the yellow car in the fewest moves. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/jammed 
 
 
$end


$info=Jawbreaker (1982) (Tigervision),
$<a href="http://www.mobygames.com/game/atari-2600/jawbreaker"</a>
$bio
 
 
Jawbreaker (1982) (Tigervision) (c) 1982 On-Line Systems / Tigervision 
 
A clone of Pac-Man, where you as jaws must collect all points and escape lethal heads. There are also 
magical points to break heads by your jaws during some time. You have to collect the points, magical 
items, and progress from level to level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Apple II,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/jawbreaker 
 
 
$end


$info=Journey - Escape (1982) (Data Age),
$<a href="http://www.mobygames.com/game/atari-2600/journey-escape"</a>
$bio
 
 
Journey - Escape (1982) (Data Age) (c) 1982 Data Age, Inc. / Data Age, Inc. 
 
You're on the road with the rock band Journey! After each concert, your goal is to guide the five 
band members to the escape vehicle so they can get to the next concert on time. You start with 
$50,000 from the concert and need to guide one band member at a time 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/atari-2600/journey-escape 
 
 
$end


$info=Joust (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/joust"</a>
$bio
 
 
Joust (1982) (Atari) (c) 1983 Williams Electronics Inc. / Atari, Inc. 
 
In Joust, players take control of a knight with a lance who rides their flying ostrich (or stork, for 
Player 2) to do battle against computer-controlled evil knights who ride atop vultures. 
 
Players must flap their steed's wings to hit the enemy from a higher jousting point to destroy the 
vulture and its rider. Once the enemy has been hit, an egg falls to one of the platforms below. The 
heroic knights must destroy the eggs before they hatch and release new and increasingly more 
difficult knights. The three strengths of enemy knights are Bounder (red knight), Hunter (white 
knight), and Shadow Lord (blue knight). These enemy knights are not the only challenge to be found in 
the game. Players must also contend with crumbling platforms, lava trolls who attempt to pull knights 
into the fire, and the dreaded "unbeatable"(?) pterodactyl. 
 
The game was novel for its time for being one of the few two-player simultaneous games in the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.3 
Other Systems : Atari 5200,Atari 7800,Atari 8-bit,Atari ST,Lynx,Macintosh,NES,PC Booter,Xbox 360 
SOURCE : http://www.mobygames.com/game/atari-2600/joust 
 
 
$end


$info=Joust Pong (2004) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/joustpong"</a>
$bio
 
 
Joust Pong (2004) (Homebrew) (c) Mar 26, 2004 Alien Bill / AtariAge 
 
This is a variation on the classic game Pong that adds flapping wings to your paddles. You must press 
your flap button repeatedly to go up and stop pressing to come down. 
 
In the Atari 2600 version, there is also a pterodactyl on the screen the interferes with the ball or 
your paddle. The Atari 2600 version also includes a variation referred to as 'Poorlords' that adds a 
wall of bricks behind the players that must be busted through to score points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Same/Split-Screen Multiplayer 
Other Systems : Palm OS,Windows 
SOURCE : http://www.mobygames.com/game/atari-2600/joustpong 
 
 
$end


$info=Jr. Pac-Man (1984) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/jr-pac-man"</a>
$bio
 
 
Jr. Pac-Man (1984) (Atari) (c) 1987 Bally Midway Manufacturing Co., Inc. / Atari Corporation 
 
Jr. Pac-Man features gameplay similar to the original Pac-Man, but with a few changes. As Jr., 
    you need to eat all of the dots in a maze without running into the four ghosts that are trying to 
    get you. The maze is now much larger, and no longer fits on a single screen. The maze will scroll 
    around to follow the action. From time to time a tasty bonus will bounce around the screen which 
    can be eaten for extra points. There are tricycles, kites, drums, balloons, trains, root beers, 
    and other bonuses that appear as the levels progress. When the bonus items bounce around the 
    screen, any dots they touch will become larger and are now worth 50 points each instead of 10. 
    However, one of these larger dots will cause Jr. Pac-Man to slow down greatly when he eats them 
    making it more difficult to remain one step ahead of the ghosts which constantly pursue him! 
    Located throughout the maze are power pellets 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/atari-2600/jr-pac-man 
 
 
$end


$info=Jungle Fever/Knight on the Town,
$<a href="http://www.mobygames.com/game/atari-2600/jungle-feverknight-on-the-town"</a>
$bio
 
 
Jungle Fever/Knight on the Town (c) 1982 PlayAround / PlayAround 
 
This is a double-ender cartridge with Jungle Fever on one end and Knight on the Town on the other. 
 
Jungle Fever is just a gender-reversed version of Burning Desire in which your boyfriend is being 
held for sacrifice and you must rescue him while avoiding the rocks thrown by the amazons. 
 
Knight on the Town involves you (the knight in question) building a bridge over the moat to reach the 
princess. You must contend with a castration-minded alligator and a troll. Also, if you select it, 
the bird above you will drop fire to remove one of your bridge sections. Once you reach your lady, 
you can get your "reward". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/atari-2600/jungle-feverknight-on-the-town 
 
 
$end


$info=Jungle Hunt (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/jungle-hunt"</a>
$bio
 
 
Jungle Hunt (1982) (Atari) (c) 1983 Taito Corporation / Atari, Inc. 
 
Jungle Hunt offers four unique adventure experiences, which repeat with greater difficulty once all 
four have been survived.  If you don't survive these adventures, you will not only lose your own life 
but that of the lovely Penelope, who has been captured by cannibals! 
 
The first part challenges your Tarzan skills - can you swing on the vines without plummeting to your 
doom?  The second part pits you against a whole bunch of nasty crocodiles in a mighty river.  
Fortunately, you have a knife to fight back with.  Don't forget to go up for air!  In the third part, 
you face a battle against oncoming boulders of varying sizes and physics.  Once you've cleared all 
these treacherous hazards, you still must confront the dreaded cannibal, who is armed with a wicked 
spear.  Can you get past him and save the lovely Penelope? 
 
Gameplay involves much strategic jumping and knife play (in the river/crocodile phase).  The view is 
always a side view, much like Pitfall! and later platform games. 
 
 
- TECHNICAL - 
 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Apple II,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/atari-2600/jungle-hunt 
 
 
$end


$info=Kaboom! (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/kaboom"</a>
$bio
 
 
Kaboom! (1981) (Activision) (c) 1981 Activision, Inc. / Activision, Inc. 
 
The mad bomber is on the loose! As he races back and forth at the top  of the screen, you need to 
catch the bombs he drops in buckets of water. One point is earned for each bomb caught, but miss one 
of the bombs, and Kaboom! As the levels progress, the mad bomber will move faster and faster and drop 
more and more bombs. You start the game with three buckets, and lose one each time a bomb is missed. 
The game ends when all of your water buckets are gone. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles 
Score : 3.7 
Other Systems : Atari 5200,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/kaboom 
 
 
$end


$info=Kangaroo (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/kangaroo"</a>
$bio
 
 
Kangaroo (1983) (Atari) (c) 1983 Sun Electronics Corp. / Atari, Inc. 
 
Baby Roo has been kidnapped by monkeys, and it's up to Mama Roo to come to the rescue! Your kangaroo 
starts out at the bottom of the screen. You need to guide the kangaroo up the various ladders and 
platforms to the top where Baby Roo is being held captive. The monkeys will be trying to stop you by 
throwing or dropping apples and knocking you off the platforms. Your kangaroo has boxing gloves, 
however, and can knock out the monkeys with a single punch! Along the way various types of fruit can 
be collected to earn bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Atari 5200,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/atari-2600/kangaroo 
 
 
$end


$info=Karate (1982),
$<a href="http://www.mobygames.com/game/atari-2600/karate"</a>
$bio
 
 
Karate (1982) (c) 1987 Froggo Games Corporation / Froggo Games Corporation 
 
Karate is a fighting game for two players or one player against the computer. Your goal is to earn a 
black belt by winning a series of fights. By moving the joystick in various directions and pushing 
the button, you can use a variety of kicks and punches which are each worth varying amounts of points 
if successful. Each fight lasts for two minutes, and at the end of that time the points earned will 
be added up to determine who the winner is. There are two difficulty levels available. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/atari-2600/karate 
 
 
$end


$info=Keystone Kapers (1983) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/keystone-kapers"</a>
$bio
 
 
Keystone Kapers (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
The notorious thief Harry Hooligan is on the loose! You play the part of Officer Keystone Kelly, sent 
in to capture Harry. Harry is trapped in a four story mall, and is running as fast as he can to reach 
the exit at the top. Your job is to catch up to him and send him to prison. You will need to use 
either the escalators at the end of each floor, or the elevator in the middle to go from floor to 
floor. The escalators may be further away, but the elevator moves pretty slowly so you will need to 
decide which route will be faster in getting you closer to your goal. If Harry can make it to the top 
before you catch him, you will have to retry that level. Harry has no intention of letting you catch 
him easily, and is hurling everything he can find in an attempt to slow you down. Shopping carts, 
bouncing balls, biplanes, and more will all be flying past on the screen and will either slow you 
down or send you back to the beginning if you get hit. As the levels progress, Harry will run faster 
and faster, and more objects will be tossed your way to duck and jump over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.9 
Other Systems : Atari 5200,Atari 8-bit,ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/atari-2600/keystone-kapers 
 
 
$end


$info=Killer Satellites (1982) (Starpath),
$<a href="http://www.mobygames.com/game/atari-2600/killer-satellites"</a>
$bio
 
 
Killer Satellites (1982) (Starpath) (c) 1983 Starpath Corporation / Starpath Corporation 
 
For decades, the weapons satellites have orbited Earth harmlessly. Now, for unknown reasons, they 
have dropped from the sky to obliterate mankind. You are a test pilot with an experimental craft that 
can stop the satellites. It is up to you to protect your home town. 
 
You fly above your town's forcefield. Satellites will drop from the sky and show on the radar area at 
the screen top. You must fly to them and shoot them before they reach the town as they have the 
ability to penetrate the town's shields. Be aware of your fuel because if you run out of fuel, you 
lose a life. Also, be aware of the laser heat indicator just below the fuel gauge. If the laser gets 
too hot, it will not fire until it cools. The town's forcefield may not be able to stop the 
satellites, however, it will stop your craft so flying into it is detrimental to your health. In 
later levels, you must contend with meteors as well as satellites. You cannot shoot the meteors but 
they cannot penetrate the town's shields. You will be destroyed and lose a life, however, if you ram 
into one. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/killer-satellites 
 
 
$end


$info=King Kong (1982) (Tigervision),
$<a href="http://www.mobygames.com/game/atari-2600/king-kong"</a>
$bio
 
 
King Kong (1982) (Tigervision) (c) 1982 Tigervision / Tigervision 
 
King Kong has taken a lady to the top of the Empire State Building. It is up to you to rescue her but 
it won't be easy. Kong is throwing bombs at you. 
 
This game is a clone of Donkey Kong, except instead of barrels, you must avoid bombs. You must make 
your way across the floors and up the ladders while jumping over bombs for points and holes in the 
floor. There is also a timer in the upper right. It starts at nine-hundred ninety and counts down ten 
points per second. If you are hit by a bomb or fall through a hole in the floor or the time reaches 
zero, you lose a life. Occasionally, Kong will release a magic bomb that gives more points when you 
jump it as well as moves you to the next floor up. Once you reach the top floor, the game starts 
again but faster. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/king-kong 
 
 
$end


$info=Klax (1990) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/klax"</a>
$bio
 
 
Klax (1990) (Atari) (c) 1990 Atari Games Corporation / Atari Corporation 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari 5200,Atari 7800,Atari ST,BBC Micro,Commodore 64,DOS,Game 
Boy,Game Boy Color,Game Gear,Genesis,Lynx,MSX,NES,PC-88,PC-98,SEGA Master System,TurboGrafx-16,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/klax 
 
 
$end


$info=Kool Aid Man (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/kool-aid-man"</a>
$bio
 
 
Kool Aid Man (1982) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
When the troublemaking Thirsties enact their plan of draining water out of the local swimming pool 
with their drinking straws, it's up to Kool-Aid Man to stop them! 
 
Kool-Aid man must gather up Kool-Aid soft drink mix in order to catch and put a stop to the 
Thirsties' scheme.  The three ingredients are Water (W), Sugar (S), and Kool-Aid (K).  If the 
Thirsties touch Kool-Aid Man, he gets bounced around the yard, losing time, and the pool gets drained 
further. 
 
If the Thirsties succeed in draining the pool, it's "Game Over" for Kool-Aid Man.  If Kool-Aid Man 
succeeds, then he wins and goes on to the next level of difficulty.  Oh Yeah! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/atari-2600/kool-aid-man 
 
 
$end


$info=Krull,
$<a href="http://www.mobygames.com/game/atari-2600/krull"</a>
$bio
 
 
Krull (c) 1983 Atari, Inc. / Atari, Inc. 
 
Krull is a multi part action game based on the movie of the same name. A beast and his army have 
traveled through space until finally landing on the distant planet of Krull and ravaging the entire 
planet. But there is a prophecy which tells of a king and queen who will someday take back the 
planet. These future rulers are Princess Lyssa and Prince Colwyn. But before their marrage, Princess 
Lyssa is captured by the beast! 
 
You play the part of Prince Colwyn on a mission to rescue Lyssa and destroy the beast. The game is 
divided up into several parts. 
 
The first part takes place during the foiled wedding. A large number of slayers arrive at the castle, 
and you need to defeat as many as you can to earn points. But eventually Princess Lyssa is captured. 
 
In the next section you need to ride your horse towards the Widow's web 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/atari-2600/krull 
 
 
$end


$info=Kung Fu Master (1984) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/kung-fu-master"</a>
$bio
 
 
Kung Fu Master (1984) (Activision) (c) 1987 Irem Corp. / Activision Publishing, Inc. 
 
A conversion of the arcade game of the same name, which itself is loosely based on a movie, Kung-Fu 
Master is a side scrolling action game for one or two players, who alternate turns. 
 
Mr. X has captured the pickpocket Sylvia and it is up to Thomas, a kung-fu master who owns a 
    restaurant, to get her back. She is located on the top floor of Mr. X's castle and Thomas will 
    need to fight his way to the top. Of course, this won't be easy as each floor has many opponents 
    to get past and a floor boss at the end of each level. 
 
Thomas is able to move left and right, jump, duck, and punch and kick. Enemy projectiles such as 
knives can be kicked in the air to rebound them towards the enemy. On the top floor resides Mr. X 
himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.8 
Other Systems : Amstrad CPC,Apple II,Atari 7800,Commodore 64,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/kung-fu-master 
 
 
$end


$info=Lady Bug (2006) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/lady-bug"</a>
$bio
 
 
Lady Bug (2006) (Homebrew) (c) Aug 26, 2006 Universal Co., Ltd. / Champ Games 
 
An action game in the same style as Pac-Man but very very different. Players control a ladybug who 
must venture around different mazes collecting all of the food pellet "x"'s. In addition to there 
being regular lines of wall in the maze, there are also several rotating doors that can be used to 
trap enemies and escape. In fact these rotating doors are the key to survival in this game.  In the 
center of each maze is a different enemy insect hive that will spawn out enemy creatures. An new 
enemy creature is spawned every time the border around the screen makes a complete "lap". Timers for 
the border vary upon the level, so later levels will generate new enemies faster, thus progression 
through the game brings smarter, faster and more quickly spawning enemies. 
 
In addition to the collection of X's, each maze also contains a variety of powerups that come in 
three types: Poison, Letters and Hearts. Poison is deadly both to the player and the enemy. If the 
player is able to lure and enemy creature into a poison powerup, it will die and be removed from 
gameplay. Letters and hearts are powerups with multiple conditions: Collected at the right time they 
will add letters that will eventually spell words providing bonuses. However collected during the the 
improper time will only earn the player a few points. For most of the gameplay the colour of all 
powerups (except skulls which are unaffected) will be blue. But every few seconds it will cycle 
through yellow and then red colours. Grabbing a letter when flashing the colour will add it to that 
colour's word. The red word is "SPECIAL" and the yellow word is "EXTRA". Spelling the word, EXTRA 
gains the player an extra life, and spelling the word, SPECIAL brings the player to a special bonus 
round. 
 
Hearts are best used as blue powerups as they will act as multipliers for the X's being picked up, 
first as 2x, then as 3x and finally as 5x. Multipliers are lost when the player dies, but letter 
powerups are not. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.5 
Other Systems : ColecoVision,Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/lady-bug 
 
 
$end


$info=Laser Blast (1981) (Activision),
$<a href="http://www.mobygames.com/game/atari-2600/laser-blast"</a>
$bio
 
 
Laser Blast (1981) (Activision) (c) 1981 Activision, Inc. / Activision, Inc. 
 
In Laser Blast, you control an intergalactic spacecraft, and you need to destroy enemy ground forces. 
Using your laser blasts, try to destroy the enemy vehicles which appear three at a time. But be 
careful, they are fully armed with their own lasers and have no intention of letting you take them 
out easily! The more enemy vehicles you destroy, the more points you earn. If you do get hit by a 
laser blast, your spacecraft will fall to the ground and crash. When hit you still have one last 
chance to take out an enemy by maneuvering the spacecraft to crash land on top of it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/atari-2600/laser-blast 
 
 
$end


$info=Laser Gates (1983) (Imagic),
$<a href="http://www.mobygames.com/game/atari-2600/laser-gates"</a>
$bio
 
 
Laser Gates (1983) (Imagic) (c) 1983 Imagic|VentureVision / Imagic 
 
Laser Gates is a side scrolling shooter. Failsafe detonators inside the cryptic computer have 
malfunctioned, and your job is to pilot a spaceship to destroy them before they explode. The narrow 
passage you'll need to fly through is well guarded: deadly force fields appear and disappear, rocket 
launchers attack, and deadly byte bats will get in your way. Your ship has a limited shield 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/atari-2600/laser-gates 
 
 
$end


$info=Lochjaw (1982) (Apollo),
$<a href="http://www.mobygames.com/game/atari-2600/lochjaw"</a>
$bio
 
 
Lochjaw (1982) (Apollo) (c) 1982 Apollo, Inc. / Apollo, Inc. 
 
You are a diver in an underwater maze. Throughout the maze are valuable diamonds, and your goal is to 
retrieve as many as you can. In the middle of the screen is a shark cage where you begin. As you 
collect diamonds you need to bring them back to the shark cage in order to earn points. Swimming back 
and forth constantly is a deadly shark. If the shark encounters any of the diamonds, it will eat them 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 0.8 
SOURCE : http://www.mobygames.com/game/atari-2600/lochjaw 
 
 
$end


$info=Lock 'N' Chase (1982) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/lock-n-chase"</a>
$bio
 
 
Lock 'N' Chase (1982) (Mattel) (c) 1982 Data East Corporation / Mattel Electronics 
 
Lock 'n' Chase is an arcade action game similar to Pac-Man. You play a thief who is trapped in a maze 
like vault. To get out, you need to collect all of the gold dots located in the maze. Your task won't 
be easy, since there are four police officers in the vault who are constantly trying to catch you! 
Located throughout the maze are numerous doors. As you run through the maze, you have the ability to 
temporarily close a door in an attempt to block the police. You can only close two doors at a time, 
and any closed doors automatically open again after a short amount of time. When all of the gold in 
the maze has been collected, the exit to the vault will open and you can escape and move on to the 
next, more difficult vault. Occasionally a bonus item will appear in the maze, such as a cash bag, 
crown, or briefcase, which can be collected to earn even more points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.1 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/lock-n-chase 
 
 
$end


$info=London Blitz (1983) (Avalon Hill),
$<a href="http://www.mobygames.com/game/atari-2600/london-blitz"</a>
$bio
 
 
London Blitz (1983) (Avalon Hill) (c) 1983 Avalon Hill / Avalon Hill 
 
During WWII German bombers turned daily existence in London into a nightmare. Most bombs exploded on 
impact but some would sit for hours, days or weeks before detonating. It was up to the Royal 
Engineers to find and defuse these unexploded bombs (UXB's) before they exploded. As a Lance Corporal 
in the Royal Engineers, it is your job to defuse these bombs. 
 
First, you will check your London map to see where the bombs are. Then it is defusing time. 
 
On the C64, you must use the joystick to cause the dial to rotate, changing the numbers next to a 
switch then clicking on the disarm switch at the bottom. If the number is wrong, you must change it 
again and keep trying. 
 
On the Atari 2600, you slide a sliding bar. On green bombs, the top bar controls the left switch, the 
middle the middle and the bottom the right.You set the slide to a spot the move to the switches and 
push right. On orange bombs, what slide bar controls what switch varies from bomb to bomb and on blue 
bombs, you can't control the switches. They just randomly change and you push right and hope you 
disarm in time. 
 
The possible ranks are: 
Lance Corporal 
Corporal 
Sargent 
Staff Sargent 
Warrant Officer 
Second Lieutenant 
First Lieutenant 
Captain 
 
At the start of the game, you can select which rank to start at, from Lance Corporal to Second 
Lieutenant on the C64 or from Lance Corporal to First Lieutenant on the Atari 2600. 
 
Every time you disarm a bomb, you move up levels within your rank. Move up eight levels and you are 
promoted. If a bomb explodes in the city and causes damage, you are demoted a level in rank. 
 
You lose the game is you are demoted below Lance Corporal or a bomb explodes while you are near it, a 
not-very-healthy thing to happen. 
 
You win if you get promoted to Captain, whereupon you will be given a desk job. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/atari-2600/london-blitz 
 
 
$end


$info=Lord of The Rings - Fellowship of the Ring by Adam Thornton,
$<a href="http://www.mobygames.com/game/atari-2600/lord-of-the-rings-the-fellowship-of-the-ring_"</a>
$bio
 
 
Lord of The Rings - Fellowship of the Ring by Adam Thornton (c) 2002 One Of The Bruces / Hozer Video 
Games 
 
This game's plot is a condensed version of the first book of The Lord of the Rings trilogy. This is 
an interactive fiction game wherein you use the joystick to make your selections. You must find 
Gandalf and make your way to Rivendell, collect your party members then make your way to the gates of 
Mordor. 
 
The game uses the Dark Mage text adventure engine and Adam Thornton created the game as an entry into 
the 2002 Interactive Fiction IntroComp. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/lord-of-the-rings-the-fellowship-of-the-ring_ 
 
 
$end


$info=Lost Luggage (1981) (Apollo),
$<a href="http://www.mobygames.com/game/atari-2600/lost-luggage"</a>
$bio
 
 
Lost Luggage (1981) (Apollo) (c) 1982 Apollo, Inc. / Apollo, Inc. 
 
You are at the airport attempting to collect your luggage from the carousel. However, the carousel 
has gone out of control and is tossing luggage everywhere! You need to catch all of the luggage that 
is tossed out, or all of your clothes will be scattered around the airport. As the levels progress, 
more and more luggage will need to be caught, and the games speed increases. There are two difficulty 
levels available 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/atari-2600/lost-luggage 
 
 
$end


$info=M.A.D. (1982) (US Games),
$<a href="http://www.mobygames.com/game/atari-2600/mad"</a>
$bio
 
 
M.A.D. (1982) (US Games) (c) 1982 U.S. Games / U.S. Games 
 
M.A.D. (which stands for Missile Attack and Defense) is an arcade action game somewhat similar to 
  Missile Command. You control a photon cannon at the bottom of the screen, and your goal is to 
  protect six energy stations located to your left and right. Waves of rockets and other ships will 
  fly by on the screen, and occasionally one will drop in an attempt to destroy one of the stations 
  (as a warning on most levels, the enemy will turn white just before it drops). You need to make 
  sure you shoot it before your energy station is destroyed! When all six energy stations are gone, 
  the game is over. A two player variation is also included 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/mad 
 
 
$end


$info=Pete Rose Baseball (1988) (Absolute),
$<a href="http://www.mobygames.com/game/atari-2600/major-league-baseball"</a>
$bio
 
 
Pete Rose Baseball (1988) (Absolute) (c) 1982 APh Technological Consulting / Mattel Electronics 
 
Major League Baseball is an action baseball game for two players. The game follows most professional 
baseball rules and allows you to control all of the players on the team. You can throw a variety of 
pitches (from curve balls to fast balls), steal bases, tag players out, bunt, try for a home run, and 
in the event of a tie the game goes into extra innings! Several difficulty levels are available which 
control the game speed and whether or not stealing bases is allowed. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.5 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/major-league-baseball 
 
 
$end


$info=Malagai (1983) (Answer Software),
$<a href="http://www.mobygames.com/game/atari-2600/malagai"</a>
$bio
 
 
Malagai (1983) (Answer Software) (c) 1983 
 
You are Commander Harrington "Harry" Crag of the starship "Endless Search". You are put into a 
Malagai base for repairs but now the Malagai are holding you ransom. They want your advanced 
technology. 
 
There are three airlock doors per starbase. You must get the correct key for each door. Each is held 
by one of three Malagai. The order of which Malagai is holding which key is shown by the pictures 
above the starbase. 
 
If you are away from your assigned compartment for too long, as indicated by the line at the bottom 
of the screen, the Malagai will attack and you will need to return to your compartment to make them 
friendly again. When you touch a Malagai and, if it is the correct one, get the airlock door key, the 
Malagai will attack and the airlock will flash, on most game variations (see below). You must then 
make your way to the airlock. One door will disappear and the Malagai will become friendly again. 
After you open the third door, it is off to the next starbase. 
 
After the third (blue) starbase, you get an extra man. 
 
Game Variations: 
Version 1: All the Malagai have different shapes and colors 
Version 2: All the Malagai have the same shape but different colors 
Version 3: All Malagai are the same shape and color and the airlocks do not blink to show you got the 
right key. 
 
Scoring: 
Touch a Malagai while they're friendly=100 points (50 point bonus if it has the correct key) 
Open airlocks one or two=100 points 
Open airlock three to exit starbase orange or teal=150 points 
Open airlock three to exit blue starbase=250 points 
 
Difficulty switches set to "B"=10 seconds from compartment before Malagai attack 
Difficulty switches set to "A"=15 seconds from compartment before Malagai attack 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/malagai 
 
 
$end


$info=Mangia' (1983) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/mangia"</a>
$bio
 
 
Mangia' (1983) (Spectravideo) (c) 1983 Spectravision / Spectravision 
 
Mama Mia! That's a  lots a pasta! 
 
Mama brings pasta to the table. You must either eat the pasta, toss it to Frankie the cat when he is 
at the window, or toss it to Sergio the dog when he is under the table. 
 
You have four lives. If you eat more than 20 plates of pasta, you will burst (literally) and lose 1 
life. If more than 9 plates of pasta are placed on the table, it will collapse and you will lose 1 
life. 
 
To eat pasta, you move the joystick to the right then the left. To toss pasta to a pet, you move the 
joystick to the right then up or down in one smooth motion. You must throw when Mama's back is turned 
and the cat is in the window or the dog is in the right spot under the table. If you throw food at 
the floor or window when the pet is not in position or if Mama sees you throw food to a pet, she will 
bring 3 plates the next time. Remember, over nine plates on the table and it is arrivederci una vita 
(goodbye one life). 
 
To clear a level, you must eat or toss a certain number of plates of pasta. 
1=31 
2=32 
3=35 
4=37 
5=40 
6=42 
7=45 
8=47 
9=49 
 
The point value of each plate of pasta starts at 5 at level 1 and increases by 1 point per level, to 
a maximum of 13 at level 9. 
You get an extra life at every 1,000 points. The highest points you can reach is 9,999. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/mangia 
 
 
$end


$info=Marauder (1982) (Tigervision),
$<a href="http://www.mobygames.com/game/atari-2600/marauder_"</a>
$bio
 
 
Marauder (1982) (Tigervision) (c) 1982 On-Line Systems / Tigervision 
 
You've landed on an alien planet and penetrated the enemy base defended by armed attack robots. Your 
mission is to find your way to the heart of the base and to destroy the power center of the enemy's 
weapon system. 
 
You start on the right side of a room, randomly selected. You must make your way though various 
rooms, killing or avoiding the four robots as you go. You need to find the power center and shoot it 
to clear that level. You must do this before the timer at the bottom runs out. Once you shoot the 
power center, you will get the remaining time as bonus.  You are then sent to a new room to start 
again but now there are five robots per room. Get the power center again and there will be six per 
room. Get the power center again and you return to four robots per room but faster. In some rooms, 
you will randomly find a magic armor that will make you invulnerable for a short time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/marauder_ 
 
 
$end


$info=Marble Craze (2002) (Homebrew),
$<a href="http://www.mobygames.com/game/atari-2600/marble-craze"</a>
$bio
 
 
Marble Craze (2002) (Homebrew) (c) Aug 10, 2002 XYPE / Hozer Video Games 
 
This game is based on the wooden marble labyrinth puzzles. You start at the beginning of the maze and 
must use your paddle controllers to make the marble roll horizontally and vertically to the maze's 
end in the time limit. Early mazes have walls but later ones do not, meaning your marble can roll off 
the maze completely. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Paddles|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/atari-2600/marble-craze 
 
 
$end


$info=Marine Wars (1983) (Konami),
$<a href="http://www.mobygames.com/game/atari-2600/marine-wars"</a>
$bio
 
 
Marine Wars (1983) (Konami) (c) 1983 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
You are a battleship firing shells at attacking battleships and/or attacking bomber planes. 
 
The game has four scenes: fighting ships at day, fighting ships by night, fighting planes and ships 
by day, fighting planes and ships by night. You move left or right and press the button to fire. In 
the night scenes, you cannot see the ships or planes in the distance unless something explodes. 
 
It takes three hits to sink your ship. You start the game with three battleships and can get a new 
ship every 5000 points. The enemy starts out with 9 battleships and 30 aircraft. These numbers will 
increase as the scenes change according to the following formula: 
 
Number of battleships: 9 + (N - 1) x 2 
Number of aircraft: 30 + (N - 1) x 2 
where N is the pattern number. 
 
Game variations 
The only selections are one or two player. The difficulty switches are not used. 
 
Scoring 
Top row of battleships: 80 points 
Middle row of battleships: 70 points 
Bottom row of battleships: 60 points 
Enemy fighter: 80 points 
Enemy torpedo: 30 points 
Enemy bomb: 30 points 
Enemy MTB: 30 points 
 
After each scene you get a 500 point bonus. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/marine-wars 
 
 
$end


$info=Mario Bros. (1983) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/mario-bros"</a>
$bio
 
 
Mario Bros. (1983) (Atari) (c) 1983 Nintendo Co., Ltd. / Atari, Inc. 
 
Mario and Luigi, the best plumbers in the world, have a real job on their hands. A host of characters 
have taken over the sewers, and the brothers must clear them out of the pipes. 
 
The platform puzzle which first introduced Luigi to the world has both single and multiplayer action 
with two differing game types, but with the same objective. 
Crabs, turtles and fighter flies must be cleared out by jumping underneath the platform they sit on, 
then kicking them away. Each level is cleared when a set number of coins is collected. 
 
For the two player mode, the first to collect the set amount of coins wins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.2 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game Boy 
Advance,NES,PC-88,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/atari-2600/mario-bros 
 
 
$end


$info=M.A.S.H. (1982) (20th Century Fox),
$<a href="http://www.mobygames.com/game/atari-2600/mash"</a>
$bio
 
 
M.A.S.H. (1982) (20th Century Fox) (c) 1983 Fox Video Games, Inc. / Fox Video Games, Inc. 
 
M*A*S*H was one of the many attempts by various software companies to take a successful movie or 
  television show and convert it into a playable game. 
 
In this game, you play the role of "Hawkeye Pierce," a surgeon stationed at the Mobile Army Surgical 
Hospital #4077 during the Korean War (1950-1953). There are two main stages in the game, each of 
which you must pass to move to the next round.  The first mission involves rescuing injured soldiers 
from the battlefield with your helicopter and returning them to home base without being shot down by 
enemy tanks.  The second mission takes place in the operating room while you are required to 
carefully remove bullets and shrapnel from wounded soldiers... it is very similar to the classic 
"OPERATION" tweezers game by Milton Bradley. 
 
Each set of missions are repeated four times.  The first player to reach 999 points wins the game. 
There are four different variations of games, each selectable as either one player (against the 
computer) or two-player mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Score : 3.2 
Other Systems : Atari 8-bit,TI-99/4A 
SOURCE : http://www.mobygames.com/game/atari-2600/mash 
 
 
$end


$info=Master Builder (1983) (Spectravideo),
$<a href="http://www.mobygames.com/game/atari-2600/master-builder"</a>
$bio
 
 
Master Builder (1983) (Spectravideo) (c) 1983 Spectravision / Spectravision 
 
WANTED: A master builder to create structures per blueprints for Spectraville. To apply, insert 
cartridge into Atari 2600 and power on machine. 
 
You are shown what you are to build for 5 seconds. To get the bricks, go to either side of the screen 
and press in that direction. To lay a brick, press fire then down. When Spectradog comes on the 
screen, you must jump over him by pushing the joystick to the upper right or upper left or he will 
make you lose one life. As the building gets higher, the kid will steal the ladder. When the brat 
appears on the screen, you must get off the ladder or you will fall and lose one life. When the 
building gets to be several stories high, you must be leery of staying on the very top as lightning 
may strike and lose you a life. When you lose a life, you drop any bricks you were carrying. 
 
Once the building is complete, you go all the way up the ladder and push up to call the helicopter to 
take you to the next site. If the building is not correct, the helicopter will pick you up but then 
drop you near the edge of the screen, losing you a life. There are game selections for unlimited time 
but limited bricks and unlimited bricks but limited time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
SOURCE : http://www.mobygames.com/game/atari-2600/master-builder 
 
 
$end


$info=Masters of the Universe - The Power of He-Man (1983) (Mattel),
$<a href="http://www.mobygames.com/game/atari-2600/masters-of-the-universe-the-power-of-he-man"</a>
$bio
 
 
Masters of the Universe - The Power of He-Man (1983) (Mattel) (c) 1983 Mattel Electronics / Mattel 
Electronics 
 
In Masters of the Universe, you control He-Man as he battles Skeletor in two different types of 
arcade action scenes. In the first part of the game, you control the Wind Raider flying towards 
Castle Grayskull. You have a limited amount of fuel with which to reach your destination, plus 
numerous fireballs will be flying around the screen trying to stop you and Skeletor will be running 
along the ground. The Wind Raider is equipped with bombs and guns which can be used to defend 
yourself from the fireballs, and also can earn bonus points if you can hit Skeletor. The second part 
of the game takes place on foot. When you've landed near the castle, He-Man needs to pursue Skeletor. 
Skeletor will be firing numerous lightning bolts which can be blocked with a shield. There is a time 
limit here, and you must get past all of the screens and catch Skeletor before time runs out. If you 
are successful, the game will repeat at a tougher skill level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Intellivision 
SOURCE : http://www.mobygames.com/game/atari-2600/masters-of-the-universe-the-power-of-he-man 
 
 
$end


$info=Math Gran Prix (1982) (Atari),
$<a href="http://www.mobygames.com/game/atari-2600/math-gran-prix"</a>
$bio
 
 
Math Gran Prix (1982) (Atari) (c) 1982 Atari, Inc. / Atari, Inc. 
 
Get ready for a math race.  Your fuel, correctly answer math questions.  Your car, a carefully tuned 
racing car that can move 2 to 3 spaces depending on how hard the math problem is.  The track contains 
many triggers that can give extra spaces, extra turns, and even keep your car on the track.  There 
are areas in the track where a car coming from behind can knock you off, to get back answer a math 
problem correctly.  In the end, the one with the most math skills and greatest planning effort will 
win the checkered flag. 
 
Difficulty switches 
Left switch for player one, right switch for player two. 
Set to A for time limit (one minute for addition and subtraction, two minutes for multiplication and 
division). 
Set to B for no time limit. 
 
Game variations 
Games one, four and seven are easy 
